BEGIN TRANSACTION;

CREATE TABLE dbver (
  ver TEXT,
  buildate DATE,
  desc TEXT
);
INSERT INTO dbver VALUES('1.65', '2024-04-22', '');

CREATE TABLE curr (
 ncurr INTEGER PRIMARY KEY AUTOINCREMENT,
 status INTEGER(1),
 name TEXT,
 fullname TEXT,
 scan_date LONG,
 n_osname INTEGER,
 handsetos INTEGER,
 n_osgroup INTEGER,
 machine INTEGER,
 desc TEXT,
 buildNum INTEGER,
 majorVer INTEGER, 
 minorVer INTEGER, 
 service_pack TEXT,
 sysdir TEXT,
 release TEXT,
 version TEXT,
 installDate LONG,
 uptime LONG,
 user TEXT,
 upasswd TEXT,
 uservice TEXT,
 uport INT,
 comment TEXT,
 office TEXT,
 phone TEXT,
 email TEXT,
 im_client TEXT,
 ip_phone TEXT,
 company TEXT,
 owner_reg TEXT,
 owner_name TEXT,
 bb_manufactured TEXT,
 bb_product TEXT,
 bb_version TEXT,
 bios_vendor TEXT,
 bios_version TEXT,
 bios_date TEXT,
 curr_rules INT DEFAULT 0
 );

CREATE TABLE passwd (
 npasswd INTEGER PRIMARY KEY AUTOINCREMENT,
 ncurr INT,
 uname TEXT,
 upasswd TEXT,
 uservice TEXT,
/* привилегии  пользователя. 0 - админ, 1 - пользователь */
 ulevel INT(1)
);

CREATE TABLE bfname (
 nbfname INTEGER PRIMARY KEY  AUTOINCREMENT,
 uname TEXT
 );
INSERT INTO 'bfname' VALUES(NULL,'Администратор');
INSERT INTO 'bfname' VALUES(NULL,'Administrator');
INSERT INTO 'bfname' VALUES(NULL,'Admin');
INSERT INTO 'bfname' VALUES(NULL,'Админ');
INSERT INTO 'bfname' VALUES(NULL,'root');

CREATE TABLE bfpasswd (
 nbfpasswd INTEGER PRIMARY KEY  AUTOINCREMENT,
 upasswd TEXT
 );
INSERT INTO 'bfpasswd' VALUES(NULL,'qwerty');
INSERT INTO 'bfpasswd' VALUES(NULL,'12345');
INSERT INTO 'bfpasswd' VALUES(NULL,'qwerty123');
INSERT INTO 'bfpasswd' VALUES(NULL,'1q2w3e');
INSERT INTO 'bfpasswd' VALUES(NULL,'gfhjkm');
INSERT INTO 'bfpasswd' VALUES(NULL,'пароль');
INSERT INTO 'bfpasswd' VALUES(NULL,'йцукен');
INSERT INTO 'bfpasswd' VALUES(NULL,'привет');
INSERT INTO 'bfpasswd' VALUES(NULL,'ghbdtn');
INSERT INTO 'bfpasswd' VALUES(NULL,'1234567890');
INSERT INTO 'bfpasswd' VALUES(NULL,'123456789');
INSERT INTO 'bfpasswd' VALUES(NULL,'000000');
INSERT INTO 'bfpasswd' VALUES(NULL,'asdasd');
INSERT INTO 'bfpasswd' VALUES(NULL,'asdfghjkl');

CREATE TABLE domain (
 ndomain INTEGER PRIMARY KEY  AUTOINCREMENT,
 name TEXT,
 ncurr INTEGER
 );

CREATE TABLE address (
 naddress INTEGER PRIMARY KEY  AUTOINCREMENT,
 ncurr INTEGER,
 ipaddr TEXT,
 ipaddr6 TEXT,
 macaddr TEXT,
 host TEXT,
 flag INTEGER(1));

CREATE TABLE iface (
 niface INTEGER PRIMARY KEY  AUTOINCREMENT,
 ncurr INTEGER,
 iface TEXT,
 ipaddr TEXT,
 ipaddr6 TEXT,
 macaddr TEXT,
 desc TEXT,
 mask TEXT,
 bcast TEXT);

CREATE TABLE soft (
 nsoft INTEGER PRIMARY KEY  AUTOINCREMENT,
 ncurr INTEGER,
 name TEXT,
 version TEXT,
 release TEXT,
 arch TEXT,
 company TEXT,
 instdate DATETIME,
 groupname TEXT,
 size LONG,
 license TEXT,
 srpm TEXT,
 builddate DATETIME,
 buildhost TEXT,
 packager TEXT,
 url TEXT,
 summary TEXT,
 desc TEXT,
 key TEXT,
 quietuninst TEXT,
 instlocation TEXT,
 uninst TEXT);
 
/* Вспомогательная таблица для получения */
/* следов в файловой системе от установки программы */
CREATE TABLE lsfile (
 id INTEGER PRIMARY KEY  AUTOINCREMENT,
 flag INT(1),
 fname TEXT);

/* Вспомогательная таблица для получения */
/* следов в реестре установки программы */
CREATE TABLE lsreg (
 id INTEGER PRIMARY KEY  AUTOINCREMENT,
 flag INT(1),
 reg TEXT);

CREATE TABLE services (
 nservices INTEGER PRIMARY KEY  AUTOINCREMENT,
 name TEXT,
 display_name TEXT,
 desc TEXT,
 /* путь до программы */
 path TEXT,
 ncurr INTEGER,
 start_mode INTEGER,
 /* lpServices[i].ServiceStatusProcess.dwControlsAccepted; что можно из контроля над службой делать */
 control INTEGER,
 status INT, 
 /* Тип службы, в Windows один только, в Linux systemd, sysv, xinetd */
 typesys INT);

CREATE TABLE shared (
 nshared INTEGER PRIMARY KEY  AUTOINCREMENT,
 nshareserv INTEGER,
 name TEXT,
 nresources INTEGER,
 path TEXT,
 options TEXT,
 max_uses INTEGER, 
 curr_uses INTEGER,
 security INTEGER(1), 
 ncurr INTEGER);

CREATE TABLE shareserv (
 nshareserv INTEGER PRIMARY KEY  AUTOINCREMENT,
 name TEXT);
INSERT INTO 'shareserv' VALUES(1,'NFS');
INSERT INTO 'shareserv' VALUES(2,'SAMBA');

CREATE TABLE resources (
 nresources INTEGER PRIMARY KEY  AUTOINCREMENT,
 name TEXT);
INSERT INTO 'resources' VALUES(1,'Диск');
INSERT INTO 'resources' VALUES(2,'Принтер');

CREATE TABLE users (
 nuser INTEGER PRIMARY KEY  AUTOINCREMENT,
 ncurr INTEGER,
 name TEXT,
 groupname TEXT,
 fullname TEXT,
 shell TEXT,
 desc TEXT,
 homedir TEXT,
 pw_change_next INTEGER(1),
 pw_change_disable INTEGER(1),
 pw_unlimited INTEGER(1),
 disabled INTEGER(1),
 lockout INTEGER(1),
 domain TEXT,
 priv INTEGER,
 spriv TEXT,
 sid TEXT);

CREATE TABLE rules (
 nrules INTEGER PRIMARY KEY  AUTOINCREMENT,
 status INTEGER(1),
 nrules_desc INTEGER,
 ncurr INTEGER);

CREATE TABLE autoload (
 nautoload INTEGER PRIMARY KEY  AUTOINCREMENT,
 name TEXT,
 command TEXT,
 comment TEXT,
 path TEXT,
 status INTEGER(1),
 category TEXT,
 type TEXT,
 flag INT DEFAULT 0,
 ncurr INTEGER);

CREATE TABLE scheduler (
 nscheduler INTEGER PRIMARY KEY  AUTOINCREMENT,
 entry TEXT,
 name TEXT,
 path TEXT,
 status INTEGER(1) DEFAULT 1,
 desc TEXT,
 publisher TEXT,
/* отложить загрузку этот флаг */ 
 flag INT,
 branch TEXT,
 tasks TEXT,
 xmlpath TEXT,
 ncurr INTEGER);

CREATE TABLE port (
 nport INTEGER PRIMARY KEY  AUTOINCREMENT,
 port NUMERIC,	
 type TEXT,	
 ncurr INTEGER);

CREATE TABLE portinfo (
 nportinfo INTEGER PRIMARY KEY  AUTOINCREMENT,
 flag INTEGER(1),
 port NUMERIC,
 type TEXT, 
 name TEXT,
 caption TEXT);
INSERT INTO 'portinfo' VALUES(1,1,1,'tcp','tcpmux','TCP Port Service Multiplexer [rfc-1078]');
INSERT INTO 'portinfo' VALUES(2,1,1,'udp','tcpmux','TCP Port Service Multiplexer');
INSERT INTO 'portinfo' VALUES(3,1,2,'tcp','compressnet','Management Utility');
INSERT INTO 'portinfo' VALUES(4,1,2,'udp','compressnet','Management Utility');
INSERT INTO 'portinfo' VALUES(5,1,3,'tcp','compressnet','Compression Process');
INSERT INTO 'portinfo' VALUES(6,1,3,'udp','compressnet','Compression Process');
INSERT INTO 'portinfo' VALUES(7,1,5,'tcp','rje','Remote Job Entry');
INSERT INTO 'portinfo' VALUES(8,1,5,'udp','rje','Remote Job Entry');
INSERT INTO 'portinfo' VALUES(9,1,7,'tcp','echo','');
INSERT INTO 'portinfo' VALUES(10,1,7,'udp','echo','');
INSERT INTO 'portinfo' VALUES(11,1,9,'tcp','discard','sink null');
INSERT INTO 'portinfo' VALUES(12,1,9,'udp','discard','sink null');
INSERT INTO 'portinfo' VALUES(13,1,11,'tcp','systat','Active Users');
INSERT INTO 'portinfo' VALUES(14,1,11,'udp','systat','Active Users');
INSERT INTO 'portinfo' VALUES(15,1,13,'tcp','daytime','');
INSERT INTO 'portinfo' VALUES(16,1,13,'udp','daytime','');
INSERT INTO 'portinfo' VALUES(17,1,15,'tcp','netstat','');
INSERT INTO 'portinfo' VALUES(18,1,17,'tcp','qotd','Quote of the Day');
INSERT INTO 'portinfo' VALUES(19,1,17,'udp','qotd','Quote of the Day');
INSERT INTO 'portinfo' VALUES(20,1,18,'tcp','msp','Message Send Protocol');
INSERT INTO 'portinfo' VALUES(21,1,18,'udp','msp','Message Send Protocol');
INSERT INTO 'portinfo' VALUES(22,1,19,'tcp','chargen','ttytst source Character Generator');
INSERT INTO 'portinfo' VALUES(23,1,19,'udp','chargen','ttytst source Character Generator');
INSERT INTO 'portinfo' VALUES(24,1,20,'tcp','ftp-data','File Transfer [Default Data]');
INSERT INTO 'portinfo' VALUES(25,1,20,'udp','ftp-data','File Transfer [Default Data]');
INSERT INTO 'portinfo' VALUES(26,1,21,'tcp','ftp','File Transfer [Control]');
INSERT INTO 'portinfo' VALUES(27,1,21,'udp','ftp','File Transfer [Control]');
INSERT INTO 'portinfo' VALUES(28,1,22,'tcp','ssh','Secure Shell Login');
INSERT INTO 'portinfo' VALUES(29,1,22,'udp','ssh','Secure Shell Login');
INSERT INTO 'portinfo' VALUES(30,1,23,'tcp','telnet','');
INSERT INTO 'portinfo' VALUES(31,1,23,'udp','telnet','');
INSERT INTO 'portinfo' VALUES(32,1,24,'tcp','priv-mail','any private mail system');
INSERT INTO 'portinfo' VALUES(33,1,24,'udp','priv-mail','any private mail system');
INSERT INTO 'portinfo' VALUES(34,1,25,'tcp','smtp','Simple Mail Transfer');
INSERT INTO 'portinfo' VALUES(35,1,25,'udp','smtp','Simple Mail Transfer');
INSERT INTO 'portinfo' VALUES(36,1,27,'tcp','nsw-fe','NSW User System FE');
INSERT INTO 'portinfo' VALUES(37,1,27,'udp','nsw-fe','NSW User System FE');
INSERT INTO 'portinfo' VALUES(38,1,29,'tcp','msg-icp','MSG ICP');
INSERT INTO 'portinfo' VALUES(39,1,29,'udp','msg-icp','MSG ICP');
INSERT INTO 'portinfo' VALUES(40,1,31,'tcp','msg-auth','MSG Authentication');
INSERT INTO 'portinfo' VALUES(41,1,31,'udp','msg-auth','MSG Authentication');
INSERT INTO 'portinfo' VALUES(42,1,33,'tcp','dsp','Display Support Protocol');
INSERT INTO 'portinfo' VALUES(43,1,33,'udp','dsp','Display Support Protocol');
INSERT INTO 'portinfo' VALUES(44,1,35,'tcp','priv-print','any private printer server');
INSERT INTO 'portinfo' VALUES(45,1,35,'udp','priv-print','any private printer server');
INSERT INTO 'portinfo' VALUES(46,1,37,'tcp','time','timserver');
INSERT INTO 'portinfo' VALUES(47,1,37,'udp','time','timserver');
INSERT INTO 'portinfo' VALUES(48,1,38,'tcp','rap','Route Access Protocol');
INSERT INTO 'portinfo' VALUES(49,1,38,'udp','rap','Route Access Protocol');
INSERT INTO 'portinfo' VALUES(50,1,39,'tcp','rlp','Resource Location Protocol');
INSERT INTO 'portinfo' VALUES(51,1,39,'udp','rlp','Resource Location Protocol');
INSERT INTO 'portinfo' VALUES(52,1,41,'tcp','graphics','');
INSERT INTO 'portinfo' VALUES(53,1,41,'udp','graphics','');
INSERT INTO 'portinfo' VALUES(54,1,42,'tcp','nameserver','Host Name Server');
INSERT INTO 'portinfo' VALUES(55,1,42,'udp','nameserver','Host Name Server');
INSERT INTO 'portinfo' VALUES(56,1,43,'tcp','whois','nicname');
INSERT INTO 'portinfo' VALUES(57,1,43,'udp','whois','nicname');
INSERT INTO 'portinfo' VALUES(58,1,44,'tcp','mpm-flags','MPM FLAGS Protocol');
INSERT INTO 'portinfo' VALUES(59,1,44,'udp','mpm-flags','MPM FLAGS Protocol');
INSERT INTO 'portinfo' VALUES(60,1,45,'tcp','mpm','Message Processing Module [recv]');
INSERT INTO 'portinfo' VALUES(61,1,45,'udp','mpm','Message Processing Module [recv]');
INSERT INTO 'portinfo' VALUES(62,1,46,'tcp','mpm-snd','MPM [default send]');
INSERT INTO 'portinfo' VALUES(63,1,46,'udp','mpm-snd','MPM [default send]');
INSERT INTO 'portinfo' VALUES(64,1,47,'tcp','ni-ftp','NI FTP');
INSERT INTO 'portinfo' VALUES(65,1,47,'udp','ni-ftp','NI FTP');
INSERT INTO 'portinfo' VALUES(66,1,48,'tcp','auditd','Digital Audit Daemon');
INSERT INTO 'portinfo' VALUES(67,1,48,'udp','auditd','Digital Audit Daemon');
INSERT INTO 'portinfo' VALUES(68,1,49,'tcp','tacacs','Login Host Protocol (TACACS)');
INSERT INTO 'portinfo' VALUES(69,1,49,'udp','tacacs','Login Host Protocol (TACACS)');
INSERT INTO 'portinfo' VALUES(70,1,50,'tcp','re-mail-ck','Remote Mail Checking Protocol');
INSERT INTO 'portinfo' VALUES(71,1,50,'udp','re-mail-ck','Remote Mail Checking Protocol');
INSERT INTO 'portinfo' VALUES(72,1,51,'tcp','la-maint','IMP Logical Address Maintenance');
INSERT INTO 'portinfo' VALUES(73,1,51,'udp','la-maint','IMP Logical Address Maintenance');
INSERT INTO 'portinfo' VALUES(74,1,52,'tcp','xns-time','XNS Time Protocol');
INSERT INTO 'portinfo' VALUES(75,1,52,'udp','xns-time','XNS Time Protocol');
INSERT INTO 'portinfo' VALUES(76,1,53,'tcp','domain','Domain Name Server');
INSERT INTO 'portinfo' VALUES(77,1,53,'udp','domain','Domain Name Server');
INSERT INTO 'portinfo' VALUES(78,1,54,'tcp','xns-ch','XNS Clearinghouse');
INSERT INTO 'portinfo' VALUES(79,1,54,'udp','xns-ch','XNS Clearinghouse');
INSERT INTO 'portinfo' VALUES(80,1,55,'tcp','isi-gl','ISI Graphics Language');
INSERT INTO 'portinfo' VALUES(81,1,55,'udp','isi-gl','ISI Graphics Language');
INSERT INTO 'portinfo' VALUES(82,1,56,'tcp','xns-auth','XNS Authentication');
INSERT INTO 'portinfo' VALUES(83,1,56,'udp','xns-auth','XNS Authentication');
INSERT INTO 'portinfo' VALUES(84,1,57,'tcp','priv-term','any private terminal access');
INSERT INTO 'portinfo' VALUES(85,1,57,'udp','priv-term','any private terminal access');
INSERT INTO 'portinfo' VALUES(86,1,58,'tcp','xns-mail','XNS Mail');
INSERT INTO 'portinfo' VALUES(87,1,58,'udp','xns-mail','XNS Mail');
INSERT INTO 'portinfo' VALUES(88,1,59,'tcp','priv-file','any private file service');
INSERT INTO 'portinfo' VALUES(89,1,59,'udp','priv-file','any private file service');
INSERT INTO 'portinfo' VALUES(90,1,61,'tcp','ni-mail','NI MAIL');
INSERT INTO 'portinfo' VALUES(91,1,61,'udp','ni-mail','NI MAIL');
INSERT INTO 'portinfo' VALUES(92,1,62,'tcp','acas','ACA Services');
INSERT INTO 'portinfo' VALUES(93,1,62,'udp','acas','ACA Services');
INSERT INTO 'portinfo' VALUES(94,1,63,'tcp','via-ftp','VIA Systems - FTP & whois++');
INSERT INTO 'portinfo' VALUES(95,1,63,'udp','via-ftp','VIA Systems - FTP & whois++');
INSERT INTO 'portinfo' VALUES(96,1,64,'tcp','covia','Communications Integrator (CI)');
INSERT INTO 'portinfo' VALUES(97,1,64,'udp','covia','Communications Integrator (CI)');
INSERT INTO 'portinfo' VALUES(98,1,65,'tcp','tacacs-ds','TACACS-Database Service');
INSERT INTO 'portinfo' VALUES(99,1,65,'udp','tacacs-ds','TACACS-Database Service');
INSERT INTO 'portinfo' VALUES(100,1,66,'tcp','sql*net','Oracle SQL*NET');
INSERT INTO 'portinfo' VALUES(101,1,66,'udp','sql*net','Oracle SQL*NET');
INSERT INTO 'portinfo' VALUES(102,1,67,'tcp','dhcps','DHCP/Bootstrap Protocol Server');
INSERT INTO 'portinfo' VALUES(103,1,67,'udp','dhcps','DHCP/Bootstrap Protocol Server');
INSERT INTO 'portinfo' VALUES(104,1,68,'tcp','dhcpc','DHCP/Bootstrap Protocol Client');
INSERT INTO 'portinfo' VALUES(105,1,68,'udp','dhcpc','DHCP/Bootstrap Protocol Client');
INSERT INTO 'portinfo' VALUES(106,1,69,'tcp','tftp','Trivial File Transfer');
INSERT INTO 'portinfo' VALUES(107,1,69,'udp','tftp','Trivial File Transfer');
INSERT INTO 'portinfo' VALUES(108,1,70,'tcp','gopher','');
INSERT INTO 'portinfo' VALUES(109,1,70,'udp','gopher','');
INSERT INTO 'portinfo' VALUES(110,1,71,'tcp','netrjs-1','Remote Job Service');
INSERT INTO 'portinfo' VALUES(111,1,71,'udp','netrjs-1','Remote Job Service');
INSERT INTO 'portinfo' VALUES(112,1,72,'tcp','netrjs-2','Remote Job Service');
INSERT INTO 'portinfo' VALUES(113,1,72,'udp','netrjs-2','Remote Job Service');
INSERT INTO 'portinfo' VALUES(114,1,73,'tcp','netrjs-3','Remote Job Service');
INSERT INTO 'portinfo' VALUES(115,1,73,'udp','netrjs-3','Remote Job Service');
INSERT INTO 'portinfo' VALUES(116,1,74,'tcp','netrjs-4','Remote Job Service');
INSERT INTO 'portinfo' VALUES(117,1,74,'udp','netrjs-4','Remote Job Service');
INSERT INTO 'portinfo' VALUES(118,1,75,'tcp','priv-dial','any private dial out service');
INSERT INTO 'portinfo' VALUES(119,1,75,'udp','priv-dial','any private dial out service');
INSERT INTO 'portinfo' VALUES(120,1,76,'tcp','deos','Distributed External Object Store');
INSERT INTO 'portinfo' VALUES(121,1,76,'udp','deos','Distributed External Object Store');
INSERT INTO 'portinfo' VALUES(122,1,77,'tcp','priv-rje','any private RJE service, netrjs');
INSERT INTO 'portinfo' VALUES(123,1,77,'udp','priv-rje','any private RJE service, netjrs');
INSERT INTO 'portinfo' VALUES(124,1,78,'tcp','vettcp','');
INSERT INTO 'portinfo' VALUES(125,1,78,'udp','vettcp','');
INSERT INTO 'portinfo' VALUES(126,1,79,'tcp','finger','');
INSERT INTO 'portinfo' VALUES(127,1,79,'udp','finger','');
INSERT INTO 'portinfo' VALUES(128,1,80,'tcp','http','World Wide Web HTTP');
INSERT INTO 'portinfo' VALUES(129,1,80,'udp','http','World Wide Web HTTP');
INSERT INTO 'portinfo' VALUES(130,1,81,'tcp','hosts2-ns','HOSTS2 Name Server');
INSERT INTO 'portinfo' VALUES(131,1,81,'udp','hosts2-ns','HOSTS2 Name Server');
INSERT INTO 'portinfo' VALUES(132,1,82,'tcp','xfer','XFER Utility');
INSERT INTO 'portinfo' VALUES(133,1,82,'udp','xfer','XFER Utility');
INSERT INTO 'portinfo' VALUES(134,1,83,'tcp','mit-ml-dev','MIT ML Device');
INSERT INTO 'portinfo' VALUES(135,1,83,'udp','mit-ml-dev','MIT ML Device');
INSERT INTO 'portinfo' VALUES(136,1,84,'tcp','ctf','Common Trace Facility');
INSERT INTO 'portinfo' VALUES(137,1,84,'udp','ctf','Common Trace Facility');
INSERT INTO 'portinfo' VALUES(138,1,85,'tcp','mit-ml-dev','MIT ML Device');
INSERT INTO 'portinfo' VALUES(139,1,85,'udp','mit-ml-dev','MIT ML Device');
INSERT INTO 'portinfo' VALUES(140,1,86,'tcp','mfcobol','Micro Focus Cobol');
INSERT INTO 'portinfo' VALUES(141,1,86,'udp','mfcobol','Micro Focus Cobol');
INSERT INTO 'portinfo' VALUES(142,1,87,'tcp','priv-term-l','any private terminal link, ttylink');
INSERT INTO 'portinfo' VALUES(143,1,88,'tcp','kerberos-sec','Kerberos (v5)');
INSERT INTO 'portinfo' VALUES(144,1,88,'udp','kerberos-sec','Kerberos (v5)');
INSERT INTO 'portinfo' VALUES(145,1,89,'tcp','su-mit-tg','SU/MIT Telnet Gateway');
INSERT INTO 'portinfo' VALUES(146,1,89,'udp','su-mit-tg','SU/MIT Telnet Gateway');
INSERT INTO 'portinfo' VALUES(147,1,90,'tcp','dnsix','DNSIX Securit Attribute Token Map');
INSERT INTO 'portinfo' VALUES(148,1,90,'udp','dnsix','DNSIX Securit Attribute Token Map');
INSERT INTO 'portinfo' VALUES(149,1,91,'tcp','mit-dov','MIT Dover Spooler');
INSERT INTO 'portinfo' VALUES(150,1,91,'udp','mit-dov','MIT Dover Spooler');
INSERT INTO 'portinfo' VALUES(151,1,92,'tcp','npp','Network Printing Protocol');
INSERT INTO 'portinfo' VALUES(152,1,92,'udp','npp','Network Printing Protocol');
INSERT INTO 'portinfo' VALUES(153,1,93,'tcp','dcp','Device Control Protocol');
INSERT INTO 'portinfo' VALUES(154,1,93,'udp','dcp','Device Control Protocol');
INSERT INTO 'portinfo' VALUES(155,1,94,'tcp','objcall','Tivoli Object Dispatcher');
INSERT INTO 'portinfo' VALUES(156,1,94,'udp','objcall','Tivoli Object Dispatcher');
INSERT INTO 'portinfo' VALUES(157,1,95,'tcp','supdup','BSD supdupd(8)');
INSERT INTO 'portinfo' VALUES(158,1,95,'udp','supdup','');
INSERT INTO 'portinfo' VALUES(159,1,96,'tcp','dixie','DIXIE Protocol Specification');
INSERT INTO 'portinfo' VALUES(160,1,96,'udp','dixie','DIXIE Protocol Specification');
INSERT INTO 'portinfo' VALUES(161,1,97,'tcp','swift-rvf','Swift Remote Virtural File Protocol');
INSERT INTO 'portinfo' VALUES(162,1,97,'udp','swift-rvf','Swift Remote Virtural File Protocol');
INSERT INTO 'portinfo' VALUES(163,1,98,'tcp','linuxconf','linuxconf');
INSERT INTO 'portinfo' VALUES(164,1,98,'udp','tacnews','TAC News');
INSERT INTO 'portinfo' VALUES(165,1,99,'tcp','metagram','Metagram Relay');
INSERT INTO 'portinfo' VALUES(166,1,99,'udp','metagram','Metagram Relay');
INSERT INTO 'portinfo' VALUES(167,1,100,'tcp','newacct','[unauthorized use]');
INSERT INTO 'portinfo' VALUES(168,1,101,'tcp','hostname','hostnames NIC Host Name Server');
INSERT INTO 'portinfo' VALUES(169,1,101,'udp','hostname','hostnames NIC Host Name Server');
INSERT INTO 'portinfo' VALUES(170,1,102,'tcp','iso-tsap','tsap ISO-TSAP Class 0');
INSERT INTO 'portinfo' VALUES(171,1,102,'udp','iso-tsap','tsap ISO-TSAP Class 0');
INSERT INTO 'portinfo' VALUES(172,1,103,'tcp','gppitnp','Genesis Point-to-Point Trans Net, or x400 ISO Email');
INSERT INTO 'portinfo' VALUES(173,1,103,'udp','gppitnp','Genesis Point-to-Point Trans Net');
INSERT INTO 'portinfo' VALUES(174,1,104,'tcp','acr-nema','ACR-NEMA Digital Imag. & Comm. 300');
INSERT INTO 'portinfo' VALUES(175,1,104,'udp','acr-nema','ACR-NEMA Digital Imag. & Comm. 300');
INSERT INTO 'portinfo' VALUES(176,1,105,'tcp','csnet-ns','Mailbox Name Nameserver');
INSERT INTO 'portinfo' VALUES(177,1,105,'udp','csnet-ns','Mailbox Name Nameserver');
INSERT INTO 'portinfo' VALUES(178,1,106,'tcp','pop3pw','Eudora compatible PW changer');
INSERT INTO 'portinfo' VALUES(179,1,106,'udp','3com-tsmux','');
INSERT INTO 'portinfo' VALUES(180,1,107,'tcp','rtelnet','Remote Telnet');
INSERT INTO 'portinfo' VALUES(181,1,107,'udp','rtelnet','Remote Telnet Service');
INSERT INTO 'portinfo' VALUES(182,1,108,'tcp','snagas','SNA Gateway Access Server');
INSERT INTO 'portinfo' VALUES(183,1,108,'udp','snagas','SNA Gateway Access Server');
INSERT INTO 'portinfo' VALUES(184,1,109,'tcp','pop2','PostOffice V.2');
INSERT INTO 'portinfo' VALUES(185,1,109,'udp','pop2','PostOffice V.2');
INSERT INTO 'portinfo' VALUES(186,1,110,'tcp','pop3','PostOffice V.3');
INSERT INTO 'portinfo' VALUES(187,1,110,'udp','pop3','PostOffice V.3');
INSERT INTO 'portinfo' VALUES(188,1,111,'tcp','rpcbind','portmapper, rpcbind');
INSERT INTO 'portinfo' VALUES(189,1,111,'udp','rpcbind','portmapper, rpcbind');
INSERT INTO 'portinfo' VALUES(190,1,112,'tcp','mcidas','McIDAS Data Transmission Protocol');
INSERT INTO 'portinfo' VALUES(191,1,112,'udp','mcidas','McIDAS Data Transmission Protocol');
INSERT INTO 'portinfo' VALUES(192,1,113,'tcp','auth','ident, tap, Authentication Service');
INSERT INTO 'portinfo' VALUES(193,1,113,'udp','auth','ident, tap, Authentication Service');
INSERT INTO 'portinfo' VALUES(194,1,114,'tcp','audionews','Audio News Multicast');
INSERT INTO 'portinfo' VALUES(195,1,114,'udp','audionews','Audio News Multicast');
INSERT INTO 'portinfo' VALUES(196,1,115,'tcp','sftp','Simple File Transfer Protocol');
INSERT INTO 'portinfo' VALUES(197,1,115,'udp','sftp','Simple File Transfer Protocol');
INSERT INTO 'portinfo' VALUES(198,1,116,'tcp','ansanotify','ANSA REX Notify');
INSERT INTO 'portinfo' VALUES(199,1,116,'udp','ansanotify','ANSA REX Notify');
INSERT INTO 'portinfo' VALUES(200,1,117,'tcp','uucp-path','UUCP Path Service');
INSERT INTO 'portinfo' VALUES(201,1,117,'udp','uucp-path','UUCP Path Service');
INSERT INTO 'portinfo' VALUES(202,1,118,'tcp','sqlserv','SQL Services');
INSERT INTO 'portinfo' VALUES(203,1,118,'udp','sqlserv','SQL Services');
INSERT INTO 'portinfo' VALUES(204,1,119,'tcp','nntp','Network News Transfer Protocol');
INSERT INTO 'portinfo' VALUES(205,1,119,'udp','nntp','Network News Transfer Protocol');
INSERT INTO 'portinfo' VALUES(206,1,120,'tcp','cfdptkt','');
INSERT INTO 'portinfo' VALUES(207,1,120,'udp','cfdptkt','');
INSERT INTO 'portinfo' VALUES(208,1,121,'tcp','erpc','Encore Expedited Remote Pro.Call');
INSERT INTO 'portinfo' VALUES(209,1,121,'udp','erpc','Encore Expedited Remote Pro.Call');
INSERT INTO 'portinfo' VALUES(210,1,122,'tcp','smakynet','');
INSERT INTO 'portinfo' VALUES(211,1,122,'udp','smakynet','');
INSERT INTO 'portinfo' VALUES(212,1,123,'tcp','ntp','Network Time Protocol');
INSERT INTO 'portinfo' VALUES(213,1,123,'udp','ntp','Network Time Protocol');
INSERT INTO 'portinfo' VALUES(214,1,124,'tcp','ansatrader','ANSA REX Trader');
INSERT INTO 'portinfo' VALUES(215,1,124,'udp','ansatrader','ANSA REX Trader');
INSERT INTO 'portinfo' VALUES(216,1,125,'tcp','locus-map','Locus PC-Interface Net Map Ser');
INSERT INTO 'portinfo' VALUES(217,1,125,'udp','locus-map','Locus PC-Interface Net Map Ser');
INSERT INTO 'portinfo' VALUES(218,1,126,'tcp','unitary','Unisys Unitary Login');
INSERT INTO 'portinfo' VALUES(219,1,126,'udp','unitary','Unisys Unitary Login');
INSERT INTO 'portinfo' VALUES(220,1,127,'tcp','locus-con','Locus PC-Interface Conn Server');
INSERT INTO 'portinfo' VALUES(221,1,127,'udp','locus-con','Locus PC-Interface Conn Server');
INSERT INTO 'portinfo' VALUES(222,1,128,'tcp','gss-xlicen','GSS X License Verification');
INSERT INTO 'portinfo' VALUES(223,1,128,'udp','gss-xlicen','GSS X License Verification');
INSERT INTO 'portinfo' VALUES(224,1,129,'tcp','pwdgen','Password Generator Protocol');
INSERT INTO 'portinfo' VALUES(225,1,129,'udp','pwdgen','Password Generator Protocol');
INSERT INTO 'portinfo' VALUES(226,1,130,'tcp','cisco-fna','cisco FNATIVE');
INSERT INTO 'portinfo' VALUES(227,1,130,'udp','cisco-fna','cisco FNATIVE');
INSERT INTO 'portinfo' VALUES(228,1,131,'tcp','cisco-tna','cisco TNATIVE');
INSERT INTO 'portinfo' VALUES(229,1,131,'udp','cisco-tna','cisco TNATIVE');
INSERT INTO 'portinfo' VALUES(230,1,132,'tcp','cisco-sys','cisco SYSMAINT');
INSERT INTO 'portinfo' VALUES(231,1,132,'udp','cisco-sys','cisco SYSMAINT');
INSERT INTO 'portinfo' VALUES(232,1,133,'tcp','statsrv','Statistics Service');
INSERT INTO 'portinfo' VALUES(233,1,133,'udp','statsrv','Statistics Service');
INSERT INTO 'portinfo' VALUES(234,1,134,'tcp','ingres-net','INGRES-NET Service');
INSERT INTO 'portinfo' VALUES(235,1,134,'udp','ingres-net','INGRES-NET Service');
INSERT INTO 'portinfo' VALUES(236,1,135,'tcp','msrpc','Microsoft RPC services');
INSERT INTO 'portinfo' VALUES(237,1,135,'udp','msrpc','Microsoft RPC services');
INSERT INTO 'portinfo' VALUES(238,1,136,'tcp','profile','PROFILE Naming System');
INSERT INTO 'portinfo' VALUES(239,1,136,'udp','profile','PROFILE Naming System');
INSERT INTO 'portinfo' VALUES(240,1,137,'tcp','netbios-ns','NETBIOS Name Service');
INSERT INTO 'portinfo' VALUES(241,1,137,'udp','netbios-ns','NETBIOS Name Service');
INSERT INTO 'portinfo' VALUES(242,1,138,'tcp','netbios-dgm','NETBIOS Datagram Service');
INSERT INTO 'portinfo' VALUES(243,1,138,'udp','netbios-dgm','NETBIOS Datagram Service');
INSERT INTO 'portinfo' VALUES(244,1,139,'tcp','netbios-ssn','NETBIOS Session Service');
INSERT INTO 'portinfo' VALUES(245,1,139,'udp','netbios-ssn','NETBIOS Session Service');
INSERT INTO 'portinfo' VALUES(246,1,140,'tcp','emfis-data','EMFIS Data Service');
INSERT INTO 'portinfo' VALUES(247,1,140,'udp','emfis-data','EMFIS Data Service');
INSERT INTO 'portinfo' VALUES(248,1,141,'tcp','emfis-cntl','EMFIS Control Service');
INSERT INTO 'portinfo' VALUES(249,1,141,'udp','emfis-cntl','EMFIS Control Service');
INSERT INTO 'portinfo' VALUES(250,1,142,'tcp','bl-idm','Britton-Lee IDM');
INSERT INTO 'portinfo' VALUES(251,1,142,'udp','bl-idm','Britton-Lee IDM');
INSERT INTO 'portinfo' VALUES(252,1,143,'tcp','imap','Interim Mail Access Protocol v2');
INSERT INTO 'portinfo' VALUES(253,1,143,'udp','imap','Interim Mail Access Protocol v2');
INSERT INTO 'portinfo' VALUES(254,1,144,'tcp','news','NewS window system');
INSERT INTO 'portinfo' VALUES(255,1,144,'udp','news','NewS window system');
INSERT INTO 'portinfo' VALUES(256,1,145,'tcp','uaac','UAAC Protocol');
INSERT INTO 'portinfo' VALUES(257,1,145,'udp','uaac','UAAC Protocol');
INSERT INTO 'portinfo' VALUES(258,1,146,'tcp','iso-tp0','');
INSERT INTO 'portinfo' VALUES(259,1,146,'udp','iso-tp0','');
INSERT INTO 'portinfo' VALUES(260,1,147,'tcp','iso-ip','');
INSERT INTO 'portinfo' VALUES(261,1,147,'udp','iso-ip','');
INSERT INTO 'portinfo' VALUES(262,1,148,'tcp','cronus','CRONUS-SUPPORT');
INSERT INTO 'portinfo' VALUES(263,1,148,'udp','cronus','CRONUS-SUPPORT');
INSERT INTO 'portinfo' VALUES(264,1,149,'tcp','aed-512','AED 512 Emulation Service');
INSERT INTO 'portinfo' VALUES(265,1,149,'udp','aed-512','AED 512 Emulation Service');
INSERT INTO 'portinfo' VALUES(266,1,150,'tcp','sql-net','');
INSERT INTO 'portinfo' VALUES(267,1,150,'udp','sql-net','');
INSERT INTO 'portinfo' VALUES(268,1,151,'tcp','hems','');
INSERT INTO 'portinfo' VALUES(269,1,151,'udp','hems','');
INSERT INTO 'portinfo' VALUES(270,1,152,'tcp','bftp','Background File Transfer Program');
INSERT INTO 'portinfo' VALUES(271,1,152,'udp','bftp','Background File Transfer Program');
INSERT INTO 'portinfo' VALUES(272,1,153,'tcp','sgmp','');
INSERT INTO 'portinfo' VALUES(273,1,153,'udp','sgmp','');
INSERT INTO 'portinfo' VALUES(274,1,154,'tcp','netsc-prod','');
INSERT INTO 'portinfo' VALUES(275,1,154,'udp','netsc-prod','');
INSERT INTO 'portinfo' VALUES(276,1,155,'tcp','netsc-dev','');
INSERT INTO 'portinfo' VALUES(277,1,155,'udp','netsc-dev','');
INSERT INTO 'portinfo' VALUES(278,1,156,'tcp','sqlsrv','SQL Service');
INSERT INTO 'portinfo' VALUES(279,1,156,'udp','sqlsrv','SQL Service');
INSERT INTO 'portinfo' VALUES(280,1,157,'tcp','knet-cmp','KNET/VM Command/Message Protocol');
INSERT INTO 'portinfo' VALUES(281,1,157,'udp','knet-cmp','KNET/VM Command/Message Protocol');
INSERT INTO 'portinfo' VALUES(282,1,158,'tcp','pcmail-srv','PCMail Server');
INSERT INTO 'portinfo' VALUES(283,1,158,'udp','pcmail-srv','PCMail Server');
INSERT INTO 'portinfo' VALUES(284,1,159,'tcp','nss-routing','');
INSERT INTO 'portinfo' VALUES(285,1,159,'udp','nss-routing','');
INSERT INTO 'portinfo' VALUES(286,1,160,'tcp','sgmp-traps','');
INSERT INTO 'portinfo' VALUES(287,1,160,'udp','sgmp-traps','');
INSERT INTO 'portinfo' VALUES(288,1,161,'tcp','snmp','');
INSERT INTO 'portinfo' VALUES(289,1,161,'udp','snmp','Simple Net Mgmt Proto');
INSERT INTO 'portinfo' VALUES(290,1,162,'tcp','snmptrap','snmp-trap');
INSERT INTO 'portinfo' VALUES(291,1,162,'udp','snmptrap','snmp-trap');
INSERT INTO 'portinfo' VALUES(292,1,163,'tcp','cmip-man','CMIP/TCP Manager');
INSERT INTO 'portinfo' VALUES(293,1,163,'udp','cmip-man','CMIP/TCP Manager');
INSERT INTO 'portinfo' VALUES(294,1,164,'tcp','cmip-agent','CMIP/TCP Agent');
INSERT INTO 'portinfo' VALUES(295,1,164,'udp','smip-agent','CMIP/TCP Agent');
INSERT INTO 'portinfo' VALUES(296,1,165,'tcp','xns-courier','Xerox');
INSERT INTO 'portinfo' VALUES(297,1,165,'udp','xns-courier','Xerox');
INSERT INTO 'portinfo' VALUES(298,1,166,'tcp','s-net','Sirius Systems');
INSERT INTO 'portinfo' VALUES(299,1,166,'udp','s-net','Sirius Systems');
INSERT INTO 'portinfo' VALUES(300,1,167,'tcp','namp','');
INSERT INTO 'portinfo' VALUES(301,1,167,'udp','namp','');
INSERT INTO 'portinfo' VALUES(302,1,168,'tcp','rsvd','');
INSERT INTO 'portinfo' VALUES(303,1,168,'udp','rsvd','');
INSERT INTO 'portinfo' VALUES(304,1,169,'tcp','send','');
INSERT INTO 'portinfo' VALUES(305,1,169,'udp','send','');
INSERT INTO 'portinfo' VALUES(306,1,170,'tcp','print-srv','Network PostScript');
INSERT INTO 'portinfo' VALUES(307,1,170,'udp','print-srv','Network PostScript');
INSERT INTO 'portinfo' VALUES(308,1,171,'tcp','multiplex','Network Innovations Multiplex');
INSERT INTO 'portinfo' VALUES(309,1,171,'udp','multiplex','Network Innovations Multiplex');
INSERT INTO 'portinfo' VALUES(310,1,172,'tcp','cl-1','Network Innovations CL/1');
INSERT INTO 'portinfo' VALUES(311,1,172,'udp','cl-1','Network Innovations CL/1');
INSERT INTO 'portinfo' VALUES(312,1,173,'tcp','xyplex-mux','');
INSERT INTO 'portinfo' VALUES(313,1,173,'udp','xyplex-mux','');
INSERT INTO 'portinfo' VALUES(314,1,174,'tcp','mailq','');
INSERT INTO 'portinfo' VALUES(315,1,174,'udp','mailq','');
INSERT INTO 'portinfo' VALUES(316,1,175,'tcp','vmnet','');
INSERT INTO 'portinfo' VALUES(317,1,175,'udp','vmnet','');
INSERT INTO 'portinfo' VALUES(318,1,176,'tcp','genrad-mux','');
INSERT INTO 'portinfo' VALUES(319,1,176,'udp','genrad-mux','');
INSERT INTO 'portinfo' VALUES(320,1,177,'tcp','xdmcp','X Display Mgr. Control Proto');
INSERT INTO 'portinfo' VALUES(321,1,177,'udp','xdmcp','X Display Manager Control Protocol');
INSERT INTO 'portinfo' VALUES(322,1,178,'tcp','nextstep','NextStep Window Server');
INSERT INTO 'portinfo' VALUES(323,1,178,'udp','nextstep','NextStep Window Server');
INSERT INTO 'portinfo' VALUES(324,1,179,'tcp','bgp','Border Gateway Protocol');
INSERT INTO 'portinfo' VALUES(325,1,179,'udp','bgp','Border Gateway Protocol');
INSERT INTO 'portinfo' VALUES(326,1,180,'tcp','ris','Intergraph');
INSERT INTO 'portinfo' VALUES(327,1,180,'udp','ris','Intergraph');
INSERT INTO 'portinfo' VALUES(328,1,181,'tcp','unify','');
INSERT INTO 'portinfo' VALUES(329,1,181,'udp','unify','');
INSERT INTO 'portinfo' VALUES(330,1,182,'tcp','audit','Unisys Audit SITP');
INSERT INTO 'portinfo' VALUES(331,1,182,'udp','audit','Unisys Audit SITP');
INSERT INTO 'portinfo' VALUES(332,1,183,'tcp','ocbinder','');
INSERT INTO 'portinfo' VALUES(333,1,183,'udp','ocbinder','');
INSERT INTO 'portinfo' VALUES(334,1,184,'tcp','ocserver','');
INSERT INTO 'portinfo' VALUES(335,1,184,'udp','ocserver','');
INSERT INTO 'portinfo' VALUES(336,1,185,'tcp','remote-kis','');
INSERT INTO 'portinfo' VALUES(337,1,185,'udp','remote-kis','');
INSERT INTO 'portinfo' VALUES(338,1,186,'tcp','kis','KIS Protocol');
INSERT INTO 'portinfo' VALUES(339,1,186,'udp','kis','KIS Protocol');
INSERT INTO 'portinfo' VALUES(340,1,187,'tcp','aci','Application Communication Interface');
INSERT INTO 'portinfo' VALUES(341,1,187,'udp','aci','Application Communication Interface');
INSERT INTO 'portinfo' VALUES(342,1,188,'tcp','mumps','Plus Five''s MUMPS');
INSERT INTO 'portinfo' VALUES(343,1,188,'udp','mumps','Plus Five''s MUMPS');
INSERT INTO 'portinfo' VALUES(344,1,189,'tcp','qft','Queued File Transport');
INSERT INTO 'portinfo' VALUES(345,1,189,'udp','qft','Queued File Transport');
INSERT INTO 'portinfo' VALUES(346,1,190,'tcp','gacp','Gateway Access Control Protocol');
INSERT INTO 'portinfo' VALUES(347,1,190,'udp','cacp','Gateway Access Control Protocol');
INSERT INTO 'portinfo' VALUES(348,1,191,'tcp','prospero','Prospero Directory Service');
INSERT INTO 'portinfo' VALUES(349,1,191,'udp','prospero','Prospero Directory Service');
INSERT INTO 'portinfo' VALUES(350,1,192,'tcp','osu-nms','OSU Network Monitoring System');
INSERT INTO 'portinfo' VALUES(351,1,192,'udp','osu-nms','OSU Network Monitoring System');
INSERT INTO 'portinfo' VALUES(352,1,193,'tcp','srmp','Spider Remote Monitoring Protocol');
INSERT INTO 'portinfo' VALUES(353,1,193,'udp','srmp','Spider Remote Monitoring Protocol');
INSERT INTO 'portinfo' VALUES(354,1,194,'tcp','irc','Internet Relay Chat');
INSERT INTO 'portinfo' VALUES(355,1,194,'udp','irc','Internet Relay Chat Protocol');
INSERT INTO 'portinfo' VALUES(356,1,195,'tcp','dn6-nlm-aud','DNSIX Network Level Module Audit');
INSERT INTO 'portinfo' VALUES(357,1,195,'udp','dn6-nlm-aud','DNSIX Network Level Module Audit');
INSERT INTO 'portinfo' VALUES(358,1,196,'tcp','dn6-smm-red','DNSIX Session Mgt Module Audit Redir');
INSERT INTO 'portinfo' VALUES(359,1,196,'udp','dn6-smm-red','DNSIX Session Mgt Module Audit Redir');
INSERT INTO 'portinfo' VALUES(360,1,197,'tcp','dls','Directory Location Service');
INSERT INTO 'portinfo' VALUES(361,1,197,'udp','dls','Directory Location Service');
INSERT INTO 'portinfo' VALUES(362,1,198,'tcp','dls-mon','Directory Location Service Monitor');
INSERT INTO 'portinfo' VALUES(363,1,198,'udp','dls-mon','Directory Location Service Monitor');
INSERT INTO 'portinfo' VALUES(364,1,199,'tcp','smux','SNMP Unix Multiplexer');
INSERT INTO 'portinfo' VALUES(365,1,199,'udp','smux','');
INSERT INTO 'portinfo' VALUES(366,1,200,'tcp','src','IBM System Resource Controller');
INSERT INTO 'portinfo' VALUES(367,1,200,'udp','src','IBM System Resource Controller');
INSERT INTO 'portinfo' VALUES(368,1,201,'tcp','at-rtmp','AppleTalk Routing Maintenance');
INSERT INTO 'portinfo' VALUES(369,1,201,'udp','at-rtmp','AppleTalk Routing Maintenance');
INSERT INTO 'portinfo' VALUES(370,1,202,'tcp','at-nbp','AppleTalk Name Binding');
INSERT INTO 'portinfo' VALUES(371,1,202,'udp','at-nbp','AppleTalk Name Binding');
INSERT INTO 'portinfo' VALUES(372,1,203,'tcp','at-3','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(373,1,203,'udp','at-3','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(374,1,204,'tcp','at-echo','AppleTalk Echo');
INSERT INTO 'portinfo' VALUES(375,1,204,'udp','at-echo','AppleTalk Echo');
INSERT INTO 'portinfo' VALUES(376,1,205,'tcp','at-5','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(377,1,205,'udp','at-5','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(378,1,206,'tcp','at-zis','AppleTalk Zone Information');
INSERT INTO 'portinfo' VALUES(379,1,206,'udp','at-zis','AppleTalk Zone Information');
INSERT INTO 'portinfo' VALUES(380,1,207,'tcp','at-7','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(381,1,207,'udp','at-7','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(382,1,208,'tcp','at-8','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(383,1,208,'udp','at-8','AppleTalk Unused');
INSERT INTO 'portinfo' VALUES(384,1,209,'tcp','tam','Trivial Authenticated Mail Protocol');
INSERT INTO 'portinfo' VALUES(385,1,209,'udp','tam','Trivial Authenticated Mail Protocol');
INSERT INTO 'portinfo' VALUES(386,1,210,'tcp','z39.50','wais, ANSI Z39.50');
INSERT INTO 'portinfo' VALUES(387,1,210,'udp','z39.50','wais, ANSI Z39.50');
INSERT INTO 'portinfo' VALUES(388,1,211,'tcp','914c-g','Texas Instruments 914C/G Terminal');
INSERT INTO 'portinfo' VALUES(389,1,211,'udp','914c-g','Texas Instruments 914C/G Terminal');
INSERT INTO 'portinfo' VALUES(390,1,212,'tcp','anet','ATEXSSTR');
INSERT INTO 'portinfo' VALUES(391,1,212,'udp','anet','ATEXSSTR');
INSERT INTO 'portinfo' VALUES(392,1,213,'tcp','ipx','');
INSERT INTO 'portinfo' VALUES(393,1,213,'udp','ipx','');
INSERT INTO 'portinfo' VALUES(394,1,214,'tcp','vmpwscs','');
INSERT INTO 'portinfo' VALUES(395,1,214,'udp','vmpwscs','');
INSERT INTO 'portinfo' VALUES(396,1,215,'tcp','softpc','Insignia Solutions');
INSERT INTO 'portinfo' VALUES(397,1,215,'udp','softpc','Insignia Solutions');
INSERT INTO 'portinfo' VALUES(398,1,216,'tcp','atls','Access Technology License Server');
INSERT INTO 'portinfo' VALUES(399,1,216,'udp','atls','Access Technology License Server');
INSERT INTO 'portinfo' VALUES(400,1,217,'tcp','dbase','dBASE Unix');
INSERT INTO 'portinfo' VALUES(401,1,217,'udp','dbase','dBASE Unix');
INSERT INTO 'portinfo' VALUES(402,1,218,'tcp','mpp','Netix Message Posting Protocol');
INSERT INTO 'portinfo' VALUES(403,1,218,'udp','mpp','Netix Message Posting Protocol');
INSERT INTO 'portinfo' VALUES(404,1,219,'tcp','uarps','Unisys ARPs');
INSERT INTO 'portinfo' VALUES(405,1,219,'udp','uarps','Unisys ARPs');
INSERT INTO 'portinfo' VALUES(406,1,220,'tcp','imap3','Interactive Mail Access Protocol v3');
INSERT INTO 'portinfo' VALUES(407,1,220,'udp','imap3','Interactive Mail Access Protocol v3');
INSERT INTO 'portinfo' VALUES(408,1,221,'tcp','fln-spx','Berkeley rlogind with SPX auth');
INSERT INTO 'portinfo' VALUES(409,1,221,'udp','fln-spx','Berkeley rlogind with SPX auth');
INSERT INTO 'portinfo' VALUES(410,1,222,'tcp','rsh-spx','Berkeley rshd with SPX auth');
INSERT INTO 'portinfo' VALUES(411,1,222,'udp','rsh-spx','Berkeley rshd with SPX auth');
INSERT INTO 'portinfo' VALUES(412,1,223,'tcp','cdc','Certificate Distribution Center');
INSERT INTO 'portinfo' VALUES(413,1,223,'udp','cdc','Certificate Distribution Center');
INSERT INTO 'portinfo' VALUES(414,1,242,'tcp','direct','');
INSERT INTO 'portinfo' VALUES(415,1,242,'udp','direct','');
INSERT INTO 'portinfo' VALUES(416,1,243,'tcp','sur-meas','Survey Measurement');
INSERT INTO 'portinfo' VALUES(417,1,243,'udp','sur-meas','Survey Measurement');
INSERT INTO 'portinfo' VALUES(418,1,244,'tcp','dayna','');
INSERT INTO 'portinfo' VALUES(419,1,244,'udp','dayna','');
INSERT INTO 'portinfo' VALUES(420,1,245,'tcp','link','');
INSERT INTO 'portinfo' VALUES(421,1,245,'udp','link','');
INSERT INTO 'portinfo' VALUES(422,1,246,'tcp','dsp3270','Display Systems Protocol');
INSERT INTO 'portinfo' VALUES(423,1,246,'udp','dsp3270','Display Systems Protocol');
INSERT INTO 'portinfo' VALUES(424,1,247,'tcp','subntbcst_tftp','');
INSERT INTO 'portinfo' VALUES(425,1,247,'udp','subntbcst_tftp','');
INSERT INTO 'portinfo' VALUES(426,1,248,'tcp','bhfhs','');
INSERT INTO 'portinfo' VALUES(427,1,248,'udp','bhfhs','');
INSERT INTO 'portinfo' VALUES(428,1,256,'tcp','FW1-secureremote','also rap');
INSERT INTO 'portinfo' VALUES(429,1,256,'udp','rap','');
INSERT INTO 'portinfo' VALUES(430,1,257,'tcp','FW1-mc-fwmodule','FW1 management console for communication w/modules and also secure electronic transaction (set) port');
INSERT INTO 'portinfo' VALUES(431,1,257,'udp','set','secure electronic transaction');
INSERT INTO 'portinfo' VALUES(432,1,258,'tcp','Fw1-mc-gui','also yak winsock personal chat');
INSERT INTO 'portinfo' VALUES(433,1,258,'udp','yak-chat','yak winsock personal chat');
INSERT INTO 'portinfo' VALUES(434,1,259,'tcp','esro-gen','efficient short remote operations');
INSERT INTO 'portinfo' VALUES(435,1,259,'udp','firewall1-rdp','Firewall 1 proprietary RDP protocol http://www.inside-security.de/fw1_rdp_poc.html');
INSERT INTO 'portinfo' VALUES(436,1,260,'tcp','openport','');
INSERT INTO 'portinfo' VALUES(437,1,260,'udp','openport','');
INSERT INTO 'portinfo' VALUES(438,1,261,'tcp','nsiiops','iiop name service over tls/ssl');
INSERT INTO 'portinfo' VALUES(439,1,261,'udp','nsiiops','iiop name service over tls/ssl');
INSERT INTO 'portinfo' VALUES(440,1,262,'tcp','arcisdms','');
INSERT INTO 'portinfo' VALUES(441,1,262,'udp','arcisdms','');
INSERT INTO 'portinfo' VALUES(442,1,263,'tcp','hdap','');
INSERT INTO 'portinfo' VALUES(443,1,263,'udp','hdap','');
INSERT INTO 'portinfo' VALUES(444,1,264,'tcp','bgmp','');
INSERT INTO 'portinfo' VALUES(445,1,264,'udp','FW1-or-bgmp','FW1 secureremote alternate');
INSERT INTO 'portinfo' VALUES(446,1,265,'tcp','maybeFW1','');
INSERT INTO 'portinfo' VALUES(447,1,280,'tcp','http-mgmt','');
INSERT INTO 'portinfo' VALUES(448,1,280,'udp','http-mgmt','');
INSERT INTO 'portinfo' VALUES(449,1,281,'tcp','personal-link','');
INSERT INTO 'portinfo' VALUES(450,1,281,'udp','personal-link','');
INSERT INTO 'portinfo' VALUES(451,1,282,'tcp','cableport-ax','cable port a/x');
INSERT INTO 'portinfo' VALUES(452,1,282,'udp','cableport-ax','cable port a/x');
INSERT INTO 'portinfo' VALUES(453,1,308,'tcp','novastorbakcup','novastor backup');
INSERT INTO 'portinfo' VALUES(454,1,308,'udp','novastorbakcup','novastor backup');
INSERT INTO 'portinfo' VALUES(455,1,309,'tcp','entrusttime','');
INSERT INTO 'portinfo' VALUES(456,1,309,'udp','entrusttime','');
INSERT INTO 'portinfo' VALUES(457,1,310,'tcp','bhmds','');
INSERT INTO 'portinfo' VALUES(458,1,310,'udp','bhmds','');
INSERT INTO 'portinfo' VALUES(459,1,311,'tcp','asip-webadmin','appleshare ip webadmin');
INSERT INTO 'portinfo' VALUES(460,1,311,'udp','asip-webadmin','appleshare ip webadmin');
INSERT INTO 'portinfo' VALUES(461,1,312,'tcp','vslmp','');
INSERT INTO 'portinfo' VALUES(462,1,312,'udp','vslmp','');
INSERT INTO 'portinfo' VALUES(463,1,313,'tcp','magenta-logic','');
INSERT INTO 'portinfo' VALUES(464,1,313,'udp','magenta-logic','');
INSERT INTO 'portinfo' VALUES(465,1,314,'tcp','opalis-robot','');
INSERT INTO 'portinfo' VALUES(466,1,314,'udp','opalis-robot','');
INSERT INTO 'portinfo' VALUES(467,1,315,'tcp','dpsi','');
INSERT INTO 'portinfo' VALUES(468,1,315,'udp','dpsi','');
INSERT INTO 'portinfo' VALUES(469,1,316,'tcp','decauth','');
INSERT INTO 'portinfo' VALUES(470,1,316,'udp','decauth','');
INSERT INTO 'portinfo' VALUES(471,1,317,'tcp','zannet','');
INSERT INTO 'portinfo' VALUES(472,1,317,'udp','zannet','');
INSERT INTO 'portinfo' VALUES(473,1,321,'tcp','pip','');
INSERT INTO 'portinfo' VALUES(474,1,321,'udp','pip','');
INSERT INTO 'portinfo' VALUES(475,1,344,'tcp','pdap','Prospero Data Access Protocol');
INSERT INTO 'portinfo' VALUES(476,1,344,'udp','pdap','Prospero Data Access Protocol');
INSERT INTO 'portinfo' VALUES(477,1,345,'tcp','pawserv','Perf Analysis Workbench');
INSERT INTO 'portinfo' VALUES(478,1,345,'udp','pawserv','Perf Analysis Workbench');
INSERT INTO 'portinfo' VALUES(479,1,346,'tcp','zserv','Zebra server');
INSERT INTO 'portinfo' VALUES(480,1,346,'udp','zserv','Zebra server');
INSERT INTO 'portinfo' VALUES(481,1,347,'tcp','fatserv','Fatmen Server');
INSERT INTO 'portinfo' VALUES(482,1,347,'udp','fatserv','Fatmen Server');
INSERT INTO 'portinfo' VALUES(483,1,348,'tcp','csi-sgwp','Cabletron Management Protocol');
INSERT INTO 'portinfo' VALUES(484,1,348,'udp','csi-sgwp','Cabletron Management Protocol');
INSERT INTO 'portinfo' VALUES(485,1,349,'tcp','mftp','');
INSERT INTO 'portinfo' VALUES(486,1,349,'udp','mftp','');
INSERT INTO 'portinfo' VALUES(487,1,350,'tcp','matip-type-a','MATIP Type A');
INSERT INTO 'portinfo' VALUES(488,1,350,'udp','matip-type-a','');
INSERT INTO 'portinfo' VALUES(489,1,351,'tcp','matip-type-b','MATIP Type B or bhoetty also safetp');
INSERT INTO 'portinfo' VALUES(490,1,351,'udp','matip-type-b','MATIP Type B or bhoetty');
INSERT INTO 'portinfo' VALUES(491,1,352,'tcp','dtag-ste-sb','DTAG, or bhoedap4');
INSERT INTO 'portinfo' VALUES(492,1,352,'udp','dtag-ste-sb','DTAG, or bhoedap4');
INSERT INTO 'portinfo' VALUES(493,1,353,'tcp','ndsauth','');
INSERT INTO 'portinfo' VALUES(494,1,353,'udp','ndsauth','');
INSERT INTO 'portinfo' VALUES(495,1,354,'tcp','bh611','');
INSERT INTO 'portinfo' VALUES(496,1,354,'udp','bh611','');
INSERT INTO 'portinfo' VALUES(497,1,355,'tcp','datex-asn','');
INSERT INTO 'portinfo' VALUES(498,1,355,'udp','datex-asn','');
INSERT INTO 'portinfo' VALUES(499,1,356,'tcp','cloanto-net-1','Cloanto Net 1');
INSERT INTO 'portinfo' VALUES(500,1,356,'udp','cloanto-net-1','');
INSERT INTO 'portinfo' VALUES(501,1,357,'tcp','bhevent','');
INSERT INTO 'portinfo' VALUES(502,1,357,'udp','bhevent','');
INSERT INTO 'portinfo' VALUES(503,1,358,'tcp','shrinkwrap','');
INSERT INTO 'portinfo' VALUES(504,1,358,'udp','shrinkwrap','');
INSERT INTO 'portinfo' VALUES(505,1,359,'tcp','tenebris_nts','Tenebris Network Trace Service');
INSERT INTO 'portinfo' VALUES(506,1,359,'udp','tenebris_nts','Tenebris Network Trace Service');
INSERT INTO 'portinfo' VALUES(507,1,360,'tcp','scoi2odialog','');
INSERT INTO 'portinfo' VALUES(508,1,360,'udp','scoi2odialog','');
INSERT INTO 'portinfo' VALUES(509,1,361,'tcp','semantix','');
INSERT INTO 'portinfo' VALUES(510,1,361,'udp','semantix','');
INSERT INTO 'portinfo' VALUES(511,1,362,'tcp','srssend','SRS Send');
INSERT INTO 'portinfo' VALUES(512,1,362,'udp','srssend','SRS Send');
INSERT INTO 'portinfo' VALUES(513,1,363,'tcp','rsvp_tunnel','');
INSERT INTO 'portinfo' VALUES(514,1,363,'udp','rsvp_tunnel','');
INSERT INTO 'portinfo' VALUES(515,1,364,'tcp','aurora-cmgr','');
INSERT INTO 'portinfo' VALUES(516,1,364,'udp','aurora-cmgr','');
INSERT INTO 'portinfo' VALUES(517,1,365,'tcp','dtk','Deception Tool Kit (www.all.net)');
INSERT INTO 'portinfo' VALUES(518,1,365,'udp','dtk','Deception Tool Kit (www.all.net)');
INSERT INTO 'portinfo' VALUES(519,1,366,'tcp','odmr','');
INSERT INTO 'portinfo' VALUES(520,1,366,'udp','odmr','');
INSERT INTO 'portinfo' VALUES(521,1,367,'tcp','mortgageware','');
INSERT INTO 'portinfo' VALUES(522,1,367,'udp','mortgageware','');
INSERT INTO 'portinfo' VALUES(523,1,368,'tcp','qbikgdp','');
INSERT INTO 'portinfo' VALUES(524,1,368,'udp','qbikgdp','');
INSERT INTO 'portinfo' VALUES(525,1,369,'tcp','rpc2portmap','');
INSERT INTO 'portinfo' VALUES(526,1,369,'udp','rpc2portmap','');
INSERT INTO 'portinfo' VALUES(527,1,370,'tcp','codaauth2','');
INSERT INTO 'portinfo' VALUES(528,1,370,'udp','codaauth2','');
INSERT INTO 'portinfo' VALUES(529,1,371,'tcp','clearcase','');
INSERT INTO 'portinfo' VALUES(530,1,371,'udp','clearcase','');
INSERT INTO 'portinfo' VALUES(531,1,372,'tcp','ulistserv','Unix Listserv');
INSERT INTO 'portinfo' VALUES(532,1,372,'udp','ulistserv','Unix Listserv');
INSERT INTO 'portinfo' VALUES(533,1,373,'tcp','legent-1','Legent Corporation (now Computer Associates Intl.)');
INSERT INTO 'portinfo' VALUES(534,1,373,'udp','legent-1','Legent Corporation (now Computer Associates Intl.)');
INSERT INTO 'portinfo' VALUES(535,1,374,'tcp','legent-2','Legent Corporation (now Computer Associates Intl.)');
INSERT INTO 'portinfo' VALUES(536,1,374,'udp','legent-2','Legent Corporation (now Computer Associates Intl.)');
INSERT INTO 'portinfo' VALUES(537,1,375,'tcp','hassle','');
INSERT INTO 'portinfo' VALUES(538,1,375,'udp','hassle','');
INSERT INTO 'portinfo' VALUES(539,1,376,'tcp','nip','Amiga Envoy Network Inquiry Proto');
INSERT INTO 'portinfo' VALUES(540,1,376,'udp','nip','Amiga Envoy Network Inquiry Proto');
INSERT INTO 'portinfo' VALUES(541,1,377,'tcp','tnETOS','NEC Corporation');
INSERT INTO 'portinfo' VALUES(542,1,377,'udp','tnETOS','NEC Corporation');
INSERT INTO 'portinfo' VALUES(543,1,378,'tcp','dsETOS','NEC Corporation');
INSERT INTO 'portinfo' VALUES(544,1,378,'udp','dsETOS','NEC Corporation');
INSERT INTO 'portinfo' VALUES(545,1,379,'tcp','is99c','TIA/EIA/IS-99 modem client');
INSERT INTO 'portinfo' VALUES(546,1,379,'udp','is99c','TIA/EIA/IS-99 modem client');
INSERT INTO 'portinfo' VALUES(547,1,380,'tcp','is99s','TIA/EIA/IS-99 modem server');
INSERT INTO 'portinfo' VALUES(548,1,380,'udp','is99s','TIA/EIA/IS-99 modem server');
INSERT INTO 'portinfo' VALUES(549,1,381,'tcp','hp-collector','hp performance data collector');
INSERT INTO 'portinfo' VALUES(550,1,381,'udp','hp-collector','hp performance data collector');
INSERT INTO 'portinfo' VALUES(551,1,382,'tcp','hp-managed-node','hp performance data managed node');
INSERT INTO 'portinfo' VALUES(552,1,382,'udp','hp-managed-node','hp performance data managed node');
INSERT INTO 'portinfo' VALUES(553,1,383,'tcp','hp-alarm-mgr','hp performance data alarm manager');
INSERT INTO 'portinfo' VALUES(554,1,383,'udp','hp-alarm-mgr','hp performance data alarm manager');
INSERT INTO 'portinfo' VALUES(555,1,384,'tcp','arns','A Remote Network Server System');
INSERT INTO 'portinfo' VALUES(556,1,384,'udp','arns','A Remote Network Server System');
INSERT INTO 'portinfo' VALUES(557,1,385,'tcp','ibm-app','IBM Application');
INSERT INTO 'portinfo' VALUES(558,1,385,'udp','ibm-app','IBM Application');
INSERT INTO 'portinfo' VALUES(559,1,386,'tcp','asa','ASA Message Router Object Def.');
INSERT INTO 'portinfo' VALUES(560,1,386,'udp','asa','ASA Message Router Object Def.');
INSERT INTO 'portinfo' VALUES(561,1,387,'tcp','aurp','Appletalk Update-Based Routing Pro.');
INSERT INTO 'portinfo' VALUES(562,1,387,'udp','aurp','Appletalk Update-Based Routing Pro.');
INSERT INTO 'portinfo' VALUES(563,1,388,'tcp','unidata-ldm','Unidata LDM Version 4');
INSERT INTO 'portinfo' VALUES(564,1,388,'udp','unidata-ldm','Unidata LDM Version 4');
INSERT INTO 'portinfo' VALUES(565,1,389,'tcp','ldap','Lightweight Directory Access Protocol');
INSERT INTO 'portinfo' VALUES(566,1,389,'udp','ldap','Lightweight Directory Access Protocol');
INSERT INTO 'portinfo' VALUES(567,1,390,'tcp','uis','');
INSERT INTO 'portinfo' VALUES(568,1,390,'udp','uis','');
INSERT INTO 'portinfo' VALUES(569,1,391,'tcp','synotics-relay','SynOptics SNMP Relay Port');
INSERT INTO 'portinfo' VALUES(570,1,391,'udp','synotics-relay','SynOptics SNMP Relay Port');
INSERT INTO 'portinfo' VALUES(571,1,392,'tcp','synotics-broker','SynOptics Port Broker Port');
INSERT INTO 'portinfo' VALUES(572,1,392,'udp','synotics-broker','SynOptics Port Broker Port');
INSERT INTO 'portinfo' VALUES(573,1,393,'tcp','dis','Data Interpretation System');
INSERT INTO 'portinfo' VALUES(574,1,393,'udp','dis','Data Interpretation System');
INSERT INTO 'portinfo' VALUES(575,1,394,'tcp','embl-ndt','EMBL Nucleic Data Transfer');
INSERT INTO 'portinfo' VALUES(576,1,394,'udp','embl-ndt','EMBL Nucleic Data Transfer');
INSERT INTO 'portinfo' VALUES(577,1,395,'tcp','netcp','NETscout Control Protocol');
INSERT INTO 'portinfo' VALUES(578,1,395,'udp','netcp','NETscout Control Protocol');
INSERT INTO 'portinfo' VALUES(579,1,396,'tcp','netware-ip','Novell Netware over IP');
INSERT INTO 'portinfo' VALUES(580,1,396,'udp','netware-ip','Novell Netware over IP');
INSERT INTO 'portinfo' VALUES(581,1,397,'tcp','mptn','Multi Protocol Trans. Net.');
INSERT INTO 'portinfo' VALUES(582,1,397,'udp','mptn','Multi Protocol Trans. Net.');
INSERT INTO 'portinfo' VALUES(583,1,398,'tcp','kryptolan','');
INSERT INTO 'portinfo' VALUES(584,1,398,'udp','kryptolan','');
INSERT INTO 'portinfo' VALUES(585,1,399,'tcp','iso-tsap-c2','ISO-TSAP Class 2');
INSERT INTO 'portinfo' VALUES(586,1,399,'udp','iso-tsap-c2','ISO-TSAP Class 2');
INSERT INTO 'portinfo' VALUES(587,1,400,'tcp','work-sol','Workstation Solutions');
INSERT INTO 'portinfo' VALUES(588,1,400,'udp','work-sol','Workstation Solutions');
INSERT INTO 'portinfo' VALUES(589,1,401,'tcp','ups','Uninterruptible Power Supply');
INSERT INTO 'portinfo' VALUES(590,1,401,'udp','ups','Uninterruptible Power Supply');
INSERT INTO 'portinfo' VALUES(591,1,402,'tcp','genie','Genie Protocol');
INSERT INTO 'portinfo' VALUES(592,1,402,'udp','genie','Genie Protocol');
INSERT INTO 'portinfo' VALUES(593,1,403,'tcp','decap','');
INSERT INTO 'portinfo' VALUES(594,1,403,'udp','decap','');
INSERT INTO 'portinfo' VALUES(595,1,404,'tcp','nced','');
INSERT INTO 'portinfo' VALUES(596,1,404,'udp','nced','');
INSERT INTO 'portinfo' VALUES(597,1,405,'tcp','ncld','');
INSERT INTO 'portinfo' VALUES(598,1,405,'udp','ncld','');
INSERT INTO 'portinfo' VALUES(599,1,406,'tcp','imsp','Interactive Mail Support Protocol');
INSERT INTO 'portinfo' VALUES(600,1,406,'udp','imsp','Interactive Mail Support Protocol');
INSERT INTO 'portinfo' VALUES(601,1,407,'tcp','timbuktu','');
INSERT INTO 'portinfo' VALUES(602,1,407,'udp','timbuktu','');
INSERT INTO 'portinfo' VALUES(603,1,408,'tcp','prm-sm','Prospero Resource Manager Sys. Man.');
INSERT INTO 'portinfo' VALUES(604,1,408,'udp','prm-sm','Prospero Resource Manager Sys. Man.');
INSERT INTO 'portinfo' VALUES(605,1,409,'tcp','prm-nm','Prospero Resource Manager Node Man.');
INSERT INTO 'portinfo' VALUES(606,1,409,'udp','prm-nm','Prospero Resource Manager Node Man.');
INSERT INTO 'portinfo' VALUES(607,1,410,'tcp','decladebug','DECLadebug Remote Debug Protocol');
INSERT INTO 'portinfo' VALUES(608,1,410,'udp','decladebug','DECLadebug Remote Debug Protocol');
INSERT INTO 'portinfo' VALUES(609,1,411,'tcp','rmt','Remote MT Protocol');
INSERT INTO 'portinfo' VALUES(610,1,411,'udp','rmt','Remote MT Protocol');
INSERT INTO 'portinfo' VALUES(611,1,412,'tcp','synoptics-trap','Trap Convention Port');
INSERT INTO 'portinfo' VALUES(612,1,412,'udp','synoptics-trap','Trap Convention Port');
INSERT INTO 'portinfo' VALUES(613,1,413,'tcp','smsp','');
INSERT INTO 'portinfo' VALUES(614,1,413,'udp','smsp','');
INSERT INTO 'portinfo' VALUES(615,1,414,'tcp','infoseek','');
INSERT INTO 'portinfo' VALUES(616,1,414,'udp','infoseek','');
INSERT INTO 'portinfo' VALUES(617,1,415,'tcp','bnet','');
INSERT INTO 'portinfo' VALUES(618,1,415,'udp','bnet','');
INSERT INTO 'portinfo' VALUES(619,1,416,'tcp','silverplatter','');
INSERT INTO 'portinfo' VALUES(620,1,416,'udp','silverplatter','');
INSERT INTO 'portinfo' VALUES(621,1,417,'tcp','onmux','Meeting maker');
INSERT INTO 'portinfo' VALUES(622,1,417,'udp','onmux','Meeting maker');
INSERT INTO 'portinfo' VALUES(623,1,418,'tcp','hyper-g','');
INSERT INTO 'portinfo' VALUES(624,1,418,'udp','hyper-g','');
INSERT INTO 'portinfo' VALUES(625,1,419,'tcp','ariel1','');
INSERT INTO 'portinfo' VALUES(626,1,419,'udp','ariel1','');
INSERT INTO 'portinfo' VALUES(627,1,420,'tcp','smpte','');
INSERT INTO 'portinfo' VALUES(628,1,420,'udp','smpte','');
INSERT INTO 'portinfo' VALUES(629,1,421,'tcp','ariel2','');
INSERT INTO 'portinfo' VALUES(630,1,421,'udp','ariel2','');
INSERT INTO 'portinfo' VALUES(631,1,422,'tcp','ariel3','');
INSERT INTO 'portinfo' VALUES(632,1,422,'udp','ariel3','');
INSERT INTO 'portinfo' VALUES(633,1,423,'tcp','opc-job-start','IBM Operations Planning and Control Start');
INSERT INTO 'portinfo' VALUES(634,1,423,'udp','opc-job-start','IBM Operations Planning and Control Start');
INSERT INTO 'portinfo' VALUES(635,1,424,'tcp','opc-job-track','IBM Operations Planning and Control Track');
INSERT INTO 'portinfo' VALUES(636,1,424,'udp','opc-job-track','IBM Operations Planning and Control Track');
INSERT INTO 'portinfo' VALUES(637,1,425,'tcp','icad-el','');
INSERT INTO 'portinfo' VALUES(638,1,425,'udp','icad-el','');
INSERT INTO 'portinfo' VALUES(639,1,426,'tcp','smartsdp','');
INSERT INTO 'portinfo' VALUES(640,1,426,'udp','smartsdp','');
INSERT INTO 'portinfo' VALUES(641,1,427,'tcp','svrloc','Server Location');
INSERT INTO 'portinfo' VALUES(642,1,427,'udp','svrloc','Server Location');
INSERT INTO 'portinfo' VALUES(643,1,428,'tcp','ocs_cmu','');
INSERT INTO 'portinfo' VALUES(644,1,428,'udp','ocs_cmu','');
INSERT INTO 'portinfo' VALUES(645,1,429,'tcp','ocs_amu','');
INSERT INTO 'portinfo' VALUES(646,1,429,'udp','ocs_amu','');
INSERT INTO 'portinfo' VALUES(647,1,430,'tcp','utmpsd','');
INSERT INTO 'portinfo' VALUES(648,1,430,'udp','utmpsd','');
INSERT INTO 'portinfo' VALUES(649,1,431,'tcp','utmpcd','');
INSERT INTO 'portinfo' VALUES(650,1,431,'udp','utmpcd','');
INSERT INTO 'portinfo' VALUES(651,1,432,'tcp','iasd','');
INSERT INTO 'portinfo' VALUES(652,1,432,'udp','iasd','');
INSERT INTO 'portinfo' VALUES(653,1,433,'tcp','nnsp','Usenet, Network News Transfer');
INSERT INTO 'portinfo' VALUES(654,1,433,'udp','nnsp','');
INSERT INTO 'portinfo' VALUES(655,1,434,'tcp','mobileip-agent','');
INSERT INTO 'portinfo' VALUES(656,1,434,'udp','mobileip-agent','');
INSERT INTO 'portinfo' VALUES(657,1,435,'tcp','mobilip-mn','');
INSERT INTO 'portinfo' VALUES(658,1,435,'udp','mobilip-mn','');
INSERT INTO 'portinfo' VALUES(659,1,436,'tcp','dna-cml','');
INSERT INTO 'portinfo' VALUES(660,1,436,'udp','dna-cml','');
INSERT INTO 'portinfo' VALUES(661,1,437,'tcp','comscm','');
INSERT INTO 'portinfo' VALUES(662,1,437,'udp','comscm','');
INSERT INTO 'portinfo' VALUES(663,1,438,'tcp','dsfgw','');
INSERT INTO 'portinfo' VALUES(664,1,438,'udp','dsfgw','');
INSERT INTO 'portinfo' VALUES(665,1,439,'tcp','dasp','');
INSERT INTO 'portinfo' VALUES(666,1,439,'udp','dasp','');
INSERT INTO 'portinfo' VALUES(667,1,440,'tcp','sgcp','');
INSERT INTO 'portinfo' VALUES(668,1,440,'udp','sgcp','');
INSERT INTO 'portinfo' VALUES(669,1,441,'tcp','decvms-sysmgt','');
INSERT INTO 'portinfo' VALUES(670,1,441,'udp','decvms-sysmgt','');
INSERT INTO 'portinfo' VALUES(671,1,442,'tcp','cvc_hostd','');
INSERT INTO 'portinfo' VALUES(672,1,442,'udp','cvc_hostd','');
INSERT INTO 'portinfo' VALUES(673,1,443,'tcp','https','secure http (SSL)');
INSERT INTO 'portinfo' VALUES(674,1,443,'udp','https','');
INSERT INTO 'portinfo' VALUES(675,1,444,'tcp','snpp','Simple Network Paging Protocol');
INSERT INTO 'portinfo' VALUES(676,1,444,'udp','snpp','Simple Network Paging Protocol');
INSERT INTO 'portinfo' VALUES(677,1,445,'tcp','microsoft-ds','SMB directly over IP');
INSERT INTO 'portinfo' VALUES(678,1,445,'udp','microsoft-ds','');
INSERT INTO 'portinfo' VALUES(679,1,446,'tcp','ddm-rdb','');
INSERT INTO 'portinfo' VALUES(680,1,446,'udp','ddm-rdb','');
INSERT INTO 'portinfo' VALUES(681,1,447,'tcp','ddm-dfm','');
INSERT INTO 'portinfo' VALUES(682,1,447,'udp','ddm-dfm','');
INSERT INTO 'portinfo' VALUES(683,1,448,'tcp','ddm-ssl','ddm-byte');
INSERT INTO 'portinfo' VALUES(684,1,448,'udp','ddm-ssl','ddm-byte');
INSERT INTO 'portinfo' VALUES(685,1,449,'tcp','as-servermap','AS Server Mapper');
INSERT INTO 'portinfo' VALUES(686,1,449,'udp','as-servermap','AS Server Mapper');
INSERT INTO 'portinfo' VALUES(687,1,450,'tcp','tserver','');
INSERT INTO 'portinfo' VALUES(688,1,450,'udp','tserver','');
INSERT INTO 'portinfo' VALUES(689,1,451,'tcp','sfs-smp-net','Cray Network Semaphore server');
INSERT INTO 'portinfo' VALUES(690,1,451,'udp','sfs-smp-net','Cray Network Semaphore server');
INSERT INTO 'portinfo' VALUES(691,1,452,'tcp','sfs-config','Cray SFS config server');
INSERT INTO 'portinfo' VALUES(692,1,452,'udp','sfs-config','Cray SFS config server');
INSERT INTO 'portinfo' VALUES(693,1,453,'tcp','creativeserver','');
INSERT INTO 'portinfo' VALUES(694,1,453,'udp','creativeserver','');
INSERT INTO 'portinfo' VALUES(695,1,454,'tcp','contentserver','');
INSERT INTO 'portinfo' VALUES(696,1,454,'udp','contentserver','');
INSERT INTO 'portinfo' VALUES(697,1,455,'tcp','creativepartnr','');
INSERT INTO 'portinfo' VALUES(698,1,455,'udp','creativepartnr','');
INSERT INTO 'portinfo' VALUES(699,1,456,'tcp','macon-tcp','');
INSERT INTO 'portinfo' VALUES(700,1,456,'udp','macon-udp','');
INSERT INTO 'portinfo' VALUES(701,1,457,'tcp','scohelp','');
INSERT INTO 'portinfo' VALUES(702,1,457,'udp','scohelp','');
INSERT INTO 'portinfo' VALUES(703,1,458,'tcp','appleqtc','apple quick time');
INSERT INTO 'portinfo' VALUES(704,1,458,'udp','appleqtc','apple quick time');
INSERT INTO 'portinfo' VALUES(705,1,459,'tcp','ampr-rcmd','');
INSERT INTO 'portinfo' VALUES(706,1,459,'udp','ampr-rcmd','');
INSERT INTO 'portinfo' VALUES(707,1,460,'tcp','skronk','');
INSERT INTO 'portinfo' VALUES(708,1,460,'udp','skronk','');
INSERT INTO 'portinfo' VALUES(709,1,461,'tcp','datasurfsrv','');
INSERT INTO 'portinfo' VALUES(710,1,461,'udp','datasurfsrv','');
INSERT INTO 'portinfo' VALUES(711,1,462,'tcp','datasurfsrvsec','');
INSERT INTO 'portinfo' VALUES(712,1,462,'udp','datasurfsrvsec','');
INSERT INTO 'portinfo' VALUES(713,1,463,'tcp','alpes','');
INSERT INTO 'portinfo' VALUES(714,1,463,'udp','alpes','');
INSERT INTO 'portinfo' VALUES(715,1,464,'tcp','kpasswd5','Kerberos (v5)');
INSERT INTO 'portinfo' VALUES(716,1,464,'udp','kpasswd5','Kerberos (v5)');
INSERT INTO 'portinfo' VALUES(717,1,465,'tcp','smtps','smtp protocol over TLS/SSL (was ssmtp)');
INSERT INTO 'portinfo' VALUES(718,1,465,'udp','smtps','smtp protocol over TLS/SSL (was ssmtp)');
INSERT INTO 'portinfo' VALUES(719,1,466,'tcp','digital-vrc','');
INSERT INTO 'portinfo' VALUES(720,1,466,'udp','digital-vrc','');
INSERT INTO 'portinfo' VALUES(721,1,467,'tcp','mylex-mapd','');
INSERT INTO 'portinfo' VALUES(722,1,467,'udp','mylex-mapd','');
INSERT INTO 'portinfo' VALUES(723,1,468,'tcp','photuris','Photuris Key Management');
INSERT INTO 'portinfo' VALUES(724,1,468,'udp','photuris','');
INSERT INTO 'portinfo' VALUES(725,1,469,'tcp','rcp','Radio Control Protocol');
INSERT INTO 'portinfo' VALUES(726,1,469,'udp','rcp','Radio Control Protocol');
INSERT INTO 'portinfo' VALUES(727,1,470,'tcp','scx-proxy','');
INSERT INTO 'portinfo' VALUES(728,1,470,'udp','scx-proxy','');
INSERT INTO 'portinfo' VALUES(729,1,471,'tcp','mondex','');
INSERT INTO 'portinfo' VALUES(730,1,471,'udp','mondex','');
INSERT INTO 'portinfo' VALUES(731,1,472,'tcp','ljk-login','');
INSERT INTO 'portinfo' VALUES(732,1,472,'udp','ljk-login','');
INSERT INTO 'portinfo' VALUES(733,1,473,'tcp','hybrid-pop','');
INSERT INTO 'portinfo' VALUES(734,1,473,'udp','hybrid-pop','');
INSERT INTO 'portinfo' VALUES(735,1,474,'tcp','tn-tl-w1','');
INSERT INTO 'portinfo' VALUES(736,1,474,'udp','tn-tl-w2','');
INSERT INTO 'portinfo' VALUES(737,1,475,'tcp','tcpnethaspsrv','');
INSERT INTO 'portinfo' VALUES(738,1,475,'udp','tcpnethaspsrv','');
INSERT INTO 'portinfo' VALUES(739,1,476,'tcp','tn-tl-fd1','');
INSERT INTO 'portinfo' VALUES(740,1,476,'udp','tn-tl-fd1','');
INSERT INTO 'portinfo' VALUES(741,1,477,'tcp','ss7ns','');
INSERT INTO 'portinfo' VALUES(742,1,477,'udp','ss7ns','');
INSERT INTO 'portinfo' VALUES(743,1,478,'tcp','spsc','');
INSERT INTO 'portinfo' VALUES(744,1,478,'udp','spsc','');
INSERT INTO 'portinfo' VALUES(745,1,479,'tcp','iafserver','');
INSERT INTO 'portinfo' VALUES(746,1,479,'udp','iafserver','');
INSERT INTO 'portinfo' VALUES(747,1,480,'tcp','loadsrv','');
INSERT INTO 'portinfo' VALUES(748,1,480,'udp','iafdbase','');
INSERT INTO 'portinfo' VALUES(749,1,481,'tcp','dvs','');
INSERT INTO 'portinfo' VALUES(750,1,481,'udp','ph','');
INSERT INTO 'portinfo' VALUES(751,1,482,'tcp','bgs-nsi','');
INSERT INTO 'portinfo' VALUES(752,1,482,'udp','xlog','');
INSERT INTO 'portinfo' VALUES(753,1,483,'tcp','ulpnet','');
INSERT INTO 'portinfo' VALUES(754,1,483,'udp','ulpnet','');
INSERT INTO 'portinfo' VALUES(755,1,484,'tcp','integra-sme','Integra Software Management Environment');
INSERT INTO 'portinfo' VALUES(756,1,484,'udp','integra-sme','Integra Software Management Environment');
INSERT INTO 'portinfo' VALUES(757,1,485,'tcp','powerburst','Air Soft Power Burst');
INSERT INTO 'portinfo' VALUES(758,1,485,'udp','powerburst','Air Soft Power Burst');
INSERT INTO 'portinfo' VALUES(759,1,486,'tcp','sstats','');
INSERT INTO 'portinfo' VALUES(760,1,486,'udp','avian','');
INSERT INTO 'portinfo' VALUES(761,1,487,'tcp','saft','saft Simple Asynchronous File Transfer');
INSERT INTO 'portinfo' VALUES(762,1,487,'udp','saft','saft Simple Asynchronous File Transfer');
INSERT INTO 'portinfo' VALUES(763,1,488,'tcp','gss-http','');
INSERT INTO 'portinfo' VALUES(764,1,488,'udp','gss-http','');
INSERT INTO 'portinfo' VALUES(765,1,489,'tcp','nest-protocol','');
INSERT INTO 'portinfo' VALUES(766,1,489,'udp','nest-protocol','');
INSERT INTO 'portinfo' VALUES(767,1,490,'tcp','micom-pfs','');
INSERT INTO 'portinfo' VALUES(768,1,490,'udp','micom-pfs','');
INSERT INTO 'portinfo' VALUES(769,1,491,'tcp','go-login','');
INSERT INTO 'portinfo' VALUES(770,1,491,'udp','go-login','');
INSERT INTO 'portinfo' VALUES(771,1,492,'tcp','ticf-1','Transport Independent Convergence for FNA');
INSERT INTO 'portinfo' VALUES(772,1,492,'udp','ticf-1','Transport Independent Convergence for FNA');
INSERT INTO 'portinfo' VALUES(773,1,493,'tcp','ticf-2','Transport Independent Convergence for FNA');
INSERT INTO 'portinfo' VALUES(774,1,493,'udp','ticf-2','Transport Independent Convergence for FNA');
INSERT INTO 'portinfo' VALUES(775,1,494,'tcp','pov-ray','');
INSERT INTO 'portinfo' VALUES(776,1,494,'udp','pov-ray','');
INSERT INTO 'portinfo' VALUES(777,1,495,'tcp','intecourier','');
INSERT INTO 'portinfo' VALUES(778,1,495,'udp','intecourier','');
INSERT INTO 'portinfo' VALUES(779,1,496,'tcp','pim-rp-disc','');
INSERT INTO 'portinfo' VALUES(780,1,496,'udp','pim-rp-disc','');
INSERT INTO 'portinfo' VALUES(781,1,497,'tcp','dantz','');
INSERT INTO 'portinfo' VALUES(782,1,497,'udp','dantz','');
INSERT INTO 'portinfo' VALUES(783,1,498,'tcp','siam','');
INSERT INTO 'portinfo' VALUES(784,1,498,'udp','siam','');
INSERT INTO 'portinfo' VALUES(785,1,499,'tcp','iso-ill','ISO ILL Protocol');
INSERT INTO 'portinfo' VALUES(786,1,499,'udp','iso-ill','ISO ILL Protocol');
INSERT INTO 'portinfo' VALUES(787,1,500,'tcp','isakmp','');
INSERT INTO 'portinfo' VALUES(788,1,500,'udp','isakmp','');
INSERT INTO 'portinfo' VALUES(789,1,501,'tcp','stmf','');
INSERT INTO 'portinfo' VALUES(790,1,501,'udp','stmf','');
INSERT INTO 'portinfo' VALUES(791,1,502,'tcp','asa-appl-proto','');
INSERT INTO 'portinfo' VALUES(792,1,502,'udp','asa-appl-proto','');
INSERT INTO 'portinfo' VALUES(793,1,503,'tcp','intrinsa','');
INSERT INTO 'portinfo' VALUES(794,1,503,'udp','intrinsa','');
INSERT INTO 'portinfo' VALUES(795,1,504,'tcp','citadel','');
INSERT INTO 'portinfo' VALUES(796,1,504,'udp','citadel','');
INSERT INTO 'portinfo' VALUES(797,1,505,'tcp','mailbox-lm','');
INSERT INTO 'portinfo' VALUES(798,1,505,'udp','mailbox-lm','');
INSERT INTO 'portinfo' VALUES(799,1,506,'tcp','ohimsrv','');
INSERT INTO 'portinfo' VALUES(800,1,506,'udp','ohimsrv','');
INSERT INTO 'portinfo' VALUES(801,1,507,'tcp','crs','');
INSERT INTO 'portinfo' VALUES(802,1,507,'udp','crs','');
INSERT INTO 'portinfo' VALUES(803,1,508,'tcp','xvttp','');
INSERT INTO 'portinfo' VALUES(804,1,508,'udp','xvttp','');
INSERT INTO 'portinfo' VALUES(805,1,509,'tcp','snare','');
INSERT INTO 'portinfo' VALUES(806,1,509,'udp','snare','');
INSERT INTO 'portinfo' VALUES(807,1,510,'tcp','fcp','FirstClass Protocol');
INSERT INTO 'portinfo' VALUES(808,1,510,'udp','fcp','FirstClass Protocol');
INSERT INTO 'portinfo' VALUES(809,1,511,'tcp','passgo','');
INSERT INTO 'portinfo' VALUES(810,1,511,'udp','passgo','');
INSERT INTO 'portinfo' VALUES(811,1,512,'tcp','exec','BSD rexecd(8)');
INSERT INTO 'portinfo' VALUES(812,1,512,'udp','biff','comsat');
INSERT INTO 'portinfo' VALUES(813,1,513,'tcp','login','BSD rlogind(8)');
INSERT INTO 'portinfo' VALUES(814,1,513,'udp','who','BSD rwhod(8)');
INSERT INTO 'portinfo' VALUES(815,1,514,'tcp','shell','BSD rshd(8)');
INSERT INTO 'portinfo' VALUES(816,1,514,'udp','syslog','BSD syslogd(8)');
INSERT INTO 'portinfo' VALUES(817,1,515,'tcp','printer','spooler (lpd)');
INSERT INTO 'portinfo' VALUES(818,1,515,'udp','printer','spooler (lpd)');
INSERT INTO 'portinfo' VALUES(819,1,516,'tcp','videotex','');
INSERT INTO 'portinfo' VALUES(820,1,516,'udp','videotex','');
INSERT INTO 'portinfo' VALUES(821,1,517,'tcp','talk','like tenex link, but across');
INSERT INTO 'portinfo' VALUES(822,1,517,'udp','talk','BSD talkd(8)');
INSERT INTO 'portinfo' VALUES(823,1,518,'tcp','ntalk','(talkd)');
INSERT INTO 'portinfo' VALUES(824,1,518,'udp','ntalk','(talkd)');
INSERT INTO 'portinfo' VALUES(825,1,519,'tcp','utime','unixtime');
INSERT INTO 'portinfo' VALUES(826,1,519,'udp','utime','unixtime');
INSERT INTO 'portinfo' VALUES(827,1,520,'tcp','efs','extended file name server');
INSERT INTO 'portinfo' VALUES(828,1,520,'udp','route','router routed -- RIP');
INSERT INTO 'portinfo' VALUES(829,1,521,'tcp','ripng','');
INSERT INTO 'portinfo' VALUES(830,1,521,'udp','ripng','');
INSERT INTO 'portinfo' VALUES(831,1,522,'tcp','ulp','');
INSERT INTO 'portinfo' VALUES(832,1,522,'udp','ulp','');
INSERT INTO 'portinfo' VALUES(833,1,523,'tcp','ibm-db2','');
INSERT INTO 'portinfo' VALUES(834,1,523,'udp','ibm-db2','');
INSERT INTO 'portinfo' VALUES(835,1,524,'tcp','ncp','');
INSERT INTO 'portinfo' VALUES(836,1,524,'udp','ncp','');
INSERT INTO 'portinfo' VALUES(837,1,525,'tcp','timed','timeserver');
INSERT INTO 'portinfo' VALUES(838,1,525,'udp','timed','timeserver');
INSERT INTO 'portinfo' VALUES(839,1,526,'tcp','tempo','newdate');
INSERT INTO 'portinfo' VALUES(840,1,526,'udp','tempo','newdate');
INSERT INTO 'portinfo' VALUES(841,1,527,'tcp','stx','Stock IXChange');
INSERT INTO 'portinfo' VALUES(842,1,527,'udp','stx','Stock IXChange');
INSERT INTO 'portinfo' VALUES(843,1,528,'tcp','custix','Customer IXChange');
INSERT INTO 'portinfo' VALUES(844,1,528,'udp','custix','Customer IXChange');
INSERT INTO 'portinfo' VALUES(845,1,529,'tcp','irc-serv','');
INSERT INTO 'portinfo' VALUES(846,1,529,'udp','irc-serv','');
INSERT INTO 'portinfo' VALUES(847,1,530,'tcp','courier','rpc');
INSERT INTO 'portinfo' VALUES(848,1,530,'udp','courier','rpc');
INSERT INTO 'portinfo' VALUES(849,1,531,'tcp','conference','chat');
INSERT INTO 'portinfo' VALUES(850,1,531,'udp','conference','chat');
INSERT INTO 'portinfo' VALUES(851,1,532,'tcp','netnews','readnews');
INSERT INTO 'portinfo' VALUES(852,1,532,'udp','netnews','readnews');
INSERT INTO 'portinfo' VALUES(853,1,533,'tcp','netwall','for emergency broadcasts');
INSERT INTO 'portinfo' VALUES(854,1,533,'udp','netwall','for emergency broadcasts');
INSERT INTO 'portinfo' VALUES(855,1,534,'tcp','mm-admin','MegaMedia Admin');
INSERT INTO 'portinfo' VALUES(856,1,534,'udp','mm-admin','MegaMedia Admin');
INSERT INTO 'portinfo' VALUES(857,1,535,'tcp','iiop','');
INSERT INTO 'portinfo' VALUES(858,1,535,'udp','iiop','');
INSERT INTO 'portinfo' VALUES(859,1,536,'tcp','opalis-rdv','');
INSERT INTO 'portinfo' VALUES(860,1,536,'udp','opalis-rdv','');
INSERT INTO 'portinfo' VALUES(861,1,537,'tcp','nmsp','Networked Media Streaming Protocol');
INSERT INTO 'portinfo' VALUES(862,1,537,'udp','nmsp','Networked Media Streaming Protocol');
INSERT INTO 'portinfo' VALUES(863,1,538,'tcp','gdomap','');
INSERT INTO 'portinfo' VALUES(864,1,538,'udp','gdomap','');
INSERT INTO 'portinfo' VALUES(865,1,539,'tcp','apertus-ldp','Apertus Technologies Load Determination');
INSERT INTO 'portinfo' VALUES(866,1,539,'udp','apertus-ldp','Apertus Technologies Load Determination');
INSERT INTO 'portinfo' VALUES(867,1,540,'tcp','uucp','uucpd');
INSERT INTO 'portinfo' VALUES(868,1,540,'udp','uucp','uucpd');
INSERT INTO 'portinfo' VALUES(869,1,541,'tcp','uucp-rlogin','');
INSERT INTO 'portinfo' VALUES(870,1,541,'udp','uucp-rlogin','');
INSERT INTO 'portinfo' VALUES(871,1,542,'tcp','commerce','');
INSERT INTO 'portinfo' VALUES(872,1,542,'udp','commerce','');
INSERT INTO 'portinfo' VALUES(873,1,543,'tcp','klogin','Kerberos (v4/v5)');
INSERT INTO 'portinfo' VALUES(874,1,543,'udp','klogin','Kerberos (v4/v5)');
INSERT INTO 'portinfo' VALUES(875,1,544,'tcp','kshell','krcmd Kerberos (v4/v5)');
INSERT INTO 'portinfo' VALUES(876,1,544,'udp','kshell','krcmd Kerberos (v4/v5)');
INSERT INTO 'portinfo' VALUES(877,1,545,'tcp','ekshell','Kerberos encrypted remote shell -kfall');
INSERT INTO 'portinfo' VALUES(878,1,545,'udp','appleqtcsrvr','');
INSERT INTO 'portinfo' VALUES(879,1,546,'tcp','dhcpv6-client','DHCPv6 Client');
INSERT INTO 'portinfo' VALUES(880,1,546,'udp','dhcpv6-client','DHCPv6 Client');
INSERT INTO 'portinfo' VALUES(881,1,547,'tcp','dhcpv6-server','DHCPv6 Server');
INSERT INTO 'portinfo' VALUES(882,1,547,'udp','dhcpv6-server','DHCPv6 Server');
INSERT INTO 'portinfo' VALUES(883,1,548,'tcp','afpovertcp','AFP over TCP');
INSERT INTO 'portinfo' VALUES(884,1,548,'udp','afpovertcp','AFP over UDP');
INSERT INTO 'portinfo' VALUES(885,1,549,'tcp','idfp','');
INSERT INTO 'portinfo' VALUES(886,1,549,'udp','idfp','');
INSERT INTO 'portinfo' VALUES(887,1,550,'tcp','new-rwho','new-who');
INSERT INTO 'portinfo' VALUES(888,1,550,'udp','new-rwho','new-who');
INSERT INTO 'portinfo' VALUES(889,1,551,'tcp','cybercash','');
INSERT INTO 'portinfo' VALUES(890,1,551,'udp','cybercash','');
INSERT INTO 'portinfo' VALUES(891,1,552,'tcp','deviceshare','');
INSERT INTO 'portinfo' VALUES(892,1,552,'udp','deviceshare','');
INSERT INTO 'portinfo' VALUES(893,1,553,'tcp','pirp','');
INSERT INTO 'portinfo' VALUES(894,1,553,'udp','pirp','');
INSERT INTO 'portinfo' VALUES(895,1,554,'tcp','rtsp','Real Time Stream Control Protocol');
INSERT INTO 'portinfo' VALUES(896,1,554,'udp','rtsp','Real Time Stream Control Protocol');
INSERT INTO 'portinfo' VALUES(897,1,555,'tcp','dsf','');
INSERT INTO 'portinfo' VALUES(898,1,555,'udp','dsf','');
INSERT INTO 'portinfo' VALUES(899,1,556,'tcp','remotefs','rfs, rfs_server, Brunhoff remote filesystem');
INSERT INTO 'portinfo' VALUES(900,1,556,'udp','remotefs','rfs, rfs_server, Brunhoff remote filesystem');
INSERT INTO 'portinfo' VALUES(901,1,557,'tcp','openvms-sysipc','');
INSERT INTO 'portinfo' VALUES(902,1,557,'udp','openvms-sysipc','');
INSERT INTO 'portinfo' VALUES(903,1,558,'tcp','sdnskmp','');
INSERT INTO 'portinfo' VALUES(904,1,558,'udp','sdnskmp','');
INSERT INTO 'portinfo' VALUES(905,1,559,'tcp','teedtap','');
INSERT INTO 'portinfo' VALUES(906,1,559,'udp','teedtap','');
INSERT INTO 'portinfo' VALUES(907,1,560,'tcp','rmonitor','rmonitord');
INSERT INTO 'portinfo' VALUES(908,1,560,'udp','rmonitor','rmonitord');
INSERT INTO 'portinfo' VALUES(909,1,561,'tcp','monitor','');
INSERT INTO 'portinfo' VALUES(910,1,561,'udp','monitor','');
INSERT INTO 'portinfo' VALUES(911,1,562,'tcp','chshell','chcmd');
INSERT INTO 'portinfo' VALUES(912,1,562,'udp','chshell','chcmd');
INSERT INTO 'portinfo' VALUES(913,1,563,'tcp','snews','');
INSERT INTO 'portinfo' VALUES(914,1,563,'udp','snews','');
INSERT INTO 'portinfo' VALUES(915,1,564,'tcp','9pfs','plan 9 file service');
INSERT INTO 'portinfo' VALUES(916,1,564,'udp','9pfs','plan 9 file service');
INSERT INTO 'portinfo' VALUES(917,1,565,'tcp','whoami','');
INSERT INTO 'portinfo' VALUES(918,1,565,'udp','whoami','');
INSERT INTO 'portinfo' VALUES(919,1,566,'tcp','streettalk','');
INSERT INTO 'portinfo' VALUES(920,1,567,'tcp','banyan-rpc','');
INSERT INTO 'portinfo' VALUES(921,1,567,'udp','banyan-rpc','');
INSERT INTO 'portinfo' VALUES(922,1,568,'tcp','ms-shuttle','Microsoft shuttle');
INSERT INTO 'portinfo' VALUES(923,1,568,'udp','ms-shuttle','Microsoft shuttle');
INSERT INTO 'portinfo' VALUES(924,1,569,'tcp','ms-rome','Microsoft rome');
INSERT INTO 'portinfo' VALUES(925,1,569,'udp','ms-rome','Microsoft rome');
INSERT INTO 'portinfo' VALUES(926,1,570,'tcp','meter','demon');
INSERT INTO 'portinfo' VALUES(927,1,570,'udp','meter','demon');
INSERT INTO 'portinfo' VALUES(928,1,571,'tcp','umeter','udemon');
INSERT INTO 'portinfo' VALUES(929,1,571,'udp','umeter','udemon');
INSERT INTO 'portinfo' VALUES(930,1,572,'tcp','sonar','');
INSERT INTO 'portinfo' VALUES(931,1,572,'udp','sonar','');
INSERT INTO 'portinfo' VALUES(932,1,573,'tcp','banyan-vip','');
INSERT INTO 'portinfo' VALUES(933,1,573,'udp','banyan-vip','');
INSERT INTO 'portinfo' VALUES(934,1,574,'tcp','ftp-agent','FTP Software Agent System');
INSERT INTO 'portinfo' VALUES(935,1,574,'udp','ftp-agent','FTP Software Agent System');
INSERT INTO 'portinfo' VALUES(936,1,575,'tcp','vemmi','');
INSERT INTO 'portinfo' VALUES(937,1,575,'udp','vemmi','');
INSERT INTO 'portinfo' VALUES(938,1,576,'tcp','ipcd','');
INSERT INTO 'portinfo' VALUES(939,1,576,'udp','ipcd','');
INSERT INTO 'portinfo' VALUES(940,1,577,'tcp','vnas','');
INSERT INTO 'portinfo' VALUES(941,1,577,'udp','vnas','');
INSERT INTO 'portinfo' VALUES(942,1,578,'tcp','ipdd','');
INSERT INTO 'portinfo' VALUES(943,1,578,'udp','ipdd','');
INSERT INTO 'portinfo' VALUES(944,1,579,'tcp','decbsrv','');
INSERT INTO 'portinfo' VALUES(945,1,579,'udp','decbsrv','');
INSERT INTO 'portinfo' VALUES(946,1,580,'tcp','sntp-heartbeat','');
INSERT INTO 'portinfo' VALUES(947,1,580,'udp','sntp-heartbeat','');
INSERT INTO 'portinfo' VALUES(948,1,581,'tcp','bdp','Bundle Discovery Protocol');
INSERT INTO 'portinfo' VALUES(949,1,581,'udp','bdp','Bundle Discovery Protocol');
INSERT INTO 'portinfo' VALUES(950,1,582,'tcp','scc-security','');
INSERT INTO 'portinfo' VALUES(951,1,582,'udp','scc-security','');
INSERT INTO 'portinfo' VALUES(952,1,583,'tcp','philips-vc','Philips Video-Conferencing');
INSERT INTO 'portinfo' VALUES(953,1,583,'udp','philips-vc','Philips Video-Conferencing');
INSERT INTO 'portinfo' VALUES(954,1,584,'tcp','keyserver','');
INSERT INTO 'portinfo' VALUES(955,1,584,'udp','keyserver','');
INSERT INTO 'portinfo' VALUES(956,1,585,'tcp','imap4-ssl','IMAP4+SSL (use of 585 is not recommended,');
INSERT INTO 'portinfo' VALUES(957,1,585,'udp','imap4-ssl','use 993 instead)');
INSERT INTO 'portinfo' VALUES(958,1,586,'tcp','password-chg','');
INSERT INTO 'portinfo' VALUES(959,1,586,'udp','password-chg','');
INSERT INTO 'portinfo' VALUES(960,1,587,'tcp','submission','');
INSERT INTO 'portinfo' VALUES(961,1,587,'udp','submission','');
INSERT INTO 'portinfo' VALUES(962,1,588,'tcp','cal','');
INSERT INTO 'portinfo' VALUES(963,1,588,'udp','cal','');
INSERT INTO 'portinfo' VALUES(964,1,589,'tcp','eyelink','');
INSERT INTO 'portinfo' VALUES(965,1,589,'udp','eyelink','');
INSERT INTO 'portinfo' VALUES(966,1,590,'tcp','tns-cml','');
INSERT INTO 'portinfo' VALUES(967,1,590,'udp','tns-cml','');
INSERT INTO 'portinfo' VALUES(968,1,591,'tcp','http-alt','FileMaker, Inc. - HTTP Alternate');
INSERT INTO 'portinfo' VALUES(969,1,591,'udp','http-alt','FileMaker, Inc. - HTTP Alternate');
INSERT INTO 'portinfo' VALUES(970,1,592,'tcp','eudora-set','');
INSERT INTO 'portinfo' VALUES(971,1,592,'udp','eudora-set','');
INSERT INTO 'portinfo' VALUES(972,1,593,'tcp','http-rpc-epmap','HTTP RPC Ep Map');
INSERT INTO 'portinfo' VALUES(973,1,593,'udp','http-rpc-epmap','HTTP RPC Ep Map');
INSERT INTO 'portinfo' VALUES(974,1,594,'tcp','tpip','');
INSERT INTO 'portinfo' VALUES(975,1,594,'udp','tpip','');
INSERT INTO 'portinfo' VALUES(976,1,595,'tcp','cab-protocol','');
INSERT INTO 'portinfo' VALUES(977,1,595,'udp','cab-protocol','');
INSERT INTO 'portinfo' VALUES(978,1,596,'tcp','smsd','');
INSERT INTO 'portinfo' VALUES(979,1,596,'udp','smsd','');
INSERT INTO 'portinfo' VALUES(980,1,597,'tcp','ptcnameservice','PTC Name Service');
INSERT INTO 'portinfo' VALUES(981,1,597,'udp','ptcnameservice','PTC Name Service');
INSERT INTO 'portinfo' VALUES(982,1,598,'tcp','sco-websrvrmg3','SCO Web Server Manager 3');
INSERT INTO 'portinfo' VALUES(983,1,598,'udp','sco-websrvrmg3','SCO Web Server Manager 3');
INSERT INTO 'portinfo' VALUES(984,1,599,'tcp','acp','Aeolon Core Protocol');
INSERT INTO 'portinfo' VALUES(985,1,599,'udp','acp','Aeolon Core Protocol');
INSERT INTO 'portinfo' VALUES(986,1,600,'tcp','ipcserver','Sun IPC server');
INSERT INTO 'portinfo' VALUES(987,1,600,'udp','ipcserver','Sun IPC server');
INSERT INTO 'portinfo' VALUES(988,1,603,'tcp','mnotes','CommonTime Mnotes PDA Synchronization');
INSERT INTO 'portinfo' VALUES(989,1,606,'tcp','urm','Cray Unified Resource Manager');
INSERT INTO 'portinfo' VALUES(990,1,606,'udp','urm','Cray Unified Resource Manager');
INSERT INTO 'portinfo' VALUES(991,1,607,'tcp','nqs','');
INSERT INTO 'portinfo' VALUES(992,1,607,'udp','nqs','');
INSERT INTO 'portinfo' VALUES(993,1,608,'tcp','sift-uft','Sender-Initiated/Unsolicited File Transfer');
INSERT INTO 'portinfo' VALUES(994,1,608,'udp','sift-uft','Sender-Initiated/Unsolicited File Transfer');
INSERT INTO 'portinfo' VALUES(995,1,609,'tcp','npmp-trap','');
INSERT INTO 'portinfo' VALUES(996,1,609,'udp','npmp-trap','');
INSERT INTO 'portinfo' VALUES(997,1,610,'tcp','npmp-local','');
INSERT INTO 'portinfo' VALUES(998,1,610,'udp','npmp-local','');
INSERT INTO 'portinfo' VALUES(999,1,611,'tcp','npmp-gui','');
INSERT INTO 'portinfo' VALUES(1000,1,611,'udp','npmp-gui','');
INSERT INTO 'portinfo' VALUES(1001,1,617,'tcp','sco-dtmgr','SCO Desktop Administration Server or Arkeia (www.akriea.com) backup software');
INSERT INTO 'portinfo' VALUES(1002,1,617,'udp','sco-dtmgr','SCO Desktop Administration Server');
INSERT INTO 'portinfo' VALUES(1003,1,628,'tcp','qmqp','Qmail Quick Mail Queueing');
INSERT INTO 'portinfo' VALUES(1004,1,631,'tcp','ipp','Internet Printing Protocol -- for one implementation see http://www.cups.org (Common UNIX Printing System)');
INSERT INTO 'portinfo' VALUES(1005,1,634,'tcp','ginad','');
INSERT INTO 'portinfo' VALUES(1006,1,634,'udp','ginad','');
INSERT INTO 'portinfo' VALUES(1007,1,635,'udp','mount','NFS Mount Service');
INSERT INTO 'portinfo' VALUES(1008,1,636,'tcp','ldapssl','LDAP over SSL');
INSERT INTO 'portinfo' VALUES(1009,1,637,'tcp','lanserver','');
INSERT INTO 'portinfo' VALUES(1010,1,637,'udp','lanserver','');
INSERT INTO 'portinfo' VALUES(1011,1,640,'udp','pcnfs','PC-NFS DOS Authentication');
INSERT INTO 'portinfo' VALUES(1012,1,650,'udp','bwnfs','BW-NFS DOS Authentication');
INSERT INTO 'portinfo' VALUES(1013,1,660,'tcp','mac-srvr-admin','MacOS Server Admin');
INSERT INTO 'portinfo' VALUES(1014,1,660,'udp','mac-srvr-admin','MacOS Server Admin');
INSERT INTO 'portinfo' VALUES(1015,1,666,'tcp','doom','doom Id Software');
INSERT INTO 'portinfo' VALUES(1016,1,666,'udp','doom','doom Id Software');
INSERT INTO 'portinfo' VALUES(1017,1,674,'tcp','acap','ACAP server of Communigate (www.stalker.com)');
INSERT INTO 'portinfo' VALUES(1018,1,691,'tcp','resvc','The Microsoft Exchange 2000 Server Routing Service');
INSERT INTO 'portinfo' VALUES(1019,1,704,'tcp','elcsd','errlog copy/server daemon');
INSERT INTO 'portinfo' VALUES(1020,1,704,'udp','elcsd','errlog copy/server daemon');
INSERT INTO 'portinfo' VALUES(1021,1,706,'tcp','silc','Secure Internet Live Conferencing -- http://silcnet.org');
INSERT INTO 'portinfo' VALUES(1022,1,709,'tcp','entrustmanager','EntrustManager - NorTel DES auth network see 389/tcp');
INSERT INTO 'portinfo' VALUES(1023,1,709,'udp','entrustmanager','EntrustManager - NorTel DES auth network see 389/tcp');
INSERT INTO 'portinfo' VALUES(1024,1,723,'tcp','omfs','OpenMosix File System');
INSERT INTO 'portinfo' VALUES(1025,1,729,'tcp','netviewdm1','IBM NetView DM/6000 Server/Client');
INSERT INTO 'portinfo' VALUES(1026,1,729,'udp','netviewdm1','IBM NetView DM/6000 Server/Client');
INSERT INTO 'portinfo' VALUES(1027,1,730,'tcp','netviewdm2','IBM NetView DM/6000 send/tcp');
INSERT INTO 'portinfo' VALUES(1028,1,730,'udp','netviewdm2','IBM NetView DM/6000 send/tcp');
INSERT INTO 'portinfo' VALUES(1029,1,731,'tcp','netviewdm3','IBM NetView DM/6000 receive/tcp');
INSERT INTO 'portinfo' VALUES(1030,1,731,'udp','netviewdm3','IBM NetView DM/6000 receive/tcp');
INSERT INTO 'portinfo' VALUES(1031,1,737,'udp','sometimes-rpc2','Rusersd on my OpenBSD box');
INSERT INTO 'portinfo' VALUES(1032,1,740,'tcp','netcp','NETscout Control Protocol');
INSERT INTO 'portinfo' VALUES(1033,1,740,'udp','netcp','NETscout Control Protocol');
INSERT INTO 'portinfo' VALUES(1034,1,741,'tcp','netgw','');
INSERT INTO 'portinfo' VALUES(1035,1,741,'udp','netgw','');
INSERT INTO 'portinfo' VALUES(1036,1,742,'tcp','netrcs','Network based Rev. Cont. Sys.');
INSERT INTO 'portinfo' VALUES(1037,1,742,'udp','netrcs','Network based Rev. Cont. Sys.');
INSERT INTO 'portinfo' VALUES(1038,1,744,'tcp','flexlm','Flexible License Manager');
INSERT INTO 'portinfo' VALUES(1039,1,744,'udp','flexlm','Flexible License Manager');
INSERT INTO 'portinfo' VALUES(1040,1,747,'tcp','fujitsu-dev','Fujitsu Device Control');
INSERT INTO 'portinfo' VALUES(1041,1,747,'udp','fujitsu-dev','Fujitsu Device Control');
INSERT INTO 'portinfo' VALUES(1042,1,748,'tcp','ris-cm','Russell Info Sci Calendar Manager');
INSERT INTO 'portinfo' VALUES(1043,1,748,'udp','ris-cm','Russell Info Sci Calendar Manager');
INSERT INTO 'portinfo' VALUES(1044,1,749,'tcp','kerberos-adm','Kerberos 5 admin/changepw');
INSERT INTO 'portinfo' VALUES(1045,1,749,'udp','kerberos-adm','Kerberos 5 admin/changepw');
INSERT INTO 'portinfo' VALUES(1046,1,750,'tcp','kerberos','kdc Kerberos (v4)');
INSERT INTO 'portinfo' VALUES(1047,1,750,'udp','kerberos','kdc Kerberos (v4)');
INSERT INTO 'portinfo' VALUES(1048,1,751,'tcp','kerberos_master','Kerberos `kadmin'' (v4)');
INSERT INTO 'portinfo' VALUES(1049,1,751,'udp','kerberos_master','Kerberos `kadmin'' (v4)');
INSERT INTO 'portinfo' VALUES(1050,1,752,'tcp','qrh','');
INSERT INTO 'portinfo' VALUES(1051,1,752,'udp','qrh','');
INSERT INTO 'portinfo' VALUES(1052,1,753,'tcp','rrh','');
INSERT INTO 'portinfo' VALUES(1053,1,753,'udp','rrh','');
INSERT INTO 'portinfo' VALUES(1054,1,754,'tcp','krb_prop','kerberos/v5 server propagation');
INSERT INTO 'portinfo' VALUES(1055,1,758,'tcp','nlogin','');
INSERT INTO 'portinfo' VALUES(1056,1,758,'udp','nlogin','');
INSERT INTO 'portinfo' VALUES(1057,1,759,'tcp','con','');
INSERT INTO 'portinfo' VALUES(1058,1,759,'udp','con','');
INSERT INTO 'portinfo' VALUES(1059,1,760,'tcp','krbupdate','kreg Kerberos (v4) registration');
INSERT INTO 'portinfo' VALUES(1060,1,760,'udp','ns','');
INSERT INTO 'portinfo' VALUES(1061,1,761,'tcp','kpasswd','kpwd Kerberos (v4) ''passwd''');
INSERT INTO 'portinfo' VALUES(1062,1,761,'udp','rxe','');
INSERT INTO 'portinfo' VALUES(1063,1,762,'tcp','quotad','');
INSERT INTO 'portinfo' VALUES(1064,1,762,'udp','quotad','');
INSERT INTO 'portinfo' VALUES(1065,1,763,'tcp','cycleserv','');
INSERT INTO 'portinfo' VALUES(1066,1,763,'udp','cycleserv','');
INSERT INTO 'portinfo' VALUES(1067,1,764,'tcp','omserv','');
INSERT INTO 'portinfo' VALUES(1068,1,764,'udp','omserv','');
INSERT INTO 'portinfo' VALUES(1069,1,765,'tcp','webster','');
INSERT INTO 'portinfo' VALUES(1070,1,765,'udp','webster','');
INSERT INTO 'portinfo' VALUES(1071,1,767,'tcp','phonebook','phone');
INSERT INTO 'portinfo' VALUES(1072,1,767,'udp','phonebook','phone');
INSERT INTO 'portinfo' VALUES(1073,1,769,'tcp','vid','');
INSERT INTO 'portinfo' VALUES(1074,1,769,'udp','vid','');
INSERT INTO 'portinfo' VALUES(1075,1,770,'tcp','cadlock','');
INSERT INTO 'portinfo' VALUES(1076,1,770,'udp','cadlock','');
INSERT INTO 'portinfo' VALUES(1077,1,771,'tcp','rtip','');
INSERT INTO 'portinfo' VALUES(1078,1,771,'udp','rtip','');
INSERT INTO 'portinfo' VALUES(1079,1,772,'tcp','cycleserv2','');
INSERT INTO 'portinfo' VALUES(1080,1,772,'udp','cycleserv2','');
INSERT INTO 'portinfo' VALUES(1081,1,773,'tcp','submit','');
INSERT INTO 'portinfo' VALUES(1082,1,773,'udp','notify','');
INSERT INTO 'portinfo' VALUES(1083,1,774,'tcp','rpasswd','');
INSERT INTO 'portinfo' VALUES(1084,1,774,'udp','acmaint_dbd','');
INSERT INTO 'portinfo' VALUES(1085,1,775,'tcp','entomb','');
INSERT INTO 'portinfo' VALUES(1086,1,775,'udp','acmaint_transd','');
INSERT INTO 'portinfo' VALUES(1087,1,776,'tcp','wpages','');
INSERT INTO 'portinfo' VALUES(1088,1,776,'udp','wpages','');
INSERT INTO 'portinfo' VALUES(1089,1,780,'tcp','wpgs','');
INSERT INTO 'portinfo' VALUES(1090,1,780,'udp','wpgs','');
INSERT INTO 'portinfo' VALUES(1091,1,781,'tcp','hp-collector','hp performance data collector');
INSERT INTO 'portinfo' VALUES(1092,1,781,'udp','hp-collector','hp performance data collector');
INSERT INTO 'portinfo' VALUES(1093,1,782,'tcp','hp-managed-node','hp performance data managed node');
INSERT INTO 'portinfo' VALUES(1094,1,782,'udp','hp-managed-node','hp performance data managed node');
INSERT INTO 'portinfo' VALUES(1095,1,783,'tcp','spamassassin','Apache SpamAssassin spamd');
INSERT INTO 'portinfo' VALUES(1096,1,786,'tcp','concert','');
INSERT INTO 'portinfo' VALUES(1097,1,786,'udp','concert','');
INSERT INTO 'portinfo' VALUES(1098,1,799,'tcp','controlit','Remotely possible');
INSERT INTO 'portinfo' VALUES(1099,1,800,'tcp','mdbs_daemon','');
INSERT INTO 'portinfo' VALUES(1100,1,800,'udp','mdbs_daemon','');
INSERT INTO 'portinfo' VALUES(1101,1,801,'tcp','device','');
INSERT INTO 'portinfo' VALUES(1102,1,801,'udp','device','');
INSERT INTO 'portinfo' VALUES(1103,1,808,'tcp','ccproxy-http','CCProxy HTTP/Gopher/FTP (over HTTP) proxy');
INSERT INTO 'portinfo' VALUES(1104,1,871,'tcp','supfilesrv','SUP server');
INSERT INTO 'portinfo' VALUES(1105,1,873,'tcp','rsync','Rsync server ( http://rsync.samba.org )');
INSERT INTO 'portinfo' VALUES(1106,1,888,'tcp','accessbuilder','or Audio CD Database');
INSERT INTO 'portinfo' VALUES(1107,1,888,'udp','accessbuilder','');
INSERT INTO 'portinfo' VALUES(1108,1,898,'tcp','sun-manageconsole','Solaris Management Console Java listener (Solaris 8 & 9)');
INSERT INTO 'portinfo' VALUES(1109,1,989,'tcp','ftps-data','ftp protocol, data, over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1110,1,901,'tcp','samba-swat','Samba SWAT tool.  Also used by ISS RealSecure.');
INSERT INTO 'portinfo' VALUES(1111,1,902,'tcp','iss-realsecure-sensor','');
INSERT INTO 'portinfo' VALUES(1112,1,903,'tcp','iss-console-mgr','ISS Console Manager');
INSERT INTO 'portinfo' VALUES(1113,1,950,'tcp','oftep-rpc','Often RPC.statd (on Redhat Linux)');
INSERT INTO 'portinfo' VALUES(1114,1,953,'tcp','rndc','RNDC is used by BIND 9 (& probably other NS)');
INSERT INTO 'portinfo' VALUES(1115,1,975,'tcp','securenetpro-sensor','');
INSERT INTO 'portinfo' VALUES(1116,1,990,'tcp','ftps','ftp protocol, control, over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1117,1,992,'tcp','telnets','telnet protocol over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1118,1,993,'tcp','imaps','imap4 protocol over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1119,1,994,'tcp','ircs','irc protocol over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1120,1,995,'tcp','pop3s','POP3 protocol over TLS/SSL');
INSERT INTO 'portinfo' VALUES(1121,1,996,'tcp','xtreelic','XTREE License Server');
INSERT INTO 'portinfo' VALUES(1122,1,996,'udp','vsinet','');
INSERT INTO 'portinfo' VALUES(1123,1,997,'tcp','maitrd','');
INSERT INTO 'portinfo' VALUES(1124,1,997,'udp','maitrd','');
INSERT INTO 'portinfo' VALUES(1125,1,998,'tcp','busboy','');
INSERT INTO 'portinfo' VALUES(1126,1,998,'udp','puparp','');
INSERT INTO 'portinfo' VALUES(1127,1,999,'tcp','garcon','');
INSERT INTO 'portinfo' VALUES(1128,1,999,'udp','applix','Applix ac');
INSERT INTO 'portinfo' VALUES(1129,1,1000,'tcp','cadlock','');
INSERT INTO 'portinfo' VALUES(1130,1,1000,'udp','ock','');
INSERT INTO 'portinfo' VALUES(1131,1,1002,'tcp','windows-icfw','Windows Internet Connection Firewall or Internet Locator Server for NetMeeting.');
INSERT INTO 'portinfo' VALUES(1132,1,1008,'tcp','ufsd','ufsd		# UFS-aware server');
INSERT INTO 'portinfo' VALUES(1133,1,1008,'udp','ufsd','');
INSERT INTO 'portinfo' VALUES(1134,1,1012,'udp','sometimes-rpc1','This is rstatd on my openBSD box');
INSERT INTO 'portinfo' VALUES(1135,1,1023,'tcp','netvenuechat','Nortel NetVenue Notification, Chat, Intercom');
INSERT INTO 'portinfo' VALUES(1136,1,1024,'tcp','kdm','K Display Manager (KDE version of xdm)');
INSERT INTO 'portinfo' VALUES(1137,1,1025,'tcp','NFS-or-IIS','IIS, NFS, or listener RFS remote_file_sharing');
INSERT INTO 'portinfo' VALUES(1138,1,1025,'udp','blackjack','network blackjack');
INSERT INTO 'portinfo' VALUES(1139,1,1026,'tcp','LSA-or-nterm','nterm remote_login network_terminal');
INSERT INTO 'portinfo' VALUES(1140,1,1027,'tcp','IIS','');
INSERT INTO 'portinfo' VALUES(1141,1,1028,'udp','ms-lsa','');
INSERT INTO 'portinfo' VALUES(1142,1,1029,'tcp','ms-lsa','');
INSERT INTO 'portinfo' VALUES(1143,1,1030,'tcp','iad1','BBN IAD');
INSERT INTO 'portinfo' VALUES(1144,1,1030,'udp','iad1','BBN IAD');
INSERT INTO 'portinfo' VALUES(1145,1,1031,'tcp','iad2','BBN IAD');
INSERT INTO 'portinfo' VALUES(1146,1,1031,'udp','iad2','BBN IAD');
INSERT INTO 'portinfo' VALUES(1147,1,1032,'tcp','iad3','BBN IAD');
INSERT INTO 'portinfo' VALUES(1148,1,1032,'udp','iad3','BBN IAD');
INSERT INTO 'portinfo' VALUES(1149,1,1033,'tcp','netinfo','Netinfo is apparently on many OS X boxes.');
INSERT INTO 'portinfo' VALUES(1150,1,1034,'udp','activesync-notify','Windows Mobile device ActiveSync Notifications');
INSERT INTO 'portinfo' VALUES(1151,1,1040,'tcp','netsaint','Netsaint status daemon');
INSERT INTO 'portinfo' VALUES(1152,1,1043,'tcp','boinc-client','BOINC Client Control');
INSERT INTO 'portinfo' VALUES(1153,1,1043,'udp','boinc-client','BOINC Client Control');
INSERT INTO 'portinfo' VALUES(1154,1,1050,'tcp','java-or-OTGfileshare','');
INSERT INTO 'portinfo' VALUES(1155,1,1058,'tcp','nim','');
INSERT INTO 'portinfo' VALUES(1156,1,1058,'udp','nim','');
INSERT INTO 'portinfo' VALUES(1157,1,1059,'tcp','nimreg','');
INSERT INTO 'portinfo' VALUES(1158,1,1059,'udp','nimreg','');
INSERT INTO 'portinfo' VALUES(1159,1,1067,'tcp','instl_boots','Installation Bootstrap Proto. Serv.');
INSERT INTO 'portinfo' VALUES(1160,1,1067,'udp','instl_boots','Installation Bootstrap Proto. Serv.');
INSERT INTO 'portinfo' VALUES(1161,1,1068,'tcp','instl_bootc','Installation Bootstrap Proto. Cli.');
INSERT INTO 'portinfo' VALUES(1162,1,1068,'udp','instl_bootc','Installation Bootstrap Proto. Cli.');
INSERT INTO 'portinfo' VALUES(1163,1,1076,'tcp','sns_credit','Shared Network Services (SNS) for Canadian credit card authorizations');
INSERT INTO 'portinfo' VALUES(1164,1,1080,'tcp','socks','');
INSERT INTO 'portinfo' VALUES(1165,1,1080,'udp','socks','');
INSERT INTO 'portinfo' VALUES(1166,1,1083,'tcp','ansoft-lm-1','Anasoft License Manager');
INSERT INTO 'portinfo' VALUES(1167,1,1083,'udp','ansoft-lm-1','Anasoft License Manager');
INSERT INTO 'portinfo' VALUES(1168,1,1084,'tcp','ansoft-lm-2','Anasoft License Manager');
INSERT INTO 'portinfo' VALUES(1169,1,1084,'udp','ansoft-lm-2','Anasoft License Manager');
INSERT INTO 'portinfo' VALUES(1170,1,1103,'tcp','xaudio','Xaserver	# X Audio Server');
INSERT INTO 'portinfo' VALUES(1171,1,1109,'tcp','kpop','Pop with Kerberos');
INSERT INTO 'portinfo' VALUES(1172,1,1110,'tcp','nfsd-status','Cluster status info');
INSERT INTO 'portinfo' VALUES(1173,1,1110,'udp','nfsd-keepalive','Client status info');
INSERT INTO 'portinfo' VALUES(1174,1,1112,'tcp','msql','mini-sql server');
INSERT INTO 'portinfo' VALUES(1175,1,1127,'tcp','supfiledbg','SUP debugging');
INSERT INTO 'portinfo' VALUES(1176,1,1139,'tcp','cce3x','ClearCommerce Engine 3.x ( www.clearcommerce.com)');
INSERT INTO 'portinfo' VALUES(1177,1,1155,'tcp','nfa','Network File Access');
INSERT INTO 'portinfo' VALUES(1178,1,1155,'udp','nfa','Network File Access');
INSERT INTO 'portinfo' VALUES(1179,1,1158,'tcp','lsnr','Oracle DB listener');
INSERT INTO 'portinfo' VALUES(1180,1,1167,'udp','phone','conference calling');
INSERT INTO 'portinfo' VALUES(1181,1,1178,'tcp','skkserv','SKK (kanji input)');
INSERT INTO 'portinfo' VALUES(1182,1,1212,'tcp','lupa','');
INSERT INTO 'portinfo' VALUES(1183,1,1212,'udp','lupa','');
INSERT INTO 'portinfo' VALUES(1184,1,1214,'tcp','fasttrack','Kazaa File Sharing');
INSERT INTO 'portinfo' VALUES(1185,1,1214,'udp','fasttrack','Kazaa File Sharing');
INSERT INTO 'portinfo' VALUES(1186,1,1220,'tcp','quicktime','Apple Darwin and QuickTime Streaming Administration Servers');
INSERT INTO 'portinfo' VALUES(1187,1,1222,'tcp','nerv','SNI R&D network');
INSERT INTO 'portinfo' VALUES(1188,1,1222,'udp','nerv','SNI R&D network');
INSERT INTO 'portinfo' VALUES(1189,1,1234,'tcp','hotline','');
INSERT INTO 'portinfo' VALUES(1190,1,1241,'tcp','nessus','Nessus or remote message server');
INSERT INTO 'portinfo' VALUES(1191,1,1248,'tcp','hermes','');
INSERT INTO 'portinfo' VALUES(1192,1,1248,'udp','hermes','');
INSERT INTO 'portinfo' VALUES(1193,1,1337,'tcp','waste','Nullsoft WASTE encrypted P2P app');
INSERT INTO 'portinfo' VALUES(1194,1,1346,'tcp','alta-ana-lm','Alta Analytics License Manager');
INSERT INTO 'portinfo' VALUES(1195,1,1346,'udp','alta-ana-lm','Alta Analytics License Manager');
INSERT INTO 'portinfo' VALUES(1196,1,1347,'tcp','bbn-mmc','multi media conferencing');
INSERT INTO 'portinfo' VALUES(1197,1,1347,'udp','bbn-mmc','multi media conferencing');
INSERT INTO 'portinfo' VALUES(1198,1,1348,'tcp','bbn-mmx','multi media conferencing');
INSERT INTO 'portinfo' VALUES(1199,1,1348,'udp','bbn-mmx','multi media conferencing');
INSERT INTO 'portinfo' VALUES(1200,1,1349,'tcp','sbook','Registration Network Protocol');
INSERT INTO 'portinfo' VALUES(1201,1,1349,'udp','sbook','Registration Network Protocol');
INSERT INTO 'portinfo' VALUES(1202,1,1350,'tcp','editbench','Registration Network Protocol');
INSERT INTO 'portinfo' VALUES(1203,1,1350,'udp','editbench','Registration Network Protocol');
INSERT INTO 'portinfo' VALUES(1204,1,1351,'tcp','equationbuilder','Digital Tool Works (MIT)');
INSERT INTO 'portinfo' VALUES(1205,1,1351,'udp','equationbuilder','Digital Tool Works (MIT)');
INSERT INTO 'portinfo' VALUES(1206,1,1352,'tcp','lotusnotes','Lotus Note');
INSERT INTO 'portinfo' VALUES(1207,1,1352,'udp','lotusnotes','Lotus Note');
INSERT INTO 'portinfo' VALUES(1208,1,1353,'tcp','relief','Relief Consulting');
INSERT INTO 'portinfo' VALUES(1209,1,1353,'udp','relief','Relief Consulting');
INSERT INTO 'portinfo' VALUES(1210,1,1354,'tcp','rightbrain','RightBrain Software');
INSERT INTO 'portinfo' VALUES(1211,1,1354,'udp','rightbrain','RightBrain Software');
INSERT INTO 'portinfo' VALUES(1212,1,1355,'tcp','intuitive-edge','Intuitive Edge');
INSERT INTO 'portinfo' VALUES(1213,1,1355,'udp','intuitive-edge','Intuitive Edge');
INSERT INTO 'portinfo' VALUES(1214,1,1356,'tcp','cuillamartin','CuillaMartin Company');
INSERT INTO 'portinfo' VALUES(1215,1,1356,'udp','cuillamartin','CuillaMartin Company');
INSERT INTO 'portinfo' VALUES(1216,1,1357,'tcp','pegboard','Electronic PegBoard');
INSERT INTO 'portinfo' VALUES(1217,1,1357,'udp','pegboard','Electronic PegBoard');
INSERT INTO 'portinfo' VALUES(1218,1,1358,'tcp','connlcli','');
INSERT INTO 'portinfo' VALUES(1219,1,1358,'udp','connlcli','');
INSERT INTO 'portinfo' VALUES(1220,1,1359,'tcp','ftsrv','');
INSERT INTO 'portinfo' VALUES(1221,1,1359,'udp','ftsrv','');
INSERT INTO 'portinfo' VALUES(1222,1,1360,'tcp','mimer','');
INSERT INTO 'portinfo' VALUES(1223,1,1360,'udp','mimer','');
INSERT INTO 'portinfo' VALUES(1224,1,1361,'tcp','linx','');
INSERT INTO 'portinfo' VALUES(1225,1,1361,'udp','linx','');
INSERT INTO 'portinfo' VALUES(1226,1,1362,'tcp','timeflies','');
INSERT INTO 'portinfo' VALUES(1227,1,1362,'udp','timeflies','');
INSERT INTO 'portinfo' VALUES(1228,1,1363,'tcp','ndm-requester','Network DataMover Requester');
INSERT INTO 'portinfo' VALUES(1229,1,1363,'udp','ndm-requester','Network DataMover Requester');
INSERT INTO 'portinfo' VALUES(1230,1,1364,'tcp','ndm-server','Network DataMover Server');
INSERT INTO 'portinfo' VALUES(1231,1,1364,'udp','ndm-server','Network DataMover Server');
INSERT INTO 'portinfo' VALUES(1232,1,1365,'tcp','adapt-sna','Network Software Associates');
INSERT INTO 'portinfo' VALUES(1233,1,1365,'udp','adapt-sna','Network Software Associates');
INSERT INTO 'portinfo' VALUES(1234,1,1366,'tcp','netware-csp','Novell NetWare Comm Service Platform');
INSERT INTO 'portinfo' VALUES(1235,1,1366,'udp','netware-csp','Novell NetWare Comm Service Platform');
INSERT INTO 'portinfo' VALUES(1236,1,1367,'tcp','dcs','');
INSERT INTO 'portinfo' VALUES(1237,1,1367,'udp','dcs','');
INSERT INTO 'portinfo' VALUES(1238,1,1368,'tcp','screencast','');
INSERT INTO 'portinfo' VALUES(1239,1,1368,'udp','screencast','');
INSERT INTO 'portinfo' VALUES(1240,1,1369,'tcp','gv-us','GlobalView to Unix Shell');
INSERT INTO 'portinfo' VALUES(1241,1,1369,'udp','gv-us','GlobalView to Unix Shell');
INSERT INTO 'portinfo' VALUES(1242,1,1370,'tcp','us-gv','Unix Shell to GlobalView');
INSERT INTO 'portinfo' VALUES(1243,1,1370,'udp','us-gv','Unix Shell to GlobalView');
INSERT INTO 'portinfo' VALUES(1244,1,1371,'tcp','fc-cli','Fujitsu Config Protocol');
INSERT INTO 'portinfo' VALUES(1245,1,1371,'udp','fc-cli','Fujitsu Config Protocol');
INSERT INTO 'portinfo' VALUES(1246,1,1372,'tcp','fc-ser','Fujitsu Config Protocol');
INSERT INTO 'portinfo' VALUES(1247,1,1372,'udp','fc-ser','Fujitsu Config Protocol');
INSERT INTO 'portinfo' VALUES(1248,1,1373,'tcp','chromagrafx','');
INSERT INTO 'portinfo' VALUES(1249,1,1373,'udp','chromagrafx','');
INSERT INTO 'portinfo' VALUES(1250,1,1374,'tcp','molly','EPI Software Systems');
INSERT INTO 'portinfo' VALUES(1251,1,1374,'udp','molly','EPI Software Systems');
INSERT INTO 'portinfo' VALUES(1252,1,1375,'tcp','bytex','');
INSERT INTO 'portinfo' VALUES(1253,1,1375,'udp','bytex','');
INSERT INTO 'portinfo' VALUES(1254,1,1376,'tcp','ibm-pps','IBM Person to Person Software');
INSERT INTO 'portinfo' VALUES(1255,1,1376,'udp','ibm-pps','IBM Person to Person Software');
INSERT INTO 'portinfo' VALUES(1256,1,1377,'tcp','cichlid','Cichlid License Manager');
INSERT INTO 'portinfo' VALUES(1257,1,1377,'udp','cichlid','Cichlid License Manager');
INSERT INTO 'portinfo' VALUES(1258,1,1378,'tcp','elan','Elan License Manager');
INSERT INTO 'portinfo' VALUES(1259,1,1378,'udp','elan','Elan License Manager');
INSERT INTO 'portinfo' VALUES(1260,1,1379,'tcp','dbreporter','Integrity Solutions');
INSERT INTO 'portinfo' VALUES(1261,1,1379,'udp','dbreporter','Integrity Solutions');
INSERT INTO 'portinfo' VALUES(1262,1,1380,'tcp','telesis-licman','Telesis Network License Manager');
INSERT INTO 'portinfo' VALUES(1263,1,1380,'udp','telesis-licman','Telesis Network License Manager');
INSERT INTO 'portinfo' VALUES(1264,1,1381,'tcp','apple-licman','Apple Network License Manager');
INSERT INTO 'portinfo' VALUES(1265,1,1381,'udp','apple-licman','Apple Network License Manager');
INSERT INTO 'portinfo' VALUES(1266,1,1383,'tcp','gwha','GW Hannaway Network License Manager');
INSERT INTO 'portinfo' VALUES(1267,1,1383,'udp','gwha','GW Hannaway Network License Manager');
INSERT INTO 'portinfo' VALUES(1268,1,1384,'tcp','os-licman','Objective Solutions License Manager');
INSERT INTO 'portinfo' VALUES(1269,1,1384,'udp','os-licman','Objective Solutions License Manager');
INSERT INTO 'portinfo' VALUES(1270,1,1385,'tcp','atex_elmd','Atex Publishing License Manager');
INSERT INTO 'portinfo' VALUES(1271,1,1385,'udp','atex_elmd','Atex Publishing License Manager');
INSERT INTO 'portinfo' VALUES(1272,1,1386,'tcp','checksum','CheckSum License Manager');
INSERT INTO 'portinfo' VALUES(1273,1,1386,'udp','checksum','CheckSum License Manager');
INSERT INTO 'portinfo' VALUES(1274,1,1387,'tcp','cadsi-lm','Computer Aided Design Software Inc LM');
INSERT INTO 'portinfo' VALUES(1275,1,1387,'udp','cadsi-lm','Computer Aided Design Software Inc LM');
INSERT INTO 'portinfo' VALUES(1276,1,1388,'tcp','objective-dbc','Objective Solutions DataBase Cache');
INSERT INTO 'portinfo' VALUES(1277,1,1388,'udp','objective-dbc','Objective Solutions DataBase Cache');
INSERT INTO 'portinfo' VALUES(1278,1,1389,'tcp','iclpv-dm','Document Manager');
INSERT INTO 'portinfo' VALUES(1279,1,1389,'udp','iclpv-dm','Document Manager');
INSERT INTO 'portinfo' VALUES(1280,1,1390,'tcp','iclpv-sc','Storage Controller');
INSERT INTO 'portinfo' VALUES(1281,1,1390,'udp','iclpv-sc','Storage Controller');
INSERT INTO 'portinfo' VALUES(1282,1,1391,'tcp','iclpv-sas','Storage Access Server');
INSERT INTO 'portinfo' VALUES(1283,1,1391,'udp','iclpv-sas','Storage Access Server');
INSERT INTO 'portinfo' VALUES(1284,1,1392,'tcp','iclpv-pm','Print Manager');
INSERT INTO 'portinfo' VALUES(1285,1,1392,'udp','iclpv-pm','Print Manager');
INSERT INTO 'portinfo' VALUES(1286,1,1393,'tcp','iclpv-nls','Network Log Server');
INSERT INTO 'portinfo' VALUES(1287,1,1393,'udp','iclpv-nls','Network Log Server');
INSERT INTO 'portinfo' VALUES(1288,1,1394,'tcp','iclpv-nlc','Network Log Client');
INSERT INTO 'portinfo' VALUES(1289,1,1394,'udp','iclpv-nlc','Network Log Client');
INSERT INTO 'portinfo' VALUES(1290,1,1395,'tcp','iclpv-wsm','PC Workstation Manager software');
INSERT INTO 'portinfo' VALUES(1291,1,1395,'udp','iclpv-wsm','PC Workstation Manager software');
INSERT INTO 'portinfo' VALUES(1292,1,1396,'tcp','dvl-activemail','DVL Active Mail');
INSERT INTO 'portinfo' VALUES(1293,1,1396,'udp','dvl-activemail','DVL Active Mail');
INSERT INTO 'portinfo' VALUES(1294,1,1397,'tcp','audio-activmail','Audio Active Mail');
INSERT INTO 'portinfo' VALUES(1295,1,1397,'udp','audio-activmail','Audio Active Mail');
INSERT INTO 'portinfo' VALUES(1296,1,1398,'tcp','video-activmail','Video Active Mail');
INSERT INTO 'portinfo' VALUES(1297,1,1398,'udp','video-activmail','Video Active Mail');
INSERT INTO 'portinfo' VALUES(1298,1,1399,'tcp','cadkey-licman','Cadkey License Manager');
INSERT INTO 'portinfo' VALUES(1299,1,1399,'udp','cadkey-licman','Cadkey License Manager');
INSERT INTO 'portinfo' VALUES(1300,1,1400,'tcp','cadkey-tablet','Cadkey Tablet Daemon');
INSERT INTO 'portinfo' VALUES(1301,1,1400,'udp','cadkey-tablet','Cadkey Tablet Daemon');
INSERT INTO 'portinfo' VALUES(1302,1,1401,'tcp','goldleaf-licman','Goldleaf License Manager');
INSERT INTO 'portinfo' VALUES(1303,1,1401,'udp','goldleaf-licman','Goldleaf License Manager');
INSERT INTO 'portinfo' VALUES(1304,1,1402,'tcp','prm-sm-np','Prospero Resource Manager');
INSERT INTO 'portinfo' VALUES(1305,1,1402,'udp','prm-sm-np','Prospero Resource Manager');
INSERT INTO 'portinfo' VALUES(1306,1,1403,'tcp','prm-nm-np','Prospero Resource Manager');
INSERT INTO 'portinfo' VALUES(1307,1,1403,'udp','prm-nm-np','Prospero Resource Manager');
INSERT INTO 'portinfo' VALUES(1308,1,1404,'tcp','igi-lm','Infinite Graphics License Manager');
INSERT INTO 'portinfo' VALUES(1309,1,1404,'udp','igi-lm','Infinite Graphics License Manager');
INSERT INTO 'portinfo' VALUES(1310,1,1405,'tcp','ibm-res','IBM Remote Execution Starter');
INSERT INTO 'portinfo' VALUES(1311,1,1405,'udp','ibm-res','IBM Remote Execution Starter');
INSERT INTO 'portinfo' VALUES(1312,1,1406,'tcp','netlabs-lm','NetLabs License Manager');
INSERT INTO 'portinfo' VALUES(1313,1,1406,'udp','netlabs-lm','NetLabs License Manager');
INSERT INTO 'portinfo' VALUES(1314,1,1407,'tcp','dbsa-lm','DBSA License Manager');
INSERT INTO 'portinfo' VALUES(1315,1,1407,'udp','dbsa-lm','DBSA License Manager');
INSERT INTO 'portinfo' VALUES(1316,1,1408,'tcp','sophia-lm','Sophia License Manager');
INSERT INTO 'portinfo' VALUES(1317,1,1408,'udp','sophia-lm','Sophia License Manager');
INSERT INTO 'portinfo' VALUES(1318,1,1409,'tcp','here-lm','Here License Manager');
INSERT INTO 'portinfo' VALUES(1319,1,1409,'udp','here-lm','Here License Manager');
INSERT INTO 'portinfo' VALUES(1320,1,1410,'tcp','hiq','HiQ License Manager');
INSERT INTO 'portinfo' VALUES(1321,1,1410,'udp','hiq','HiQ License Manager');
INSERT INTO 'portinfo' VALUES(1322,1,1411,'tcp','af','AudioFile');
INSERT INTO 'portinfo' VALUES(1323,1,1411,'udp','af','AudioFile');
INSERT INTO 'portinfo' VALUES(1324,1,1412,'tcp','innosys','');
INSERT INTO 'portinfo' VALUES(1325,1,1412,'udp','innosys','');
INSERT INTO 'portinfo' VALUES(1326,1,1413,'tcp','innosys-acl','');
INSERT INTO 'portinfo' VALUES(1327,1,1413,'udp','innosys-acl','');
INSERT INTO 'portinfo' VALUES(1328,1,1414,'tcp','ibm-mqseries','IBM MQSeries');
INSERT INTO 'portinfo' VALUES(1329,1,1414,'udp','ibm-mqseries','IBM MQSeries');
INSERT INTO 'portinfo' VALUES(1330,1,1415,'tcp','dbstar','');
INSERT INTO 'portinfo' VALUES(1331,1,1415,'udp','dbstar','');
INSERT INTO 'portinfo' VALUES(1332,1,1416,'tcp','novell-lu6.2','Novell LU6.2');
INSERT INTO 'portinfo' VALUES(1333,1,1416,'udp','novell-lu6.2','Novell LU6.2');
INSERT INTO 'portinfo' VALUES(1334,1,1417,'tcp','timbuktu-srv1','Timbuktu Service 1 Port');
INSERT INTO 'portinfo' VALUES(1335,1,1417,'udp','timbuktu-srv1','Timbuktu Service 1 Port');
INSERT INTO 'portinfo' VALUES(1336,1,1418,'tcp','timbuktu-srv2','Timbuktu Service 2 Port');
INSERT INTO 'portinfo' VALUES(1337,1,1418,'udp','timbuktu-srv2','Timbuktu Service 2 Port');
INSERT INTO 'portinfo' VALUES(1338,1,1419,'tcp','timbuktu-srv3','Timbuktu Service 3 Port');
INSERT INTO 'portinfo' VALUES(1339,1,1419,'udp','timbuktu-srv3','Timbuktu Service 3 Port');
INSERT INTO 'portinfo' VALUES(1340,1,1420,'tcp','timbuktu-srv4','Timbuktu Service 4 Port');
INSERT INTO 'portinfo' VALUES(1341,1,1420,'udp','timbuktu-srv4','Timbuktu Service 4 Port');
INSERT INTO 'portinfo' VALUES(1342,1,1421,'tcp','gandalf-lm','Gandalf License Manager');
INSERT INTO 'portinfo' VALUES(1343,1,1421,'udp','gandalf-lm','Gandalf License Manager');
INSERT INTO 'portinfo' VALUES(1344,1,1422,'tcp','autodesk-lm','Autodesk License Manager');
INSERT INTO 'portinfo' VALUES(1345,1,1422,'udp','autodesk-lm','Autodesk License Manager');
INSERT INTO 'portinfo' VALUES(1346,1,1423,'tcp','essbase','Essbase Arbor Software');
INSERT INTO 'portinfo' VALUES(1347,1,1423,'udp','essbase','Essbase Arbor Software');
INSERT INTO 'portinfo' VALUES(1348,1,1424,'tcp','hybrid','Hybrid Encryption Protocol');
INSERT INTO 'portinfo' VALUES(1349,1,1424,'udp','hybrid','Hybrid Encryption Protocol');
INSERT INTO 'portinfo' VALUES(1350,1,1425,'tcp','zion-lm','Zion Software License Manager');
INSERT INTO 'portinfo' VALUES(1351,1,1425,'udp','zion-lm','Zion Software License Manager');
INSERT INTO 'portinfo' VALUES(1352,1,1426,'tcp','sas-1','Satellite-data Acquisition System 1');
INSERT INTO 'portinfo' VALUES(1353,1,1426,'udp','sas-1','Satellite-data Acquisition System 1');
INSERT INTO 'portinfo' VALUES(1354,1,1427,'tcp','mloadd','mloadd monitoring tool');
INSERT INTO 'portinfo' VALUES(1355,1,1427,'udp','mloadd','mloadd monitoring tool');
INSERT INTO 'portinfo' VALUES(1356,1,1428,'tcp','informatik-lm','Informatik License Manager');
INSERT INTO 'portinfo' VALUES(1357,1,1428,'udp','informatik-lm','Informatik License Manager');
INSERT INTO 'portinfo' VALUES(1358,1,1429,'tcp','nms','Hypercom NMS');
INSERT INTO 'portinfo' VALUES(1359,1,1429,'udp','nms','Hypercom NMS');
INSERT INTO 'portinfo' VALUES(1360,1,1430,'tcp','tpdu','Hypercom TPDU');
INSERT INTO 'portinfo' VALUES(1361,1,1430,'udp','tpdu','Hypercom TPDU');
INSERT INTO 'portinfo' VALUES(1362,1,1431,'tcp','rgtp','Reverse Gossip Transport');
INSERT INTO 'portinfo' VALUES(1363,1,1431,'udp','rgtp','Reverse Gossip Transport');
INSERT INTO 'portinfo' VALUES(1364,1,1432,'tcp','blueberry-lm','Blueberry Software License Manager');
INSERT INTO 'portinfo' VALUES(1365,1,1432,'udp','blueberry-lm','Blueberry Software License Manager');
INSERT INTO 'portinfo' VALUES(1366,1,1433,'tcp','ms-sql-s','Microsoft-SQL-Server');
INSERT INTO 'portinfo' VALUES(1367,1,1433,'udp','ms-sql-s','Microsoft-SQL-Server');
INSERT INTO 'portinfo' VALUES(1368,1,1434,'tcp','ms-sql-m','Microsoft-SQL-Monitor');
INSERT INTO 'portinfo' VALUES(1369,1,1434,'udp','ms-sql-m','Microsoft-SQL-Monitor');
INSERT INTO 'portinfo' VALUES(1370,1,1435,'tcp','ibm-cics','');
INSERT INTO 'portinfo' VALUES(1371,1,1435,'udp','ibm-cics','');
INSERT INTO 'portinfo' VALUES(1372,1,1436,'tcp','sas-2','Satellite-data Acquisition System 2');
INSERT INTO 'portinfo' VALUES(1373,1,1436,'udp','sas-2','Satellite-data Acquisition System 2');
INSERT INTO 'portinfo' VALUES(1374,1,1437,'tcp','tabula','');
INSERT INTO 'portinfo' VALUES(1375,1,1437,'udp','tabula','');
INSERT INTO 'portinfo' VALUES(1376,1,1438,'tcp','eicon-server','Eicon Security Agent/Server');
INSERT INTO 'portinfo' VALUES(1377,1,1438,'udp','eicon-server','Eicon Security Agent/Server');
INSERT INTO 'portinfo' VALUES(1378,1,1439,'tcp','eicon-x25','Eicon X25/SNA Gateway');
INSERT INTO 'portinfo' VALUES(1379,1,1439,'udp','eicon-x25','Eicon X25/SNA Gateway');
INSERT INTO 'portinfo' VALUES(1380,1,1440,'tcp','eicon-slp','Eicon Service Location Protocol');
INSERT INTO 'portinfo' VALUES(1381,1,1440,'udp','eicon-slp','Eicon Service Location Protocol');
INSERT INTO 'portinfo' VALUES(1382,1,1441,'tcp','cadis-1','Cadis License Management');
INSERT INTO 'portinfo' VALUES(1383,1,1441,'udp','cadis-1','Cadis License Management');
INSERT INTO 'portinfo' VALUES(1384,1,1442,'tcp','cadis-2','Cadis License Management');
INSERT INTO 'portinfo' VALUES(1385,1,1442,'udp','cadis-2','Cadis License Management');
INSERT INTO 'portinfo' VALUES(1386,1,1443,'tcp','ies-lm','Integrated Engineering Software');
INSERT INTO 'portinfo' VALUES(1387,1,1443,'udp','ies-lm','Integrated Engineering Software');
INSERT INTO 'portinfo' VALUES(1388,1,1444,'tcp','marcam-lm','Marcam License Management');
INSERT INTO 'portinfo' VALUES(1389,1,1444,'udp','marcam-lm','Marcam License Management');
INSERT INTO 'portinfo' VALUES(1390,1,1445,'tcp','proxima-lm','Proxima License Manager');
INSERT INTO 'portinfo' VALUES(1391,1,1445,'udp','proxima-lm','Proxima License Manager');
INSERT INTO 'portinfo' VALUES(1392,1,1446,'tcp','ora-lm','Optical Research Associates License Manager');
INSERT INTO 'portinfo' VALUES(1393,1,1446,'udp','ora-lm','Optical Research Associates License Manager');
INSERT INTO 'portinfo' VALUES(1394,1,1447,'tcp','apri-lm','Applied Parallel Research LM');
INSERT INTO 'portinfo' VALUES(1395,1,1447,'udp','apri-lm','Applied Parallel Research LM');
INSERT INTO 'portinfo' VALUES(1396,1,1448,'tcp','oc-lm','OpenConnect License Manager');
INSERT INTO 'portinfo' VALUES(1397,1,1448,'udp','oc-lm','OpenConnect License Manager');
INSERT INTO 'portinfo' VALUES(1398,1,1449,'tcp','peport','');
INSERT INTO 'portinfo' VALUES(1399,1,1449,'udp','peport','');
INSERT INTO 'portinfo' VALUES(1400,1,1450,'tcp','dwf','Tandem Distributed Workbench Facility');
INSERT INTO 'portinfo' VALUES(1401,1,1450,'udp','dwf','Tandem Distributed Workbench Facility');
INSERT INTO 'portinfo' VALUES(1402,1,1451,'tcp','infoman','IBM Information Management');
INSERT INTO 'portinfo' VALUES(1403,1,1451,'udp','infoman','IBM Information Management');
INSERT INTO 'portinfo' VALUES(1404,1,1452,'tcp','gtegsc-lm','GTE Government Systems License Man');
INSERT INTO 'portinfo' VALUES(1405,1,1452,'udp','gtegsc-lm','GTE Government Systems License Man');
INSERT INTO 'portinfo' VALUES(1406,1,1453,'tcp','genie-lm','Genie License Manager');
INSERT INTO 'portinfo' VALUES(1407,1,1453,'udp','genie-lm','Genie License Manager');
INSERT INTO 'portinfo' VALUES(1408,1,1454,'tcp','interhdl_elmd','interHDL License Manager');
INSERT INTO 'portinfo' VALUES(1409,1,1454,'udp','interhdl_elmd','interHDL License Manager');
INSERT INTO 'portinfo' VALUES(1410,1,1455,'tcp','esl-lm','ESL License Manager');
INSERT INTO 'portinfo' VALUES(1411,1,1455,'udp','esl-lm','ESL License Manager');
INSERT INTO 'portinfo' VALUES(1412,1,1456,'tcp','dca','');
INSERT INTO 'portinfo' VALUES(1413,1,1456,'udp','dca','');
INSERT INTO 'portinfo' VALUES(1414,1,1457,'tcp','valisys-lm','Valisys License Manager');
INSERT INTO 'portinfo' VALUES(1415,1,1457,'udp','valisys-lm','Valisys License Manager');
INSERT INTO 'portinfo' VALUES(1416,1,1458,'tcp','nrcabq-lm','Nichols Research Corp.');
INSERT INTO 'portinfo' VALUES(1417,1,1458,'udp','nrcabq-lm','Nichols Research Corp.');
INSERT INTO 'portinfo' VALUES(1418,1,1459,'tcp','proshare1','Proshare Notebook Application');
INSERT INTO 'portinfo' VALUES(1419,1,1459,'udp','proshare1','Proshare Notebook Application');
INSERT INTO 'portinfo' VALUES(1420,1,1460,'tcp','proshare2','Proshare Notebook Application');
INSERT INTO 'portinfo' VALUES(1421,1,1460,'udp','proshare2','Proshare Notebook Application');
INSERT INTO 'portinfo' VALUES(1422,1,1461,'tcp','ibm_wrless_lan','IBM Wireless LAN');
INSERT INTO 'portinfo' VALUES(1423,1,1461,'udp','ibm_wrless_lan','IBM Wireless LAN');
INSERT INTO 'portinfo' VALUES(1424,1,1462,'tcp','world-lm','World License Manager');
INSERT INTO 'portinfo' VALUES(1425,1,1462,'udp','world-lm','World License Manager');
INSERT INTO 'portinfo' VALUES(1426,1,1463,'tcp','nucleus','');
INSERT INTO 'portinfo' VALUES(1427,1,1463,'udp','nucleus','');
INSERT INTO 'portinfo' VALUES(1428,1,1464,'tcp','msl_lmd','MSL License Manager');
INSERT INTO 'portinfo' VALUES(1429,1,1464,'udp','msl_lmd','MSL License Manager');
INSERT INTO 'portinfo' VALUES(1430,1,1465,'tcp','pipes','Pipes Platform');
INSERT INTO 'portinfo' VALUES(1431,1,1465,'udp','pipes','');
INSERT INTO 'portinfo' VALUES(1432,1,1466,'tcp','oceansoft-lm','Ocean Software License Manager');
INSERT INTO 'portinfo' VALUES(1433,1,1466,'udp','oceansoft-lm','Ocean Software License Manager');
INSERT INTO 'portinfo' VALUES(1434,1,1467,'tcp','csdmbase','');
INSERT INTO 'portinfo' VALUES(1435,1,1467,'udp','csdmbase','');
INSERT INTO 'portinfo' VALUES(1436,1,1468,'tcp','csdm','');
INSERT INTO 'portinfo' VALUES(1437,1,1468,'udp','csdm','');
INSERT INTO 'portinfo' VALUES(1438,1,1469,'tcp','aal-lm','Active Analysis Limited License Manager');
INSERT INTO 'portinfo' VALUES(1439,1,1469,'udp','aal-lm','Active Analysis Limited License Manager');
INSERT INTO 'portinfo' VALUES(1440,1,1470,'tcp','uaiact','Universal Analytics');
INSERT INTO 'portinfo' VALUES(1441,1,1470,'udp','uaiact','Universal Analytics');
INSERT INTO 'portinfo' VALUES(1442,1,1471,'tcp','csdmbase','');
INSERT INTO 'portinfo' VALUES(1443,1,1471,'udp','csdmbase','');
INSERT INTO 'portinfo' VALUES(1444,1,1472,'tcp','csdm','');
INSERT INTO 'portinfo' VALUES(1445,1,1472,'udp','csdm','');
INSERT INTO 'portinfo' VALUES(1446,1,1473,'tcp','openmath','');
INSERT INTO 'portinfo' VALUES(1447,1,1473,'udp','openmath','');
INSERT INTO 'portinfo' VALUES(1448,1,1474,'tcp','telefinder','');
INSERT INTO 'portinfo' VALUES(1449,1,1474,'udp','telefinder','');
INSERT INTO 'portinfo' VALUES(1450,1,1475,'tcp','taligent-lm','Taligent License Manager');
INSERT INTO 'portinfo' VALUES(1451,1,1475,'udp','taligent-lm','Taligent License Manager');
INSERT INTO 'portinfo' VALUES(1452,1,1476,'tcp','clvm-cfg','');
INSERT INTO 'portinfo' VALUES(1453,1,1476,'udp','clvm-cfg','');
INSERT INTO 'portinfo' VALUES(1454,1,1477,'tcp','ms-sna-server','');
INSERT INTO 'portinfo' VALUES(1455,1,1477,'udp','ms-sna-server','');
INSERT INTO 'portinfo' VALUES(1456,1,1478,'tcp','ms-sna-base','');
INSERT INTO 'portinfo' VALUES(1457,1,1478,'udp','ms-sna-base','');
INSERT INTO 'portinfo' VALUES(1458,1,1479,'tcp','dberegister','');
INSERT INTO 'portinfo' VALUES(1459,1,1479,'udp','dberegister','');
INSERT INTO 'portinfo' VALUES(1460,1,1480,'tcp','pacerforum','');
INSERT INTO 'portinfo' VALUES(1461,1,1480,'udp','pacerforum','');
INSERT INTO 'portinfo' VALUES(1462,1,1481,'tcp','airs','');
INSERT INTO 'portinfo' VALUES(1463,1,1481,'udp','airs','');
INSERT INTO 'portinfo' VALUES(1464,1,1482,'tcp','miteksys-lm','Miteksys License Manager');
INSERT INTO 'portinfo' VALUES(1465,1,1482,'udp','miteksys-lm','Miteksys License Manager');
INSERT INTO 'portinfo' VALUES(1466,1,1483,'tcp','afs','AFS License Manager');
INSERT INTO 'portinfo' VALUES(1467,1,1483,'udp','afs','AFS License Manager');
INSERT INTO 'portinfo' VALUES(1468,1,1484,'tcp','confluent','Confluent License Manager');
INSERT INTO 'portinfo' VALUES(1469,1,1484,'udp','confluent','Confluent License Manager');
INSERT INTO 'portinfo' VALUES(1470,1,1485,'tcp','lansource','');
INSERT INTO 'portinfo' VALUES(1471,1,1485,'udp','lansource','');
INSERT INTO 'portinfo' VALUES(1472,1,1486,'tcp','nms_topo_serv','');
INSERT INTO 'portinfo' VALUES(1473,1,1486,'udp','nms_topo_serv','');
INSERT INTO 'portinfo' VALUES(1474,1,1487,'tcp','localinfosrvr','');
INSERT INTO 'portinfo' VALUES(1475,1,1487,'udp','localinfosrvr','');
INSERT INTO 'portinfo' VALUES(1476,1,1488,'tcp','docstor','');
INSERT INTO 'portinfo' VALUES(1477,1,1488,'udp','docstor','');
INSERT INTO 'portinfo' VALUES(1478,1,1489,'tcp','dmdocbroker','');
INSERT INTO 'portinfo' VALUES(1479,1,1489,'udp','dmdocbroker','');
INSERT INTO 'portinfo' VALUES(1480,1,1490,'tcp','insitu-conf','');
INSERT INTO 'portinfo' VALUES(1481,1,1490,'udp','insitu-conf','');
INSERT INTO 'portinfo' VALUES(1482,1,1491,'tcp','anynetgateway','');
INSERT INTO 'portinfo' VALUES(1483,1,1491,'udp','anynetgateway','');
INSERT INTO 'portinfo' VALUES(1484,1,1492,'tcp','stone-design-1','');
INSERT INTO 'portinfo' VALUES(1485,1,1492,'udp','stone-design-1','');
INSERT INTO 'portinfo' VALUES(1486,1,1493,'tcp','netmap_lm','');
INSERT INTO 'portinfo' VALUES(1487,1,1493,'udp','netmap_lm','');
INSERT INTO 'portinfo' VALUES(1488,1,1494,'tcp','citrix-ica','');
INSERT INTO 'portinfo' VALUES(1489,1,1494,'udp','citrix-ica','');
INSERT INTO 'portinfo' VALUES(1490,1,1495,'tcp','cvc','');
INSERT INTO 'portinfo' VALUES(1491,1,1495,'udp','cvc','');
INSERT INTO 'portinfo' VALUES(1492,1,1496,'tcp','liberty-lm','');
INSERT INTO 'portinfo' VALUES(1493,1,1496,'udp','liberty-lm','');
INSERT INTO 'portinfo' VALUES(1494,1,1497,'tcp','rfx-lm','');
INSERT INTO 'portinfo' VALUES(1495,1,1497,'udp','rfx-lm','');
INSERT INTO 'portinfo' VALUES(1496,1,1498,'tcp','watcom-sql','');
INSERT INTO 'portinfo' VALUES(1497,1,1498,'udp','watcom-sql','');
INSERT INTO 'portinfo' VALUES(1498,1,1499,'tcp','fhc','Federico Heinz Consultora');
INSERT INTO 'portinfo' VALUES(1499,1,1499,'udp','fhc','Federico Heinz Consultora');
INSERT INTO 'portinfo' VALUES(1500,1,1500,'tcp','vlsi-lm','VLSI License Manager');
INSERT INTO 'portinfo' VALUES(1501,1,1500,'udp','vlsi-lm','VLSI License Manager');
INSERT INTO 'portinfo' VALUES(1502,1,1501,'tcp','sas-3','Satellite-data Acquisition System 3');
INSERT INTO 'portinfo' VALUES(1503,1,1501,'udp','sas-3','Satellite-data Acquisition System 3');
INSERT INTO 'portinfo' VALUES(1504,1,1502,'tcp','shivadiscovery','Shiva');
INSERT INTO 'portinfo' VALUES(1505,1,1502,'udp','shivadiscovery','Shiva');
INSERT INTO 'portinfo' VALUES(1506,1,1503,'tcp','imtc-mcs','Databeam');
INSERT INTO 'portinfo' VALUES(1507,1,1503,'udp','imtc-mcs','Databeam');
INSERT INTO 'portinfo' VALUES(1508,1,1504,'tcp','evb-elm','EVB Software Engineering License Manager');
INSERT INTO 'portinfo' VALUES(1509,1,1504,'udp','evb-elm','EVB Software Engineering License Manager');
INSERT INTO 'portinfo' VALUES(1510,1,1505,'tcp','funkproxy','Funk Software, Inc.');
INSERT INTO 'portinfo' VALUES(1511,1,1505,'udp','funkproxy','Funk Software, Inc.');
INSERT INTO 'portinfo' VALUES(1512,1,1506,'tcp','utcd','Universal Time daemon (utcd)');
INSERT INTO 'portinfo' VALUES(1513,1,1506,'udp','utcd','Universal Time daemon (utcd)');
INSERT INTO 'portinfo' VALUES(1514,1,1507,'tcp','symplex','');
INSERT INTO 'portinfo' VALUES(1515,1,1507,'udp','symplex','');
INSERT INTO 'portinfo' VALUES(1516,1,1508,'tcp','diagmond','');
INSERT INTO 'portinfo' VALUES(1517,1,1508,'udp','diagmond','');
INSERT INTO 'portinfo' VALUES(1518,1,1509,'tcp','robcad-lm','Robcad, Ltd. License Manager');
INSERT INTO 'portinfo' VALUES(1519,1,1509,'udp','robcad-lm','Robcad, Ltd. License Manager');
INSERT INTO 'portinfo' VALUES(1520,1,1510,'tcp','mvx-lm','Midland Valley Exploration Ltd. Lic. Man.');
INSERT INTO 'portinfo' VALUES(1521,1,1510,'udp','mvx-lm','Midland Valley Exploration Ltd. Lic. Man.');
INSERT INTO 'portinfo' VALUES(1522,1,1511,'tcp','3l-l1','');
INSERT INTO 'portinfo' VALUES(1523,1,1511,'udp','3l-l1','');
INSERT INTO 'portinfo' VALUES(1524,1,1512,'tcp','wins','Microsoft''s Windows Internet Name Service');
INSERT INTO 'portinfo' VALUES(1525,1,1512,'udp','wins','Microsoft''s Windows Internet Name Service');
INSERT INTO 'portinfo' VALUES(1526,1,1513,'tcp','fujitsu-dtc','Fujitsu Systems Business of America, Inc');
INSERT INTO 'portinfo' VALUES(1527,1,1513,'udp','fujitsu-dtc','Fujitsu Systems Business of America, Inc');
INSERT INTO 'portinfo' VALUES(1528,1,1514,'tcp','fujitsu-dtcns','Fujitsu Systems Business of America, Inc');
INSERT INTO 'portinfo' VALUES(1529,1,1514,'udp','fujitsu-dtcns','Fujitsu Systems Business of America, Inc');
INSERT INTO 'portinfo' VALUES(1530,1,1515,'tcp','ifor-protocol','');
INSERT INTO 'portinfo' VALUES(1531,1,1515,'udp','ifor-protocol','');
INSERT INTO 'portinfo' VALUES(1532,1,1516,'tcp','vpad','Virtual Places Audio data');
INSERT INTO 'portinfo' VALUES(1533,1,1516,'udp','vpad','Virtual Places Audio data');
INSERT INTO 'portinfo' VALUES(1534,1,1517,'tcp','vpac','Virtual Places Audio control');
INSERT INTO 'portinfo' VALUES(1535,1,1517,'udp','vpac','Virtual Places Audio control');
INSERT INTO 'portinfo' VALUES(1536,1,1518,'tcp','vpvd','Virtual Places Video data');
INSERT INTO 'portinfo' VALUES(1537,1,1518,'udp','vpvd','Virtual Places Video data');
INSERT INTO 'portinfo' VALUES(1538,1,1519,'tcp','vpvc','Virtual Places Video control');
INSERT INTO 'portinfo' VALUES(1539,1,1519,'udp','vpvc','Virtual Places Video control');
INSERT INTO 'portinfo' VALUES(1540,1,1520,'tcp','atm-zip-office','atm zip office');
INSERT INTO 'portinfo' VALUES(1541,1,1520,'udp','atm-zip-office','atm zip office');
INSERT INTO 'portinfo' VALUES(1542,1,1521,'tcp','oracle','Oracle Database');
INSERT INTO 'portinfo' VALUES(1543,1,1521,'udp','ncube-lm','nCube License Manager');
INSERT INTO 'portinfo' VALUES(1544,1,1522,'tcp','rna-lm','Ricardo North America License Manager');
INSERT INTO 'portinfo' VALUES(1545,1,1522,'udp','rna-lm','Ricardo North America License Manager');
INSERT INTO 'portinfo' VALUES(1546,1,1523,'tcp','cichild-lm','');
INSERT INTO 'portinfo' VALUES(1547,1,1523,'udp','cichild-lm','');
INSERT INTO 'portinfo' VALUES(1548,1,1524,'tcp','ingreslock','ingres');
INSERT INTO 'portinfo' VALUES(1549,1,1524,'udp','ingreslock','ingres');
INSERT INTO 'portinfo' VALUES(1550,1,1525,'tcp','orasrv','oracle or Prospero Directory Service non-priv');
INSERT INTO 'portinfo' VALUES(1551,1,1525,'udp','orasrv','oracle');
INSERT INTO 'portinfo' VALUES(1552,1,1526,'tcp','pdap-np','Prospero Data Access Prot non-priv');
INSERT INTO 'portinfo' VALUES(1553,1,1526,'udp','pdap-np','Prospero Data Access Prot non-priv');
INSERT INTO 'portinfo' VALUES(1554,1,1527,'tcp','tlisrv','oracle');
INSERT INTO 'portinfo' VALUES(1555,1,1527,'udp','tlisrv','oracle');
INSERT INTO 'portinfo' VALUES(1556,1,1528,'tcp','mciautoreg','');
INSERT INTO 'portinfo' VALUES(1557,1,1528,'udp','mciautoreg','');
INSERT INTO 'portinfo' VALUES(1558,1,1529,'tcp','support','prmsd gnatsd	# cygnus bug tracker');
INSERT INTO 'portinfo' VALUES(1559,1,1529,'udp','coauthor','oracle');
INSERT INTO 'portinfo' VALUES(1560,1,1530,'tcp','rap-service','');
INSERT INTO 'portinfo' VALUES(1561,1,1530,'udp','rap-service','');
INSERT INTO 'portinfo' VALUES(1562,1,1531,'tcp','rap-listen','');
INSERT INTO 'portinfo' VALUES(1563,1,1531,'udp','rap-listen','');
INSERT INTO 'portinfo' VALUES(1564,1,1532,'tcp','miroconnect','');
INSERT INTO 'portinfo' VALUES(1565,1,1532,'udp','miroconnect','');
INSERT INTO 'portinfo' VALUES(1566,1,1533,'tcp','virtual-places','Virtual Places Software');
INSERT INTO 'portinfo' VALUES(1567,1,1533,'udp','virtual-places','Virtual Places Software');
INSERT INTO 'portinfo' VALUES(1568,1,1534,'tcp','micromuse-lm','');
INSERT INTO 'portinfo' VALUES(1569,1,1534,'udp','micromuse-lm','');
INSERT INTO 'portinfo' VALUES(1570,1,1535,'tcp','ampr-info','');
INSERT INTO 'portinfo' VALUES(1571,1,1535,'udp','ampr-info','');
INSERT INTO 'portinfo' VALUES(1572,1,1536,'tcp','ampr-inter','');
INSERT INTO 'portinfo' VALUES(1573,1,1536,'udp','ampr-inter','');
INSERT INTO 'portinfo' VALUES(1574,1,1537,'tcp','sdsc-lm','');
INSERT INTO 'portinfo' VALUES(1575,1,1537,'udp','sdsc-lm','');
INSERT INTO 'portinfo' VALUES(1576,1,1538,'tcp','3ds-lm','');
INSERT INTO 'portinfo' VALUES(1577,1,1538,'udp','3ds-lm','');
INSERT INTO 'portinfo' VALUES(1578,1,1539,'tcp','intellistor-lm','Intellistor License Manager');
INSERT INTO 'portinfo' VALUES(1579,1,1539,'udp','intellistor-lm','Intellistor License Manager');
INSERT INTO 'portinfo' VALUES(1580,1,1540,'tcp','rds','');
INSERT INTO 'portinfo' VALUES(1581,1,1540,'udp','rds','');
INSERT INTO 'portinfo' VALUES(1582,1,1541,'tcp','rds2','');
INSERT INTO 'portinfo' VALUES(1583,1,1541,'udp','rds2','');
INSERT INTO 'portinfo' VALUES(1584,1,1542,'tcp','gridgen-elmd','');
INSERT INTO 'portinfo' VALUES(1585,1,1542,'udp','gridgen-elmd','');
INSERT INTO 'portinfo' VALUES(1586,1,1543,'tcp','simba-cs','');
INSERT INTO 'portinfo' VALUES(1587,1,1543,'udp','simba-cs','');
INSERT INTO 'portinfo' VALUES(1588,1,1544,'tcp','aspeclmd','');
INSERT INTO 'portinfo' VALUES(1589,1,1544,'udp','aspeclmd','');
INSERT INTO 'portinfo' VALUES(1590,1,1545,'tcp','vistium-share','');
INSERT INTO 'portinfo' VALUES(1591,1,1545,'udp','vistium-share','');
INSERT INTO 'portinfo' VALUES(1592,1,1546,'tcp','abbaccuray','');
INSERT INTO 'portinfo' VALUES(1593,1,1546,'udp','abbaccuray','');
INSERT INTO 'portinfo' VALUES(1594,1,1547,'tcp','laplink','');
INSERT INTO 'portinfo' VALUES(1595,1,1547,'udp','laplink','');
INSERT INTO 'portinfo' VALUES(1596,1,1548,'tcp','axon-lm','Axon License Manager');
INSERT INTO 'portinfo' VALUES(1597,1,1548,'udp','axon-lm','Axon License Manager');
INSERT INTO 'portinfo' VALUES(1598,1,1549,'tcp','shivahose','Shiva Hose');
INSERT INTO 'portinfo' VALUES(1599,1,1549,'udp','shivasound','Shiva Sound');
INSERT INTO 'portinfo' VALUES(1600,1,1550,'tcp','3m-image-lm','Image Storage license manager 3M Company');
INSERT INTO 'portinfo' VALUES(1601,1,1550,'udp','3m-image-lm','Image Storage license manager 3M Company');
INSERT INTO 'portinfo' VALUES(1602,1,1551,'tcp','hecmtl-db','');
INSERT INTO 'portinfo' VALUES(1603,1,1551,'udp','hecmtl-db','');
INSERT INTO 'portinfo' VALUES(1604,1,1552,'tcp','pciarray','');
INSERT INTO 'portinfo' VALUES(1605,1,1552,'udp','pciarray','');
INSERT INTO 'portinfo' VALUES(1606,1,1600,'tcp','issd','');
INSERT INTO 'portinfo' VALUES(1607,1,1600,'udp','issd','');
INSERT INTO 'portinfo' VALUES(1608,1,1645,'udp','radius','radius authentication');
INSERT INTO 'portinfo' VALUES(1609,1,1646,'udp','radacct','radius accounting');
INSERT INTO 'portinfo' VALUES(1610,1,1650,'tcp','nkd','');
INSERT INTO 'portinfo' VALUES(1611,1,1650,'udp','nkd','');
INSERT INTO 'portinfo' VALUES(1612,1,1651,'tcp','shiva_confsrvr','');
INSERT INTO 'portinfo' VALUES(1613,1,1651,'udp','shiva_confsrvr','');
INSERT INTO 'portinfo' VALUES(1614,1,1652,'tcp','xnmp','');
INSERT INTO 'portinfo' VALUES(1615,1,1652,'udp','xnmp','');
INSERT INTO 'portinfo' VALUES(1616,1,1661,'tcp','netview-aix-1','');
INSERT INTO 'portinfo' VALUES(1617,1,1661,'udp','netview-aix-1','');
INSERT INTO 'portinfo' VALUES(1618,1,1662,'tcp','netview-aix-2','');
INSERT INTO 'portinfo' VALUES(1619,1,1662,'udp','netview-aix-2','');
INSERT INTO 'portinfo' VALUES(1620,1,1663,'tcp','netview-aix-3','');
INSERT INTO 'portinfo' VALUES(1621,1,1663,'udp','netview-aix-3','');
INSERT INTO 'portinfo' VALUES(1622,1,1664,'tcp','netview-aix-4','');
INSERT INTO 'portinfo' VALUES(1623,1,1664,'udp','netview-aix-4','');
INSERT INTO 'portinfo' VALUES(1624,1,1665,'tcp','netview-aix-5','');
INSERT INTO 'portinfo' VALUES(1625,1,1665,'udp','netview-aix-5','');
INSERT INTO 'portinfo' VALUES(1626,1,1666,'tcp','netview-aix-6','');
INSERT INTO 'portinfo' VALUES(1627,1,1666,'udp','netview-aix-6','');
INSERT INTO 'portinfo' VALUES(1628,1,1667,'tcp','netview-aix-7','');
INSERT INTO 'portinfo' VALUES(1629,1,1667,'udp','netview-aix-7','');
INSERT INTO 'portinfo' VALUES(1630,1,1668,'tcp','netview-aix-8','');
INSERT INTO 'portinfo' VALUES(1631,1,1668,'udp','netview-aix-8','');
INSERT INTO 'portinfo' VALUES(1632,1,1669,'tcp','netview-aix-9','');
INSERT INTO 'portinfo' VALUES(1633,1,1669,'udp','netview-aix-9','');
INSERT INTO 'portinfo' VALUES(1634,1,1670,'tcp','netview-aix-10','');
INSERT INTO 'portinfo' VALUES(1635,1,1670,'udp','netview-aix-10','');
INSERT INTO 'portinfo' VALUES(1636,1,1671,'tcp','netview-aix-11','');
INSERT INTO 'portinfo' VALUES(1637,1,1671,'udp','netview-aix-11','');
INSERT INTO 'portinfo' VALUES(1638,1,1672,'tcp','netview-aix-12','');
INSERT INTO 'portinfo' VALUES(1639,1,1672,'udp','netview-aix-12','');
INSERT INTO 'portinfo' VALUES(1640,1,1680,'tcp','CarbonCopy','');
INSERT INTO 'portinfo' VALUES(1641,1,1701,'udp','L2TP','');
INSERT INTO 'portinfo' VALUES(1642,1,1720,'tcp','H.323/Q.931','Interactive media');
INSERT INTO 'portinfo' VALUES(1643,1,1723,'tcp','pptp','Point-to-point tunnelling protocol');
INSERT INTO 'portinfo' VALUES(1644,1,1755,'tcp','wms','Windows media service');
INSERT INTO 'portinfo' VALUES(1645,1,1761,'tcp','landesk-rc','LANDesk Remote Control');
INSERT INTO 'portinfo' VALUES(1646,1,1762,'tcp','landesk-rc','LANDesk Remote Control');
INSERT INTO 'portinfo' VALUES(1647,1,1763,'tcp','landesk-rc','LANDesk Remote Control');
INSERT INTO 'portinfo' VALUES(1648,1,1764,'tcp','landesk-rc','LANDesk Remote Control');
INSERT INTO 'portinfo' VALUES(1649,1,1812,'udp','radius','RADIUS authentication protocol (RFC 2138)');
INSERT INTO 'portinfo' VALUES(1650,1,1813,'udp','radacct','RADIUS accounting protocol (RFC 2139)');
INSERT INTO 'portinfo' VALUES(1651,1,1827,'tcp','pcm','PCM Agent (AutoSecure Policy Compliance Manager');
INSERT INTO 'portinfo' VALUES(1652,1,1900,'tcp','UPnP','Universal PnP');
INSERT INTO 'portinfo' VALUES(1653,1,1900,'udp','UPnP','Universal PnP');
INSERT INTO 'portinfo' VALUES(1654,1,1935,'tcp','rtmp','Macromedia FlasComm Server');
INSERT INTO 'portinfo' VALUES(1655,1,1984,'tcp','bigbrother','Big Brother monitoring server - www.bb4.com');
INSERT INTO 'portinfo' VALUES(1656,1,1986,'tcp','licensedaemon','cisco license management');
INSERT INTO 'portinfo' VALUES(1657,1,1986,'udp','licensedaemon','cisco license management');
INSERT INTO 'portinfo' VALUES(1658,1,1987,'tcp','tr-rsrb-p1','cisco RSRB Priority 1 port');
INSERT INTO 'portinfo' VALUES(1659,1,1987,'udp','tr-rsrb-p1','cisco RSRB Priority 1 port');
INSERT INTO 'portinfo' VALUES(1660,1,1988,'tcp','tr-rsrb-p2','cisco RSRB Priority 2 port');
INSERT INTO 'portinfo' VALUES(1661,1,1988,'udp','tr-rsrb-p2','cisco RSRB Priority 2 port');
INSERT INTO 'portinfo' VALUES(1662,1,1989,'tcp','tr-rsrb-p3','cisco RSRB Priority 3 port');
INSERT INTO 'portinfo' VALUES(1663,1,1989,'udp','tr-rsrb-p3','cisco RSRB Priority 3 port');
INSERT INTO 'portinfo' VALUES(1664,1,1990,'tcp','stun-p1','cisco STUN Priority 1 port');
INSERT INTO 'portinfo' VALUES(1665,1,1990,'udp','stun-p1','cisco STUN Priority 1 port');
INSERT INTO 'portinfo' VALUES(1666,1,1991,'tcp','stun-p2','cisco STUN Priority 2 port');
INSERT INTO 'portinfo' VALUES(1667,1,1991,'udp','stun-p2','cisco STUN Priority 2 port');
INSERT INTO 'portinfo' VALUES(1668,1,1992,'tcp','stun-p3','cisco STUN Priority 3 port');
INSERT INTO 'portinfo' VALUES(1669,1,1992,'udp','stun-p3','cisco STUN Priority 3 port');
INSERT INTO 'portinfo' VALUES(1670,1,1993,'tcp','snmp-tcp-port','cisco SNMP TCP port');
INSERT INTO 'portinfo' VALUES(1671,1,1993,'udp','snmp-tcp-port','cisco SNMP TCP port');
INSERT INTO 'portinfo' VALUES(1672,1,1994,'tcp','stun-port','cisco serial tunnel port');
INSERT INTO 'portinfo' VALUES(1673,1,1994,'udp','stun-port','cisco serial tunnel port');
INSERT INTO 'portinfo' VALUES(1674,1,1995,'tcp','perf-port','cisco perf port');
INSERT INTO 'portinfo' VALUES(1675,1,1995,'udp','perf-port','cisco perf port');
INSERT INTO 'portinfo' VALUES(1676,1,1996,'tcp','tr-rsrb-port','cisco Remote SRB port');
INSERT INTO 'portinfo' VALUES(1677,1,1996,'udp','tr-rsrb-port','cisco Remote SRB port');
INSERT INTO 'portinfo' VALUES(1678,1,1997,'tcp','gdp-port','cisco Gateway Discovery Protocol');
INSERT INTO 'portinfo' VALUES(1679,1,1997,'udp','gdp-port','cisco Gateway Discovery Protocol');
INSERT INTO 'portinfo' VALUES(1680,1,1998,'tcp','x25-svc-port','cisco X.25 service (XOT)');
INSERT INTO 'portinfo' VALUES(1681,1,1998,'udp','x25-svc-port','cisco X.25 service (XOT)');
INSERT INTO 'portinfo' VALUES(1682,1,1999,'tcp','tcp-id-port','cisco identification port');
INSERT INTO 'portinfo' VALUES(1683,1,1999,'udp','tcp-id-port','cisco identification port');
INSERT INTO 'portinfo' VALUES(1684,1,2000,'tcp','callbook','');
INSERT INTO 'portinfo' VALUES(1685,1,2000,'udp','callbook','');
INSERT INTO 'portinfo' VALUES(1686,1,2001,'tcp','dc','or nfr20 web queries');
INSERT INTO 'portinfo' VALUES(1687,1,2001,'udp','wizard','curry');
INSERT INTO 'portinfo' VALUES(1688,1,2002,'tcp','globe','');
INSERT INTO 'portinfo' VALUES(1689,1,2002,'udp','globe','');
INSERT INTO 'portinfo' VALUES(1690,1,2003,'tcp','cfingerd','GNU finger');
INSERT INTO 'portinfo' VALUES(1691,1,2004,'tcp','mailbox','');
INSERT INTO 'portinfo' VALUES(1692,1,2004,'udp','emce','CCWS mm conf');
INSERT INTO 'portinfo' VALUES(1693,1,2005,'tcp','deslogin','encrypted symmetric telnet/login');
INSERT INTO 'portinfo' VALUES(1694,1,2005,'udp','oracle','');
INSERT INTO 'portinfo' VALUES(1695,1,2006,'tcp','invokator','');
INSERT INTO 'portinfo' VALUES(1696,1,2006,'udp','raid-cc','raid');
INSERT INTO 'portinfo' VALUES(1697,1,2007,'tcp','dectalk','');
INSERT INTO 'portinfo' VALUES(1698,1,2007,'udp','raid-am','');
INSERT INTO 'portinfo' VALUES(1699,1,2008,'tcp','conf','');
INSERT INTO 'portinfo' VALUES(1700,1,2008,'udp','terminaldb','');
INSERT INTO 'portinfo' VALUES(1701,1,2009,'tcp','news','');
INSERT INTO 'portinfo' VALUES(1702,1,2009,'udp','whosockami','');
INSERT INTO 'portinfo' VALUES(1703,1,2010,'tcp','search','Or nfr411');
INSERT INTO 'portinfo' VALUES(1704,1,2010,'udp','pipe_server','Also used by NFR');
INSERT INTO 'portinfo' VALUES(1705,1,2011,'tcp','raid-cc','raid');
INSERT INTO 'portinfo' VALUES(1706,1,2011,'udp','servserv','');
INSERT INTO 'portinfo' VALUES(1707,1,2012,'tcp','ttyinfo','');
INSERT INTO 'portinfo' VALUES(1708,1,2012,'udp','raid-ac','');
INSERT INTO 'portinfo' VALUES(1709,1,2013,'tcp','raid-am','');
INSERT INTO 'portinfo' VALUES(1710,1,2013,'udp','raid-cd','');
INSERT INTO 'portinfo' VALUES(1711,1,2014,'tcp','troff','');
INSERT INTO 'portinfo' VALUES(1712,1,2014,'udp','raid-sf','');
INSERT INTO 'portinfo' VALUES(1713,1,2015,'tcp','cypress','');
INSERT INTO 'portinfo' VALUES(1714,1,2015,'udp','raid-cs','');
INSERT INTO 'portinfo' VALUES(1715,1,2016,'tcp','bootserver','');
INSERT INTO 'portinfo' VALUES(1716,1,2016,'udp','bootserver','');
INSERT INTO 'portinfo' VALUES(1717,1,2017,'tcp','cypress-stat','');
INSERT INTO 'portinfo' VALUES(1718,1,2017,'udp','bootclient','');
INSERT INTO 'portinfo' VALUES(1719,1,2018,'tcp','terminaldb','');
INSERT INTO 'portinfo' VALUES(1720,1,2018,'udp','rellpack','');
INSERT INTO 'portinfo' VALUES(1721,1,2019,'tcp','whosockami','');
INSERT INTO 'portinfo' VALUES(1722,1,2019,'udp','about','');
INSERT INTO 'portinfo' VALUES(1723,1,2020,'tcp','xinupageserver','');
INSERT INTO 'portinfo' VALUES(1724,1,2020,'udp','xinupageserver','');
INSERT INTO 'portinfo' VALUES(1725,1,2021,'tcp','servexec','');
INSERT INTO 'portinfo' VALUES(1726,1,2021,'udp','xinuexpansion1','');
INSERT INTO 'portinfo' VALUES(1727,1,2022,'tcp','down','');
INSERT INTO 'portinfo' VALUES(1728,1,2022,'udp','xinuexpansion2','');
INSERT INTO 'portinfo' VALUES(1729,1,2023,'tcp','xinuexpansion3','');
INSERT INTO 'portinfo' VALUES(1730,1,2023,'udp','xinuexpansion3','');
INSERT INTO 'portinfo' VALUES(1731,1,2024,'tcp','xinuexpansion4','');
INSERT INTO 'portinfo' VALUES(1732,1,2024,'udp','xinuexpansion4','');
INSERT INTO 'portinfo' VALUES(1733,1,2025,'tcp','ellpack','');
INSERT INTO 'portinfo' VALUES(1734,1,2025,'udp','xribs','');
INSERT INTO 'portinfo' VALUES(1735,1,2026,'tcp','scrabble','');
INSERT INTO 'portinfo' VALUES(1736,1,2026,'udp','scrabble','');
INSERT INTO 'portinfo' VALUES(1737,1,2027,'tcp','shadowserver','');
INSERT INTO 'portinfo' VALUES(1738,1,2027,'udp','shadowserver','');
INSERT INTO 'portinfo' VALUES(1739,1,2028,'tcp','submitserver','');
INSERT INTO 'portinfo' VALUES(1740,1,2028,'udp','submitserver','');
INSERT INTO 'portinfo' VALUES(1741,1,2030,'tcp','device2','');
INSERT INTO 'portinfo' VALUES(1742,1,2030,'udp','device2','');
INSERT INTO 'portinfo' VALUES(1743,1,2032,'tcp','blackboard','');
INSERT INTO 'portinfo' VALUES(1744,1,2032,'udp','blackboard','');
INSERT INTO 'portinfo' VALUES(1745,1,2033,'tcp','glogger','');
INSERT INTO 'portinfo' VALUES(1746,1,2033,'udp','glogger','');
INSERT INTO 'portinfo' VALUES(1747,1,2034,'tcp','scoremgr','');
INSERT INTO 'portinfo' VALUES(1748,1,2034,'udp','scoremgr','');
INSERT INTO 'portinfo' VALUES(1749,1,2035,'tcp','imsldoc','');
INSERT INTO 'portinfo' VALUES(1750,1,2035,'udp','imsldoc','');
INSERT INTO 'portinfo' VALUES(1751,1,2038,'tcp','objectmanager','');
INSERT INTO 'portinfo' VALUES(1752,1,2038,'udp','objectmanager','');
INSERT INTO 'portinfo' VALUES(1753,1,2040,'tcp','lam','');
INSERT INTO 'portinfo' VALUES(1754,1,2040,'udp','lam','');
INSERT INTO 'portinfo' VALUES(1755,1,2041,'tcp','interbase','');
INSERT INTO 'portinfo' VALUES(1756,1,2041,'udp','interbase','');
INSERT INTO 'portinfo' VALUES(1757,1,2042,'tcp','isis','');
INSERT INTO 'portinfo' VALUES(1758,1,2042,'udp','isis','');
INSERT INTO 'portinfo' VALUES(1759,1,2043,'tcp','isis-bcast','');
INSERT INTO 'portinfo' VALUES(1760,1,2043,'udp','isis-bcast','');
INSERT INTO 'portinfo' VALUES(1761,1,2044,'tcp','rimsl','');
INSERT INTO 'portinfo' VALUES(1762,1,2044,'udp','rimsl','');
INSERT INTO 'portinfo' VALUES(1763,1,2045,'tcp','cdfunc','');
INSERT INTO 'portinfo' VALUES(1764,1,2045,'udp','cdfunc','');
INSERT INTO 'portinfo' VALUES(1765,1,2046,'tcp','sdfunc','');
INSERT INTO 'portinfo' VALUES(1766,1,2046,'udp','sdfunc','');
INSERT INTO 'portinfo' VALUES(1767,1,2047,'tcp','dls','');
INSERT INTO 'portinfo' VALUES(1768,1,2047,'udp','dls','');
INSERT INTO 'portinfo' VALUES(1769,1,2048,'tcp','dls-monitor','');
INSERT INTO 'portinfo' VALUES(1770,1,2048,'udp','dls-monitor','');
INSERT INTO 'portinfo' VALUES(1771,1,2049,'tcp','nfs','networked file system');
INSERT INTO 'portinfo' VALUES(1772,1,2049,'udp','nfs','networked file system');
INSERT INTO 'portinfo' VALUES(1773,1,2064,'tcp','dnet-keyproxy','A closed-source client for solving the RSA cryptographic challenge. This is the keyblock proxy port.');
INSERT INTO 'portinfo' VALUES(1774,1,2053,'tcp','knetd','');
INSERT INTO 'portinfo' VALUES(1775,1,2065,'tcp','dlsrpn','Data Link Switch Read Port Number');
INSERT INTO 'portinfo' VALUES(1776,1,2065,'udp','dlsrpn','Data Link Switch Read Port Number');
INSERT INTO 'portinfo' VALUES(1777,1,2067,'tcp','dlswpn','Data Link Switch Write Port Number');
INSERT INTO 'portinfo' VALUES(1778,1,2067,'udp','dlswpn','Data Link Switch Write Port Number');
INSERT INTO 'portinfo' VALUES(1779,1,2068,'tcp','advocentkvm','Advocent KVM Server');
INSERT INTO 'portinfo' VALUES(1780,1,2103,'udp','zephyr-clt','Zephyr serv-hm connection');
INSERT INTO 'portinfo' VALUES(1781,1,2104,'udp','zephyr-hm','Zephyr hostmanager');
INSERT INTO 'portinfo' VALUES(1782,1,2105,'tcp','eklogin','Kerberos (v4) encrypted rlogin');
INSERT INTO 'portinfo' VALUES(1783,1,2105,'udp','eklogin','Kerberos (v4) encrypted rlogin');
INSERT INTO 'portinfo' VALUES(1784,1,2106,'tcp','ekshell','Kerberos (v4) encrypted rshell');
INSERT INTO 'portinfo' VALUES(1785,1,2106,'udp','ekshell','Kerberos (v4) encrypted rshell');
INSERT INTO 'portinfo' VALUES(1786,1,2108,'tcp','rkinit','Kerberos (v4) remote initialization');
INSERT INTO 'portinfo' VALUES(1787,1,2108,'udp','rkinit','Kerberos (v4) remote initialization');
INSERT INTO 'portinfo' VALUES(1788,1,2111,'tcp','kx','X over kerberos');
INSERT INTO 'portinfo' VALUES(1789,1,2112,'tcp','kip','IP over kerberos');
INSERT INTO 'portinfo' VALUES(1790,1,2120,'tcp','kauth','Remote kauth');
INSERT INTO 'portinfo' VALUES(1791,1,2121,'tcp','ccproxy-ftp','CCProxy FTP Proxy');
INSERT INTO 'portinfo' VALUES(1792,1,2201,'tcp','ats','Advanced Training System Program');
INSERT INTO 'portinfo' VALUES(1793,1,2201,'udp','ats','Advanced Training System Program');
INSERT INTO 'portinfo' VALUES(1794,1,2232,'tcp','ivs-video','IVS Video default');
INSERT INTO 'portinfo' VALUES(1795,1,2232,'udp','ivs-video','IVS Video default');
INSERT INTO 'portinfo' VALUES(1796,1,2241,'tcp','ivsd','IVS Daemon');
INSERT INTO 'portinfo' VALUES(1797,1,2241,'udp','ivsd','IVS Daemon');
INSERT INTO 'portinfo' VALUES(1798,1,2301,'tcp','compaqdiag','Compaq remote diagnostic/management');
INSERT INTO 'portinfo' VALUES(1799,1,2307,'tcp','pehelp','');
INSERT INTO 'portinfo' VALUES(1800,1,2307,'udp','pehelp','');
INSERT INTO 'portinfo' VALUES(1801,1,2401,'tcp','cvspserver','CVS network server');
INSERT INTO 'portinfo' VALUES(1802,1,2401,'udp','cvspserver','CVS network server');
INSERT INTO 'portinfo' VALUES(1803,1,2430,'tcp','venus','');
INSERT INTO 'portinfo' VALUES(1804,1,2430,'udp','venus','');
INSERT INTO 'portinfo' VALUES(1805,1,2431,'tcp','venus-se','');
INSERT INTO 'portinfo' VALUES(1806,1,2431,'udp','venus-se','');
INSERT INTO 'portinfo' VALUES(1807,1,2432,'tcp','codasrv','');
INSERT INTO 'portinfo' VALUES(1808,1,2432,'udp','codasrv','');
INSERT INTO 'portinfo' VALUES(1809,1,2433,'tcp','codasrv-se','');
INSERT INTO 'portinfo' VALUES(1810,1,2433,'udp','codasrv-se','');
INSERT INTO 'portinfo' VALUES(1811,1,2500,'tcp','rtsserv','Resource Tracking system server');
INSERT INTO 'portinfo' VALUES(1812,1,2500,'udp','rtsserv','Resource Tracking system server');
INSERT INTO 'portinfo' VALUES(1813,1,2501,'tcp','rtsclient','Resource Tracking system client');
INSERT INTO 'portinfo' VALUES(1814,1,2501,'udp','rtsclient','Resource Tracking system client');
INSERT INTO 'portinfo' VALUES(1815,1,2564,'tcp','hp-3000-telnet','HP 3000 NS/VT block mode telnet');
INSERT INTO 'portinfo' VALUES(1816,1,2600,'tcp','zebrasrv','zebra service');
INSERT INTO 'portinfo' VALUES(1817,1,2601,'tcp','zebra','zebra vty');
INSERT INTO 'portinfo' VALUES(1818,1,2602,'tcp','ripd','RIPd vty');
INSERT INTO 'portinfo' VALUES(1819,1,2603,'tcp','ripngd','RIPngd vty');
INSERT INTO 'portinfo' VALUES(1820,1,2604,'tcp','ospfd','OSPFd vty');
INSERT INTO 'portinfo' VALUES(1821,1,2605,'tcp','bgpd','BGPd vty');
INSERT INTO 'portinfo' VALUES(1822,1,2627,'tcp','webster','Network dictionary');
INSERT INTO 'portinfo' VALUES(1823,1,2627,'udp','webster','');
INSERT INTO 'portinfo' VALUES(1824,1,2628,'tcp','dict','Dictionary service (RFC2229)');
INSERT INTO 'portinfo' VALUES(1825,1,2638,'tcp','sybase','Sybase database');
INSERT INTO 'portinfo' VALUES(1826,1,2766,'tcp','listen','System V listener port');
INSERT INTO 'portinfo' VALUES(1827,1,2784,'tcp','www-dev','world wide web - development');
INSERT INTO 'portinfo' VALUES(1828,1,2784,'udp','www-dev','world wide web - development');
INSERT INTO 'portinfo' VALUES(1829,1,2809,'tcp','corbaloc','Corba');
INSERT INTO 'portinfo' VALUES(1830,1,2903,'tcp','extensisportfolio','Portfolio Server by Extensis Product Group');
INSERT INTO 'portinfo' VALUES(1831,1,2948,'udp','wap-push','Windows Mobile devices often have this');
INSERT INTO 'portinfo' VALUES(1832,1,2967,'udp','symantec-av','Symantec AntiVirus (rtvscan.exe)');
INSERT INTO 'portinfo' VALUES(1833,1,2998,'tcp','iss-realsec','ISS RealSecure IDS Remote Console Admin port');
INSERT INTO 'portinfo' VALUES(1834,1,3000,'tcp','ppp','User-level ppp daemon, or chili!soft asp');
INSERT INTO 'portinfo' VALUES(1835,1,3001,'tcp','nessusd','Nessus Security Scanner (www.nessus.org) Daemon or chili!soft asp');
INSERT INTO 'portinfo' VALUES(1836,1,3005,'tcp','deslogin','encrypted symmetric telnet/login');
INSERT INTO 'portinfo' VALUES(1837,1,3006,'tcp','deslogind','');
INSERT INTO 'portinfo' VALUES(1838,1,3049,'tcp','cfs','cryptographic file system (nfs) (proposed)');
INSERT INTO 'portinfo' VALUES(1839,1,3049,'udp','cfs','cryptographic file system (nfs)');
INSERT INTO 'portinfo' VALUES(1840,1,3052,'tcp','PowerChute','');
INSERT INTO 'portinfo' VALUES(1841,1,3064,'tcp','dnet-tstproxy','distributed.net (a closed source crypto-cracking project) proxy test port');
INSERT INTO 'portinfo' VALUES(1842,1,3086,'tcp','sj3','SJ3 (kanji input)');
INSERT INTO 'portinfo' VALUES(1843,1,3128,'tcp','squid-http','');
INSERT INTO 'portinfo' VALUES(1844,1,3130,'udp','squid-ipc','');
INSERT INTO 'portinfo' VALUES(1845,1,3141,'tcp','vmodem','');
INSERT INTO 'portinfo' VALUES(1846,1,3141,'udp','vmodem','');
INSERT INTO 'portinfo' VALUES(1847,1,3264,'tcp','ccmail','cc:mail/lotus');
INSERT INTO 'portinfo' VALUES(1848,1,3264,'udp','ccmail','cc:mail/lotus');
INSERT INTO 'portinfo' VALUES(1849,1,3268,'tcp','globalcatLDAP','Global Catalog LDAP');
INSERT INTO 'portinfo' VALUES(1850,1,3269,'tcp','globalcatLDAPssl','Global Catalog LDAP over ssl');
INSERT INTO 'portinfo' VALUES(1851,1,3292,'tcp','meetingmaker','Meeting maker time management software');
INSERT INTO 'portinfo' VALUES(1852,1,3306,'tcp','mysql','mySQL');
INSERT INTO 'portinfo' VALUES(1853,1,3333,'tcp','dec-notes','DEC Notes');
INSERT INTO 'portinfo' VALUES(1854,1,3333,'udp','dec-notes','DEC Notes');
INSERT INTO 'portinfo' VALUES(1855,1,3372,'tcp','msdtc','MS distributed transaction coordinator');
INSERT INTO 'portinfo' VALUES(1856,1,3389,'tcp','ms-term-serv','Microsoft Remote Display Protocol');
INSERT INTO 'portinfo' VALUES(1857,1,3401,'udp','squid-snmp','Squid proxy SNMP port');
INSERT INTO 'portinfo' VALUES(1858,1,3421,'tcp','bmap','Bull Apprise portmapper');
INSERT INTO 'portinfo' VALUES(1859,1,3421,'udp','bmap','Bull Apprise portmapper');
INSERT INTO 'portinfo' VALUES(1860,1,3455,'tcp','prsvp','RSVP Port');
INSERT INTO 'portinfo' VALUES(1861,1,3455,'udp','prsvp','RSVP Port');
INSERT INTO 'portinfo' VALUES(1862,1,3456,'tcp','vat','VAT default data');
INSERT INTO 'portinfo' VALUES(1863,1,3456,'udp','IISrpc-or-vat','also VAT default data');
INSERT INTO 'portinfo' VALUES(1864,1,3457,'tcp','vat-control','VAT default control');
INSERT INTO 'portinfo' VALUES(1865,1,3457,'udp','vat-control','VAT default control');
INSERT INTO 'portinfo' VALUES(1866,1,3462,'tcp','track','software distribution');
INSERT INTO 'portinfo' VALUES(1867,1,3531,'tcp','peerenabler','P2PNetworking/PeerEnabler protocol');
INSERT INTO 'portinfo' VALUES(1868,1,3531,'udp','peerenabler','P2PNetworking/PeerEnabler protocol');
INSERT INTO 'portinfo' VALUES(1869,1,3632,'tcp','distccd','Distributed compiler daemon');
INSERT INTO 'portinfo' VALUES(1870,1,3689,'tcp','rendezvous','Rendezvous Zeroconf (used by Apple)');
INSERT INTO 'portinfo' VALUES(1871,1,3900,'tcp','udt_os','Unidata UDT OS');
INSERT INTO 'portinfo' VALUES(1872,1,3900,'udp','udt_os','Unidata UDT OS');
INSERT INTO 'portinfo' VALUES(1873,1,3984,'tcp','mapper-nodemgr','MAPPER network node manager');
INSERT INTO 'portinfo' VALUES(1874,1,3984,'udp','mapper-nodemgr','MAPPER network node manager');
INSERT INTO 'portinfo' VALUES(1875,1,3985,'tcp','mapper-mapethd','MAPPER TCP/IP server');
INSERT INTO 'portinfo' VALUES(1876,1,3985,'udp','mapper-mapethd','MAPPER TCP/IP server');
INSERT INTO 'portinfo' VALUES(1877,1,3986,'tcp','mapper-ws_ethd','MAPPER workstation server');
INSERT INTO 'portinfo' VALUES(1878,1,3986,'udp','mapper-ws_ethd','MAPPER workstation server');
INSERT INTO 'portinfo' VALUES(1879,1,3996,'udp','remoteanything','neoworx remote-anything slave daemon');
INSERT INTO 'portinfo' VALUES(1880,1,3997,'udp','remoteanything','neoworx remote-anything master daemon');
INSERT INTO 'portinfo' VALUES(1881,1,3998,'udp','remoteanything','neoworx remote-anything reserved');
INSERT INTO 'portinfo' VALUES(1882,1,3999,'tcp','remoteanything','neoworx remote-anything slave file browser');
INSERT INTO 'portinfo' VALUES(1883,1,4000,'tcp','remoteanything','neoworx remote-anything slave remote control');
INSERT INTO 'portinfo' VALUES(1884,1,4000,'udp','icq','AOL ICQ instant messaging clent-server communication');
INSERT INTO 'portinfo' VALUES(1885,1,4008,'tcp','netcheque','NetCheque accounting');
INSERT INTO 'portinfo' VALUES(1886,1,4008,'udp','netcheque','NetCheque accounting');
INSERT INTO 'portinfo' VALUES(1887,1,4045,'tcp','lockd','');
INSERT INTO 'portinfo' VALUES(1888,1,4045,'udp','lockd','NFS lock daemon/manager');
INSERT INTO 'portinfo' VALUES(1889,1,4125,'tcp','rww','Microsoft Remote Web Workplace on Small Business Server');
INSERT INTO 'portinfo' VALUES(1890,1,4132,'tcp','nuts_dem','NUTS Daemon');
INSERT INTO 'portinfo' VALUES(1891,1,4132,'udp','nuts_dem','NUTS Daemon');
INSERT INTO 'portinfo' VALUES(1892,1,4133,'tcp','nuts_bootp','NUTS Bootp Server');
INSERT INTO 'portinfo' VALUES(1893,1,4133,'udp','nuts_bootp','NUTS Bootp Server');
INSERT INTO 'portinfo' VALUES(1894,1,4144,'tcp','wincim','pc windows compuserve.com protocol');
INSERT INTO 'portinfo' VALUES(1895,1,4224,'tcp','xtell','Xtell messenging server');
INSERT INTO 'portinfo' VALUES(1896,1,4321,'tcp','rwhois','Remote Who Is');
INSERT INTO 'portinfo' VALUES(1897,1,4321,'udp','rwhois','Remote Who Is');
INSERT INTO 'portinfo' VALUES(1898,1,4333,'tcp','msql','mini-sql server');
INSERT INTO 'portinfo' VALUES(1899,1,4343,'tcp','unicall','');
INSERT INTO 'portinfo' VALUES(1900,1,4343,'udp','unicall','');
INSERT INTO 'portinfo' VALUES(1901,1,4444,'tcp','krb524','Kerberos 5 to 4 ticket xlator');
INSERT INTO 'portinfo' VALUES(1902,1,4444,'udp','krb524','');
INSERT INTO 'portinfo' VALUES(1903,1,4480,'tcp','proxy-plus','Proxy+ HTTP proxy port');
INSERT INTO 'portinfo' VALUES(1904,1,4500,'tcp','sae-urn','');
INSERT INTO 'portinfo' VALUES(1905,1,4500,'udp','sae-urn','');
INSERT INTO 'portinfo' VALUES(1906,1,4557,'tcp','fax','FlexFax FAX transmission service');
INSERT INTO 'portinfo' VALUES(1907,1,4559,'tcp','hylafax','HylaFAX client-server protocol');
INSERT INTO 'portinfo' VALUES(1908,1,4660,'tcp','mosmig','OpenMOSix MIGrates local processes');
INSERT INTO 'portinfo' VALUES(1909,1,4672,'tcp','rfa','remote file access server');
INSERT INTO 'portinfo' VALUES(1910,1,4672,'udp','rfa','remote file access server');
INSERT INTO 'portinfo' VALUES(1911,1,4827,'udp','squid-htcp','Squid proxy HTCP port');
INSERT INTO 'portinfo' VALUES(1912,1,4899,'tcp','radmin','Radmin (www.radmin.com) remote PC control software');
INSERT INTO 'portinfo' VALUES(1913,1,4987,'tcp','maybeveritas','');
INSERT INTO 'portinfo' VALUES(1914,1,4998,'tcp','maybeveritas','');
INSERT INTO 'portinfo' VALUES(1915,1,5000,'tcp','UPnP','Universal PnP, also Free Internet Chess Server');
INSERT INTO 'portinfo' VALUES(1916,1,5000,'udp','UPnP','also complex-main');
INSERT INTO 'portinfo' VALUES(1917,1,5001,'tcp','commplex-link','');
INSERT INTO 'portinfo' VALUES(1918,1,5001,'udp','commplex-link','');
INSERT INTO 'portinfo' VALUES(1919,1,5002,'tcp','rfe','Radio Free Ethernet');
INSERT INTO 'portinfo' VALUES(1920,1,5002,'udp','rfe','Radio Free Ethernet');
INSERT INTO 'portinfo' VALUES(1921,1,5003,'tcp','filemaker','Filemaker Server - http://www.filemaker.com/ti/104289.html');
INSERT INTO 'portinfo' VALUES(1922,1,5003,'udp','filemaker','Filemaker Server - http://www.filemaker.com/ti/104289.html');
INSERT INTO 'portinfo' VALUES(1923,1,5010,'tcp','telelpathstart','');
INSERT INTO 'portinfo' VALUES(1924,1,5010,'udp','telelpathstart','');
INSERT INTO 'portinfo' VALUES(1925,1,5011,'tcp','telelpathattack','');
INSERT INTO 'portinfo' VALUES(1926,1,5011,'udp','telelpathattack','');
INSERT INTO 'portinfo' VALUES(1927,1,5050,'tcp','mmcc','multimedia conference control tool');
INSERT INTO 'portinfo' VALUES(1928,1,5050,'udp','mmcc','multimedia conference control tool');
INSERT INTO 'portinfo' VALUES(1929,1,5100,'tcp','admd','(chili!soft asp admin port) or Yahoo pager');
INSERT INTO 'portinfo' VALUES(1930,1,5101,'tcp','admdog','(chili!soft asp)');
INSERT INTO 'portinfo' VALUES(1931,1,5102,'tcp','admeng','(chili!soft asp)');
INSERT INTO 'portinfo' VALUES(1932,1,5145,'tcp','rmonitor_secure','');
INSERT INTO 'portinfo' VALUES(1933,1,5145,'udp','rmonitor_secure','');
INSERT INTO 'portinfo' VALUES(1934,1,5060,'tcp','sip','Session Initiation Protocol (SIP)');
INSERT INTO 'portinfo' VALUES(1935,1,5060,'udp','sip','Session Initiation Protocol (SIP)');
INSERT INTO 'portinfo' VALUES(1936,1,5190,'tcp','aol','America-Online.  Also can be used by ICQ');
INSERT INTO 'portinfo' VALUES(1937,1,5190,'udp','aol','America-Online.');
INSERT INTO 'portinfo' VALUES(1938,1,5191,'tcp','aol-1','AmericaOnline1');
INSERT INTO 'portinfo' VALUES(1939,1,5191,'udp','aol-1','AmericaOnline1');
INSERT INTO 'portinfo' VALUES(1940,1,5192,'tcp','aol-2','AmericaOnline2');
INSERT INTO 'portinfo' VALUES(1941,1,5192,'udp','aol-2','AmericaOnline2');
INSERT INTO 'portinfo' VALUES(1942,1,5193,'tcp','aol-3','AmericaOnline3');
INSERT INTO 'portinfo' VALUES(1943,1,5193,'udp','aol-3','AmericaOnline3');
INSERT INTO 'portinfo' VALUES(1944,1,5232,'tcp','sgi-dgl','SGI Distributed Graphics');
INSERT INTO 'portinfo' VALUES(1945,1,5236,'tcp','padl2sim','');
INSERT INTO 'portinfo' VALUES(1946,1,5236,'udp','padl2sim','');
INSERT INTO 'portinfo' VALUES(1947,1,5300,'tcp','hacl-hb','HA cluster heartbeat');
INSERT INTO 'portinfo' VALUES(1948,1,5300,'udp','hacl-hb','HA cluster heartbeat');
INSERT INTO 'portinfo' VALUES(1949,1,5301,'tcp','hacl-gs','HA cluster general services');
INSERT INTO 'portinfo' VALUES(1950,1,5301,'udp','hacl-gs','HA cluster general services');
INSERT INTO 'portinfo' VALUES(1951,1,5302,'tcp','hacl-cfg','HA cluster configuration');
INSERT INTO 'portinfo' VALUES(1952,1,5302,'udp','hacl-cfg','HA cluster configuration');
INSERT INTO 'portinfo' VALUES(1953,1,5303,'tcp','hacl-probe','HA cluster probing');
INSERT INTO 'portinfo' VALUES(1954,1,5303,'udp','hacl-probe','HA cluster probing');
INSERT INTO 'portinfo' VALUES(1955,1,5304,'tcp','hacl-local','');
INSERT INTO 'portinfo' VALUES(1956,1,5304,'udp','hacl-local','');
INSERT INTO 'portinfo' VALUES(1957,1,5305,'tcp','hacl-test','');
INSERT INTO 'portinfo' VALUES(1958,1,5305,'udp','hacl-test','');
INSERT INTO 'portinfo' VALUES(1959,1,5308,'tcp','cfengine','');
INSERT INTO 'portinfo' VALUES(1960,1,5308,'udp','cfengine','');
INSERT INTO 'portinfo' VALUES(1961,1,5400,'tcp','pcduo-old','RemCon PC-Duo - old port');
INSERT INTO 'portinfo' VALUES(1962,1,5405,'tcp','pcduo','RemCon PC-Duo - new port');
INSERT INTO 'portinfo' VALUES(1963,1,5428,'udp','omid','OpenMosix Info Dissemination');
INSERT INTO 'portinfo' VALUES(1964,1,5490,'tcp','connect-proxy','Many HTTP CONNECT proxies');
INSERT INTO 'portinfo' VALUES(1965,1,5432,'tcp','postgres','postgres database server');
INSERT INTO 'portinfo' VALUES(1966,1,5500,'udp','securid','SecurID');
INSERT INTO 'portinfo' VALUES(1967,1,5510,'tcp','secureidprop','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1968,1,5520,'tcp','sdlog','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1969,1,5530,'tcp','sdserv','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1970,1,5540,'tcp','sdreport','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1971,1,5540,'udp','sdxauthd','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1972,1,5550,'tcp','sdadmind','ACE/Server services');
INSERT INTO 'portinfo' VALUES(1973,1,5555,'tcp','freeciv','');
INSERT INTO 'portinfo' VALUES(1974,1,5555,'udp','rplay','');
INSERT INTO 'portinfo' VALUES(1975,1,5560,'tcp','isqlplus','Oracle web enabled SQL interface (version 10g+)');
INSERT INTO 'portinfo' VALUES(1976,1,5631,'tcp','pcanywheredata','');
INSERT INTO 'portinfo' VALUES(1977,1,5632,'tcp','pcanywherestat','');
INSERT INTO 'portinfo' VALUES(1978,1,5632,'udp','pcanywherestat','');
INSERT INTO 'portinfo' VALUES(1979,1,5680,'tcp','canna','Canna (Japanese Input)');
INSERT INTO 'portinfo' VALUES(1980,1,5679,'tcp','activesync','Microsoft ActiveSync PDY synchronization');
INSERT INTO 'portinfo' VALUES(1981,1,5713,'tcp','proshareaudio','proshare conf audio');
INSERT INTO 'portinfo' VALUES(1982,1,5713,'udp','proshareaudio','proshare conf audio');
INSERT INTO 'portinfo' VALUES(1983,1,5714,'tcp','prosharevideo','proshare conf video');
INSERT INTO 'portinfo' VALUES(1984,1,5714,'udp','prosharevideo','proshare conf video');
INSERT INTO 'portinfo' VALUES(1985,1,5715,'tcp','prosharedata','proshare conf data');
INSERT INTO 'portinfo' VALUES(1986,1,5715,'udp','prosharedata','proshare conf data');
INSERT INTO 'portinfo' VALUES(1987,1,5716,'tcp','prosharerequest','proshare conf request');
INSERT INTO 'portinfo' VALUES(1988,1,5716,'udp','prosharerequest','proshare conf request');
INSERT INTO 'portinfo' VALUES(1989,1,5717,'tcp','prosharenotify','proshare conf notify');
INSERT INTO 'portinfo' VALUES(1990,1,5717,'udp','prosharenotify','proshare conf notify');
INSERT INTO 'portinfo' VALUES(1991,1,5800,'tcp','vnc-http','Virtual Network Computer HTTP Access, display 0');
INSERT INTO 'portinfo' VALUES(1992,1,5801,'tcp','vnc-http-1','Virtual Network Computer HTTP Access, display 1');
INSERT INTO 'portinfo' VALUES(1993,1,5802,'tcp','vnc-http-2','Virtual Network Computer HTTP Access, display 2');
INSERT INTO 'portinfo' VALUES(1994,1,5803,'tcp','vnc-http-3','Virtual Network Computer HTTP Access, display 3');
INSERT INTO 'portinfo' VALUES(1995,1,5900,'tcp','vnc','Virtual Network Computer display 0');
INSERT INTO 'portinfo' VALUES(1996,1,5901,'tcp','vnc-1','Virtual Network Computer display 1');
INSERT INTO 'portinfo' VALUES(1997,1,5902,'tcp','vnc-2','Virtual Network Computer display 2');
INSERT INTO 'portinfo' VALUES(1998,1,5903,'tcp','vnc-3','Virtual Network Computer display 3');
INSERT INTO 'portinfo' VALUES(1999,1,5977,'tcp','ncd-pref-tcp','NCD preferences tcp port');
INSERT INTO 'portinfo' VALUES(2000,1,5978,'tcp','ncd-diag-tcp','NCD diagnostic tcp port');
INSERT INTO 'portinfo' VALUES(2001,1,5979,'tcp','ncd-conf-tcp','NCD configuration tcp port');
INSERT INTO 'portinfo' VALUES(2002,1,5997,'tcp','ncd-pref','NCD preferences telnet port');
INSERT INTO 'portinfo' VALUES(2003,1,5998,'tcp','ncd-diag','NCD diagnostic telnet port');
INSERT INTO 'portinfo' VALUES(2004,1,5999,'tcp','ncd-conf','NCD configuration telnet port');
INSERT INTO 'portinfo' VALUES(2005,1,6000,'tcp','X11','X Window server');
INSERT INTO 'portinfo' VALUES(2006,1,6001,'tcp','X11:1','X Window server');
INSERT INTO 'portinfo' VALUES(2007,1,6002,'tcp','X11:2','X Window server');
INSERT INTO 'portinfo' VALUES(2008,1,6003,'tcp','X11:3','X Window server');
INSERT INTO 'portinfo' VALUES(2009,1,6004,'tcp','X11:4','X Window server');
INSERT INTO 'portinfo' VALUES(2010,1,6005,'tcp','X11:5','X Window server');
INSERT INTO 'portinfo' VALUES(2011,1,6006,'tcp','X11:6','X Window server');
INSERT INTO 'portinfo' VALUES(2012,1,6007,'tcp','X11:7','X Window server');
INSERT INTO 'portinfo' VALUES(2013,1,6008,'tcp','X11:8','X Window server');
INSERT INTO 'portinfo' VALUES(2014,1,6009,'tcp','X11:9','X Window server');
INSERT INTO 'portinfo' VALUES(2015,1,6017,'tcp','xmail-ctrl','XMail CTRL server');
INSERT INTO 'portinfo' VALUES(2016,1,6050,'tcp','arcserve','ARCserve agent');
INSERT INTO 'portinfo' VALUES(2017,1,6101,'tcp','VeritasBackupExec','Backup Exec UNIX and 95/98/ME Aent');
INSERT INTO 'portinfo' VALUES(2018,1,6103,'tcp','RETS-or-BackupExec','Backup Exec Agent Accelerator and Remote Agent also sql server and cisco works blue');
INSERT INTO 'portinfo' VALUES(2019,1,6105,'tcp','isdninfo','isdninfo');
INSERT INTO 'portinfo' VALUES(2020,1,6106,'tcp','isdninfo','i4lmond');
INSERT INTO 'portinfo' VALUES(2021,1,6110,'tcp','softcm','HP SoftBench CM');
INSERT INTO 'portinfo' VALUES(2022,1,6110,'udp','softcm','HP SoftBench CM');
INSERT INTO 'portinfo' VALUES(2023,1,6111,'tcp','spc','HP SoftBench Sub-Process Control');
INSERT INTO 'portinfo' VALUES(2024,1,6111,'udp','spc','HP SoftBench Sub-Process Control');
INSERT INTO 'portinfo' VALUES(2025,1,6112,'tcp','dtspc','CDE subprocess control');
INSERT INTO 'portinfo' VALUES(2026,1,6141,'tcp','meta-corp','Meta Corporation License Manager');
INSERT INTO 'portinfo' VALUES(2027,1,6141,'udp','meta-corp','Meta Corporation License Manager');
INSERT INTO 'portinfo' VALUES(2028,1,6142,'tcp','aspentec-lm','Aspen Technology License Manager');
INSERT INTO 'portinfo' VALUES(2029,1,6142,'udp','aspentec-lm','Aspen Technology License Manager');
INSERT INTO 'portinfo' VALUES(2030,1,6143,'tcp','watershed-lm','Watershed License Manager');
INSERT INTO 'portinfo' VALUES(2031,1,6143,'udp','watershed-lm','Watershed License Manager');
INSERT INTO 'portinfo' VALUES(2032,1,6144,'tcp','statsci1-lm','StatSci License Manager - 1');
INSERT INTO 'portinfo' VALUES(2033,1,6144,'udp','statsci1-lm','StatSci License Manager - 1');
INSERT INTO 'portinfo' VALUES(2034,1,6145,'tcp','statsci2-lm','StatSci License Manager - 2');
INSERT INTO 'portinfo' VALUES(2035,1,6145,'udp','statsci2-lm','StatSci License Manager - 2');
INSERT INTO 'portinfo' VALUES(2036,1,6146,'tcp','lonewolf-lm','Lone Wolf Systems License Manager');
INSERT INTO 'portinfo' VALUES(2037,1,6146,'udp','lonewolf-lm','Lone Wolf Systems License Manager');
INSERT INTO 'portinfo' VALUES(2038,1,6147,'tcp','montage-lm','Montage License Manager');
INSERT INTO 'portinfo' VALUES(2039,1,6147,'udp','montage-lm','Montage License Manager');
INSERT INTO 'portinfo' VALUES(2040,1,6148,'tcp','ricardo-lm','Ricardo North America License Manager');
INSERT INTO 'portinfo' VALUES(2041,1,6148,'udp','ricardo-lm','Ricardo North America License Manager');
INSERT INTO 'portinfo' VALUES(2042,1,6346,'tcp','gnutella','Gnutella file sharing protocol');
INSERT INTO 'portinfo' VALUES(2043,1,6400,'tcp','crystalreports','Seagate Crystal Reports');
INSERT INTO 'portinfo' VALUES(2044,1,6401,'tcp','crystalenterprise','Seagate Crystal Enterprise');
INSERT INTO 'portinfo' VALUES(2045,1,6543,'tcp','mythtv','');
INSERT INTO 'portinfo' VALUES(2046,1,6544,'tcp','mythtv','');
INSERT INTO 'portinfo' VALUES(2047,1,6547,'tcp','PowerChutePLUS','');
INSERT INTO 'portinfo' VALUES(2048,1,6548,'tcp','PowerChutePLUS','');
INSERT INTO 'portinfo' VALUES(2049,1,6549,'udp','PowerChutePLUS','');
INSERT INTO 'portinfo' VALUES(2050,1,6502,'tcp','netop-rc','NetOp Remote Control (by Danware Data A/S)');
INSERT INTO 'portinfo' VALUES(2051,1,6502,'udp','netop-rc','NetOp Remote Control (by Danware Data A/S)');
INSERT INTO 'portinfo' VALUES(2052,1,6558,'tcp','xdsxdm','');
INSERT INTO 'portinfo' VALUES(2053,1,6558,'udp','xdsxdm','');
INSERT INTO 'portinfo' VALUES(2054,1,6588,'tcp','analogx','AnalogX HTTP proxy port');
INSERT INTO 'portinfo' VALUES(2055,1,6666,'tcp','irc-serv','internet relay chat server');
INSERT INTO 'portinfo' VALUES(2056,1,6667,'tcp','irc','Internet Relay Chat');
INSERT INTO 'portinfo' VALUES(2057,1,6668,'tcp','irc','Internet Relay Chat');
INSERT INTO 'portinfo' VALUES(2058,1,6969,'tcp','acmsoda','');
INSERT INTO 'portinfo' VALUES(2059,1,6969,'udp','acmsoda','');
INSERT INTO 'portinfo' VALUES(2060,1,6699,'tcp','napster','Napster File (MP3) sharing  software');
INSERT INTO 'portinfo' VALUES(2061,1,7000,'tcp','afs3-fileserver','file server itself, msdos');
INSERT INTO 'portinfo' VALUES(2062,1,7000,'udp','afs3-fileserver','file server itself');
INSERT INTO 'portinfo' VALUES(2063,1,7001,'tcp','afs3-callback','callbacks to cache managers');
INSERT INTO 'portinfo' VALUES(2064,1,7001,'udp','afs3-callback','callbacks to cache managers');
INSERT INTO 'portinfo' VALUES(2065,1,7002,'tcp','afs3-prserver','users & groups database');
INSERT INTO 'portinfo' VALUES(2066,1,7002,'udp','afs3-prserver','users & groups database');
INSERT INTO 'portinfo' VALUES(2067,1,7003,'tcp','afs3-vlserver','volume location database');
INSERT INTO 'portinfo' VALUES(2068,1,7003,'udp','afs3-vlserver','volume location database');
INSERT INTO 'portinfo' VALUES(2069,1,7004,'tcp','afs3-kaserver','AFS/Kerberos authentication service');
INSERT INTO 'portinfo' VALUES(2070,1,7004,'udp','afs3-kaserver','AFS/Kerberos authentication service');
INSERT INTO 'portinfo' VALUES(2071,1,7005,'tcp','afs3-volser','volume managment server');
INSERT INTO 'portinfo' VALUES(2072,1,7005,'udp','afs3-volser','volume managment server');
INSERT INTO 'portinfo' VALUES(2073,1,7006,'tcp','afs3-errors','error interpretation service');
INSERT INTO 'portinfo' VALUES(2074,1,7006,'udp','afs3-errors','error interpretation service');
INSERT INTO 'portinfo' VALUES(2075,1,7007,'tcp','afs3-bos','basic overseer process');
INSERT INTO 'portinfo' VALUES(2076,1,7007,'udp','afs3-bos','basic overseer process');
INSERT INTO 'portinfo' VALUES(2077,1,7008,'tcp','afs3-update','server-to-server updater');
INSERT INTO 'portinfo' VALUES(2078,1,7008,'udp','afs3-update','server-to-server updater');
INSERT INTO 'portinfo' VALUES(2079,1,7009,'tcp','afs3-rmtsys','remote cache manager service');
INSERT INTO 'portinfo' VALUES(2080,1,7009,'udp','afs3-rmtsys','remote cache manager service');
INSERT INTO 'portinfo' VALUES(2081,1,7010,'tcp','ups-onlinet','onlinet uninterruptable power supplies');
INSERT INTO 'portinfo' VALUES(2082,1,7010,'udp','ups-onlinet','onlinet uninterruptable power supplies');
INSERT INTO 'portinfo' VALUES(2083,1,7070,'tcp','realserver','');
INSERT INTO 'portinfo' VALUES(2084,1,7100,'tcp','font-service','X Font Service');
INSERT INTO 'portinfo' VALUES(2085,1,7100,'udp','font-service','X Font Service');
INSERT INTO 'portinfo' VALUES(2086,1,7200,'tcp','fodms','FODMS FLIP');
INSERT INTO 'portinfo' VALUES(2087,1,7200,'udp','fodms','FODMS FLIP');
INSERT INTO 'portinfo' VALUES(2088,1,7201,'tcp','dlip','');
INSERT INTO 'portinfo' VALUES(2089,1,7201,'udp','dlip','');
INSERT INTO 'portinfo' VALUES(2090,1,7273,'tcp','openmanage','Dell OpenManage');
INSERT INTO 'portinfo' VALUES(2091,1,7326,'tcp','icb','Internet Citizen''s Band');
INSERT INTO 'portinfo' VALUES(2092,1,7464,'tcp','pythonds','Python Documentation Server');
INSERT INTO 'portinfo' VALUES(2093,1,7597,'tcp','qaz','Quaz trojan worm');
INSERT INTO 'portinfo' VALUES(2094,1,7648,'udp','cucme-1','cucme live video/audio server');
INSERT INTO 'portinfo' VALUES(2095,1,7649,'udp','cucme-2','cucme live video/audio server');
INSERT INTO 'portinfo' VALUES(2096,1,7650,'udp','cucme-3','cucme live video/audio server');
INSERT INTO 'portinfo' VALUES(2097,1,7651,'udp','cucme-4','cucme live video/audio server');
INSERT INTO 'portinfo' VALUES(2098,1,7937,'tcp','nsrexecd','Legato NetWorker');
INSERT INTO 'portinfo' VALUES(2099,1,7938,'tcp','lgtomapper','Legato portmapper');
INSERT INTO 'portinfo' VALUES(2100,1,8000,'tcp','http-alt','A common alternative http port');
INSERT INTO 'portinfo' VALUES(2101,1,8007,'tcp','ajp12','Apache JServ Protocol 1.x');
INSERT INTO 'portinfo' VALUES(2102,1,8009,'tcp','ajp13','Apache JServ Protocol 1.3');
INSERT INTO 'portinfo' VALUES(2103,1,8021,'tcp','ftp-proxy','Common FTP proxy port');
INSERT INTO 'portinfo' VALUES(2104,1,8080,'tcp','http-proxy','Common HTTP proxy/second web server port');
INSERT INTO 'portinfo' VALUES(2105,1,8081,'tcp','blackice-icecap','ICECap user console');
INSERT INTO 'portinfo' VALUES(2106,1,8082,'tcp','blackice-alerts','BlackIce Alerts sent to this port');
INSERT INTO 'portinfo' VALUES(2107,1,8443,'tcp','https-alt','Common alternative https port');
INSERT INTO 'portinfo' VALUES(2108,1,8888,'tcp','sun-answerbook','Sun Answerbook HTTP server.  Or gnump3d streaming music server');
INSERT INTO 'portinfo' VALUES(2109,1,8892,'tcp','seosload','From the new Computer Associates eTrust ACX');
INSERT INTO 'portinfo' VALUES(2110,1,9090,'tcp','zeus-admin','Zeus admin server');
INSERT INTO 'portinfo' VALUES(2111,1,9100,'tcp','jetdirect','HP JetDirect card');
INSERT INTO 'portinfo' VALUES(2112,1,9111,'tcp','DragonIDSConsole','Dragon IDS Console');
INSERT INTO 'portinfo' VALUES(2113,1,9152,'tcp','ms-sql2000','');
INSERT INTO 'portinfo' VALUES(2114,1,9535,'tcp','man','');
INSERT INTO 'portinfo' VALUES(2115,1,9535,'udp','man','');
INSERT INTO 'portinfo' VALUES(2116,1,9876,'tcp','sd','Session Director');
INSERT INTO 'portinfo' VALUES(2117,1,9876,'udp','sd','Session Director');
INSERT INTO 'portinfo' VALUES(2118,1,9991,'tcp','issa','ISS System Scanner Agent');
INSERT INTO 'portinfo' VALUES(2119,1,9992,'tcp','issc','ISS System Scanner Console');
INSERT INTO 'portinfo' VALUES(2120,1,9999,'tcp','abyss','Abyss web server remote web management interface');
INSERT INTO 'portinfo' VALUES(2121,1,10000,'tcp','snet-sensor-mgmt','SecureNet Pro Sensor https management server or apple airport admin');
INSERT INTO 'portinfo' VALUES(2122,1,10005,'tcp','stel','Secure telnet');
INSERT INTO 'portinfo' VALUES(2123,1,10080,'udp','amanda','Amanda Backup Util');
INSERT INTO 'portinfo' VALUES(2124,1,10082,'tcp','amandaidx','Amanda indexing');
INSERT INTO 'portinfo' VALUES(2125,1,10083,'tcp','amidxtape','Amanda tape indexing');
INSERT INTO 'portinfo' VALUES(2126,1,11371,'tcp','pksd','PGP Public Key Server');
INSERT INTO 'portinfo' VALUES(2127,1,12000,'tcp','cce4x','ClearCommerce Engine 4.x (www.clearcommerce.com)');
INSERT INTO 'portinfo' VALUES(2128,1,12345,'tcp','NetBus','NetBus backdoor trojan or Trend Micro Office Scan');
INSERT INTO 'portinfo' VALUES(2129,1,12346,'tcp','NetBus','NetBus backdoor trojan');
INSERT INTO 'portinfo' VALUES(2130,1,13701,'tcp','VeritasNetbackup','vmd           server');
INSERT INTO 'portinfo' VALUES(2131,1,13702,'tcp','VeritasNetbackup','ascd          server');
INSERT INTO 'portinfo' VALUES(2132,1,13705,'tcp','VeritasNetbackup','tl8cd         server');
INSERT INTO 'portinfo' VALUES(2133,1,13706,'tcp','VeritasNetbackup','odld          server');
INSERT INTO 'portinfo' VALUES(2134,1,13708,'tcp','VeritasNetbackup','vtlcd         server');
INSERT INTO 'portinfo' VALUES(2135,1,13709,'tcp','VeritasNetbackup','ts8d          server');
INSERT INTO 'portinfo' VALUES(2136,1,13710,'tcp','VeritasNetbackup','tc8d          server');
INSERT INTO 'portinfo' VALUES(2137,1,13711,'tcp','VeritasNetbackup','server');
INSERT INTO 'portinfo' VALUES(2138,1,13712,'tcp','VeritasNetbackup','tc4d          server');
INSERT INTO 'portinfo' VALUES(2139,1,13713,'tcp','VeritasNetbackup','tl4d          server');
INSERT INTO 'portinfo' VALUES(2140,1,13714,'tcp','VeritasNetbackup','tsdd          server');
INSERT INTO 'portinfo' VALUES(2141,1,13715,'tcp','VeritasNetbackup','tshd          server');
INSERT INTO 'portinfo' VALUES(2142,1,13716,'tcp','VeritasNetbackup','tlmd          server');
INSERT INTO 'portinfo' VALUES(2143,1,13717,'tcp','VeritasNetbackup','tlhcd         server');
INSERT INTO 'portinfo' VALUES(2144,1,13718,'tcp','VeritasNetbackup','lmfcd         server');
INSERT INTO 'portinfo' VALUES(2145,1,13720,'tcp','VeritasNetbackup','bprd          server');
INSERT INTO 'portinfo' VALUES(2146,1,13721,'tcp','VeritasNetbackup','bpdbm         server');
INSERT INTO 'portinfo' VALUES(2147,1,13722,'tcp','VeritasNetbackup','bpjava-msvc   client');
INSERT INTO 'portinfo' VALUES(2148,1,13782,'tcp','VeritasNetbackup','bpcd          client');
INSERT INTO 'portinfo' VALUES(2149,1,13783,'tcp','VeritasNetbackup','vopied        client');
INSERT INTO 'portinfo' VALUES(2150,1,15126,'tcp','swgps','Nortel Java S/WGPS Global Payment Solutions for US credit card authorizations');
INSERT INTO 'portinfo' VALUES(2151,1,16959,'tcp','subseven','Subseven trojan');
INSERT INTO 'portinfo' VALUES(2152,1,17007,'tcp','isode-dua','');
INSERT INTO 'portinfo' VALUES(2153,1,17007,'udp','isode-dua','');
INSERT INTO 'portinfo' VALUES(2154,1,17185,'udp','wdbrpc','vxWorks WDB remote debugging ONCRPC');
INSERT INTO 'portinfo' VALUES(2155,1,17300,'tcp','kuang2','Kuang2 backdoor');
INSERT INTO 'portinfo' VALUES(2156,1,18000,'tcp','biimenu','Beckman Instruments, Inc.');
INSERT INTO 'portinfo' VALUES(2157,1,18000,'udp','biimenu','Beckman Instruments, Inc.');
INSERT INTO 'portinfo' VALUES(2158,1,18181,'tcp','opsec_cvp','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2159,1,18182,'tcp','opsec_ufp','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2160,1,18183,'tcp','opsec_sam','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2161,1,18184,'tcp','opsec_lea','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2162,1,18185,'tcp','opsec_omi','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2163,1,18187,'tcp','opsec_ela','Check Point OPSEC');
INSERT INTO 'portinfo' VALUES(2164,1,19150,'tcp','gkrellmd','GKrellM remote system activity meter daemon');
INSERT INTO 'portinfo' VALUES(2165,1,20005,'tcp','btx','xcept4 (Interacts with German Telekom''s CEPT videotext service)');
INSERT INTO 'portinfo' VALUES(2166,1,22273,'tcp','wnn6','Wnn6 (Japanese input)');
INSERT INTO 'portinfo' VALUES(2167,1,22289,'tcp','wnn6_Cn','Wnn6 (Chinese input)');
INSERT INTO 'portinfo' VALUES(2168,1,22305,'tcp','wnn6_Kr','Wnn6 (Korean input)');
INSERT INTO 'portinfo' VALUES(2169,1,22321,'tcp','wnn6_Tw','Wnn6 (Taiwanse input)');
INSERT INTO 'portinfo' VALUES(2170,1,22370,'tcp','hpnpd','Hewlett-Packard Network Printer daemon');
INSERT INTO 'portinfo' VALUES(2171,1,22370,'udp','hpnpd','Hewlett-Packard Network Printer daemon');
INSERT INTO 'portinfo' VALUES(2172,1,26000,'udp','quake','Quake game server');
INSERT INTO 'portinfo' VALUES(2173,1,26208,'tcp','wnn6_DS','Wnn6 (Dserver)');
INSERT INTO 'portinfo' VALUES(2174,1,26900,'udp','hexen2','Hexen 2 game server');
INSERT INTO 'portinfo' VALUES(2175,1,27000,'tcp','flexlm0','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2176,1,27001,'tcp','flexlm1','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2177,1,27002,'tcp','flexlm2','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2178,1,27003,'tcp','flexlm3','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2179,1,27004,'tcp','flexlm4','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2180,1,27005,'tcp','flexlm5','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2181,1,27006,'tcp','flexlm6','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2182,1,27007,'tcp','flexlm7','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2183,1,27008,'tcp','flexlm8','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2184,1,27009,'tcp','flexlm9','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2185,1,27010,'tcp','flexlm10','FlexLM license manager additional ports');
INSERT INTO 'portinfo' VALUES(2186,1,27015,'udp','halflife','Half-life game server');
INSERT INTO 'portinfo' VALUES(2187,1,27374,'tcp','subseven','Subseven Windows trojan');
INSERT INTO 'portinfo' VALUES(2188,1,27444,'udp','Trinoo_Bcast','Trinoo distributed attack tool Master');
INSERT INTO 'portinfo' VALUES(2189,1,27500,'udp','quakeworld','Quake world');
INSERT INTO 'portinfo' VALUES(2190,1,27665,'tcp','Trinoo_Master','Trinoo distributed attack tool Master server control port');
INSERT INTO 'portinfo' VALUES(2191,1,27910,'udp','quake2','Quake 2 game server');
INSERT INTO 'portinfo' VALUES(2192,1,27960,'udp','quake3','Quake 3 Arena Server');
INSERT INTO 'portinfo' VALUES(2193,1,28910,'udp','heretic2','Heretic 2 game server');
INSERT INTO 'portinfo' VALUES(2194,1,31335,'udp','Trinoo_Register','Trinoo distributed attack tool Bcast Daemon registration port');
INSERT INTO 'portinfo' VALUES(2195,1,31337,'udp','BackOrifice','cDc Back Orifice remote admin tool');
INSERT INTO 'portinfo' VALUES(2196,1,31337,'tcp','Elite','Sometimes interesting stuff can be found here');
INSERT INTO 'portinfo' VALUES(2197,1,32768,'udp','omad','OpenMosix Autodiscovery Daemon');
INSERT INTO 'portinfo' VALUES(2198,1,32770,'tcp','sometimes-rpc3','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2199,1,32770,'udp','sometimes-rpc4','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2200,1,32771,'tcp','sometimes-rpc5','Sometimes an RPC port on my Solaris box (rusersd)');
INSERT INTO 'portinfo' VALUES(2201,1,32771,'udp','sometimes-rpc6','Sometimes an RPC port on my Solaris box (rusersd)');
INSERT INTO 'portinfo' VALUES(2202,1,32772,'tcp','sometimes-rpc7','Sometimes an RPC port on my Solaris box (status)');
INSERT INTO 'portinfo' VALUES(2203,1,32772,'udp','sometimes-rpc8','Sometimes an RPC port on my Solaris box (status)');
INSERT INTO 'portinfo' VALUES(2204,1,32773,'tcp','sometimes-rpc9','Sometimes an RPC port on my Solaris box (rquotad)');
INSERT INTO 'portinfo' VALUES(2205,1,32773,'udp','sometimes-rpc10','Sometimes an RPC port on my Solaris box (rquotad)');
INSERT INTO 'portinfo' VALUES(2206,1,32774,'tcp','sometimes-rpc11','Sometimes an RPC port on my Solaris box (rusersd)');
INSERT INTO 'portinfo' VALUES(2207,1,32774,'udp','sometimes-rpc12','Sometimes an RPC port on my Solaris box (rusersd)');
INSERT INTO 'portinfo' VALUES(2208,1,32775,'tcp','sometimes-rpc13','Sometimes an RPC port on my Solaris box (status)');
INSERT INTO 'portinfo' VALUES(2209,1,32775,'udp','sometimes-rpc14','Sometimes an RPC port on my Solaris box (status)');
INSERT INTO 'portinfo' VALUES(2210,1,32776,'tcp','sometimes-rpc15','Sometimes an RPC port on my Solaris box (sprayd)');
INSERT INTO 'portinfo' VALUES(2211,1,32776,'udp','sometimes-rpc16','Sometimes an RPC port on my Solaris box (sprayd)');
INSERT INTO 'portinfo' VALUES(2212,1,32777,'tcp','sometimes-rpc17','Sometimes an RPC port on my Solaris box (walld)');
INSERT INTO 'portinfo' VALUES(2213,1,32777,'udp','sometimes-rpc18','Sometimes an RPC port on my Solaris box (walld)');
INSERT INTO 'portinfo' VALUES(2214,1,32778,'tcp','sometimes-rpc19','Sometimes an RPC port on my Solaris box (rstatd)');
INSERT INTO 'portinfo' VALUES(2215,1,32778,'udp','sometimes-rpc20','Sometimes an RPC port on my Solaris box (rstatd)');
INSERT INTO 'portinfo' VALUES(2216,1,32779,'tcp','sometimes-rpc21','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2217,1,32779,'udp','sometimes-rpc22','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2218,1,32780,'tcp','sometimes-rpc23','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2219,1,32780,'udp','sometimes-rpc24','Sometimes an RPC port on my Solaris box');
INSERT INTO 'portinfo' VALUES(2220,1,32786,'tcp','sometimes-rpc25','Sometimes an RPC port (mountd)');
INSERT INTO 'portinfo' VALUES(2221,1,32786,'udp','sometimes-rpc26','Sometimes an RPC port');
INSERT INTO 'portinfo' VALUES(2222,1,32787,'tcp','sometimes-rpc27','Sometimes an RPC port dmispd (DMI Service Provider)');
INSERT INTO 'portinfo' VALUES(2223,1,32787,'udp','sometimes-rpc28','Sometimes an RPC port');
INSERT INTO 'portinfo' VALUES(2224,1,38037,'tcp','landesk-cba','');
INSERT INTO 'portinfo' VALUES(2225,1,38037,'udp','landesk-cba','');
INSERT INTO 'portinfo' VALUES(2226,1,38292,'tcp','landesk-cba','');
INSERT INTO 'portinfo' VALUES(2227,1,38293,'udp','landesk-cba','');
INSERT INTO 'portinfo' VALUES(2228,1,39213,'udp','sygatefw','Sygate Firewall management port version 3.0 build 521 and above');
INSERT INTO 'portinfo' VALUES(2229,1,43188,'tcp','reachout','');
INSERT INTO 'portinfo' VALUES(2230,1,44334,'tcp','tinyfw','tiny personal firewall admin port');
INSERT INTO 'portinfo' VALUES(2231,1,44442,'tcp','coldfusion-auth','ColdFusion Advanced Security/Siteminder Authentication Port (by Allaire/Netegrity)');
INSERT INTO 'portinfo' VALUES(2232,1,44443,'tcp','coldfusion-auth','ColdFusion Advanced Security/Siteminder Authentication Port (by Allaire/Netegrity)');
INSERT INTO 'portinfo' VALUES(2233,1,45000,'udp','ciscopop','Cisco Postoffice Protocol for Cisco Secure IDS');
INSERT INTO 'portinfo' VALUES(2234,1,47557,'tcp','dbbrowse','Databeam Corporation');
INSERT INTO 'portinfo' VALUES(2235,1,47557,'udp','dbbrowse','Databeam Corporation');
INSERT INTO 'portinfo' VALUES(2236,1,49400,'tcp','compaqdiag','Compaq Web-based management');
INSERT INTO 'portinfo' VALUES(2237,1,54320,'tcp','bo2k','Back Orifice 2K Default Port');
INSERT INTO 'portinfo' VALUES(2238,1,54321,'udp','bo2k','Back Orifice 2K Default Port');
INSERT INTO 'portinfo' VALUES(2239,1,61439,'tcp','netprowler-manager','');
INSERT INTO 'portinfo' VALUES(2240,1,61440,'tcp','netprowler-manager2','');
INSERT INTO 'portinfo' VALUES(2241,1,61441,'tcp','netprowler-sensor','');
INSERT INTO 'portinfo' VALUES(2242,1,65301,'tcp','pcanywhere','');

CREATE TABLE macpref (
	nmacpref INTEGER PRIMARY KEY AUTOINCREMENT,
	prefix TEXT,
	company TEXT
);
INSERT INTO macpref VALUES(NULL,'002272','American Micro-Fuel Device');
INSERT INTO macpref VALUES(NULL,'00D0EF','IGT');
INSERT INTO macpref VALUES(NULL,'086195','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'F4BD9E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5885E9','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'BC2392','BYD Precision Manufacture Company');
INSERT INTO macpref VALUES(NULL,'405582','Nokia');
INSERT INTO macpref VALUES(NULL,'A4E31B','Nokia');
INSERT INTO macpref VALUES(NULL,'D89790','Commonwealth Scientific and Industrial Research Organisation');
INSERT INTO macpref VALUES(NULL,'883A30','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'B8A58D','Axe Group Holdings Limited');
INSERT INTO macpref VALUES(NULL,'50CEE3','Gigafirm.co.LTD');
INSERT INTO macpref VALUES(NULL,'98E743','Dell');
INSERT INTO macpref VALUES(NULL,'C419D1','Telink Semiconductor (Shanghai)');
INSERT INTO macpref VALUES(NULL,'887E25','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'086083','zte');
INSERT INTO macpref VALUES(NULL,'E01954','zte');
INSERT INTO macpref VALUES(NULL,'10327E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F8084F','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'30FBB8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F497C2','Nebulon');
INSERT INTO macpref VALUES(NULL,'A44519','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'68DBF5','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'2446C8','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'1802AE','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'0C20D3','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'44D791','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8446FE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D82918','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0D003','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'64B21D','Chengdu Phycom Tech');
INSERT INTO macpref VALUES(NULL,'C42996','Signify');
INSERT INTO macpref VALUES(NULL,'980637','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8CB84A','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'98E8FA','Nintendo');
INSERT INTO macpref VALUES(NULL,'38C4E8','NSS Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'34DD7E','Umeox Innovations');
INSERT INTO macpref VALUES(NULL,'CCCD64','SM-Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'24DFA7','Hangzhou BroadLink Technology');
INSERT INTO macpref VALUES(NULL,'B065F1','WIO Manufacturing HK Limited');
INSERT INTO macpref VALUES(NULL,'901234','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'542A1B','Sonos');
INSERT INTO macpref VALUES(NULL,'5C925E','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'084FA9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'084FF9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5098B8','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'1100AA','Private');
INSERT INTO macpref VALUES(NULL,'B84DEE','Hisense broadband multimedia technology');
INSERT INTO macpref VALUES(NULL,'A89352','Shanghai Zhongmi Communication Technology');
INSERT INTO macpref VALUES(NULL,'E4CC9D','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'A8D0E3','Systech Electronics');
INSERT INTO macpref VALUES(NULL,'98BA39','Doro AB');
INSERT INTO macpref VALUES(NULL,'D46BA6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC0577','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'308BB2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0EB62','Shanghai Hulu Devices');
INSERT INTO macpref VALUES(NULL,'08688D','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'E86F38','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'48216C','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'8CBE24','Tashang Semiconductor(Shanghai)');
INSERT INTO macpref VALUES(NULL,'08B3AF','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'30862D','Arista Network');
INSERT INTO macpref VALUES(NULL,'6CE8C6','Earda Technologies');
INSERT INTO macpref VALUES(NULL,'1C4176','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'608B0E','Apple');
INSERT INTO macpref VALUES(NULL,'1871D5','Hazens Automotive Electronics(SZ)Co.');
INSERT INTO macpref VALUES(NULL,'ACB1EE','Shenzhen Fenda Technology');
INSERT INTO macpref VALUES(NULL,'F8ADCB','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'D462EA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'54BAD6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94DC4E','AEV, spol. s r. o.');
INSERT INTO macpref VALUES(NULL,'1442FC','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'AC5D5C','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'A4AE11','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'54DED0','Sevio Srl');
INSERT INTO macpref VALUES(NULL,'6C5E3B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'401920','Movon');
INSERT INTO macpref VALUES(NULL,'D03745','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'603A7C','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'000178','Margi Systems');
INSERT INTO macpref VALUES(NULL,'0CB771','Arris Group');
INSERT INTO macpref VALUES(NULL,'58C876','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'2C1E4F','Chengdu Qianli Network Technology');
INSERT INTO macpref VALUES(NULL,'009052','Selcom Elettronica S.r.l.');
INSERT INTO macpref VALUES(NULL,'001A83','Pegasus Technologies');
INSERT INTO macpref VALUES(NULL,'24166D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'940B19','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'70C7F2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3894ED','Netgear');
INSERT INTO macpref VALUES(NULL,'700433','California Things');
INSERT INTO macpref VALUES(NULL,'DCA632','Raspberry Pi Trading');
INSERT INTO macpref VALUES(NULL,'88F56E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC97E1','Broadcom Limited');
INSERT INTO macpref VALUES(NULL,'28D1B7','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'C8C2FA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88B362','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'0847D0','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'089C86','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'7C8956','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C93E4','Private');
INSERT INTO macpref VALUES(NULL,'88299C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC9093','Hansong Tehnologies');
INSERT INTO macpref VALUES(NULL,'CC64A6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'30317D','Hosiden');
INSERT INTO macpref VALUES(NULL,'F0A968','Antailiye Technology');
INSERT INTO macpref VALUES(NULL,'48E1E9','Chengdu Meross Technology');
INSERT INTO macpref VALUES(NULL,'D81399','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'54E019','Ring');
INSERT INTO macpref VALUES(NULL,'148430','Mitac Computing Technology');
INSERT INTO macpref VALUES(NULL,'B8A44F','Axis Communications AB');
INSERT INTO macpref VALUES(NULL,'0024EB','ClearPath Networks');
INSERT INTO macpref VALUES(NULL,'50AF4D','zte');
INSERT INTO macpref VALUES(NULL,'C8EAF8','zte');
INSERT INTO macpref VALUES(NULL,'709F2D','zte');
INSERT INTO macpref VALUES(NULL,'383B26','Jiangsu Qinheng');
INSERT INTO macpref VALUES(NULL,'5CFAFB','Acubit');
INSERT INTO macpref VALUES(NULL,'9C7BEF','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'742EDB','Perinet GmbH');
INSERT INTO macpref VALUES(NULL,'201742','LG Electronics');
INSERT INTO macpref VALUES(NULL,'CC8826','LG Innotek');
INSERT INTO macpref VALUES(NULL,'EC5B73','Advanced & Wise Technology');
INSERT INTO macpref VALUES(NULL,'E0CB1D','Private');
INSERT INTO macpref VALUES(NULL,'848BCD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'14C03E','Arris Group');
INSERT INTO macpref VALUES(NULL,'C089AB','Arris Group');
INSERT INTO macpref VALUES(NULL,'D44DA4','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'F8E5CF','CGI IT UK Limited');
INSERT INTO macpref VALUES(NULL,'6882F2','grandcentrix GmbH');
INSERT INTO macpref VALUES(NULL,'D420B0','Mist Systems');
INSERT INTO macpref VALUES(NULL,'08EDED','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'6092F5','Arris Group');
INSERT INTO macpref VALUES(NULL,'0022AF','Safety Vision');
INSERT INTO macpref VALUES(NULL,'A091A2','OnePlus Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0080B5','United Networks');
INSERT INTO macpref VALUES(NULL,'1C697A','EliteGroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'4C1744','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'B03055','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'905C34','Sirius Electronic Systems Srl');
INSERT INTO macpref VALUES(NULL,'D46A35','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D09C7A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C82C2B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8020DA','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'68847E','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'003085','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'605F8D','eero');
INSERT INTO macpref VALUES(NULL,'C4B36A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'70F754','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'6C8BD3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'68974B','Shenzhen Costar Electronics');
INSERT INTO macpref VALUES(NULL,'34E1D1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0021B7','Lexmark International');
INSERT INTO macpref VALUES(NULL,'00A0B0','I-O Data Device');
INSERT INTO macpref VALUES(NULL,'2479F3','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'80A235','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'C8C64A','Flextronics Tech.(Ind) Pvt');
INSERT INTO macpref VALUES(NULL,'30EA26','Sycada BV');
INSERT INTO macpref VALUES(NULL,'9C497F','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'C4E39F','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'F89A78','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88F872','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC5623','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5486BC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'402343','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'18F18E','ChipER Technology');
INSERT INTO macpref VALUES(NULL,'000422','Studio Technologies');
INSERT INTO macpref VALUES(NULL,'80DA13','eero');
INSERT INTO macpref VALUES(NULL,'50EC50','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'6061DF','Z-meta Research');
INSERT INTO macpref VALUES(NULL,'7057BF','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'8CE748','Private');
INSERT INTO macpref VALUES(NULL,'108286','Luxshare Precision Industry');
INSERT INTO macpref VALUES(NULL,'14B457','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'DC962C','NST Audio');
INSERT INTO macpref VALUES(NULL,'18022D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D8BC59','Shenzhen Dapu Microelectronics');
INSERT INTO macpref VALUES(NULL,'089798','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'246F28','Espressif');
INSERT INTO macpref VALUES(NULL,'8C79F5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'48F8DB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00122A','VTech Telecommunications');
INSERT INTO macpref VALUES(NULL,'B0518E','Holl technologyLtd.');
INSERT INTO macpref VALUES(NULL,'2852E0','Layon international Electronic & Telecom');
INSERT INTO macpref VALUES(NULL,'58CB52','Google');
INSERT INTO macpref VALUES(NULL,'7C6166','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'989BCB','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'94F7AD','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'6063F9','Ciholas');
INSERT INTO macpref VALUES(NULL,'AC8FF8','Nokia');
INSERT INTO macpref VALUES(NULL,'6003A6','Inteno Broadband Technology AB');
INSERT INTO macpref VALUES(NULL,'7C5259','Sichuan Jiuzhou Electronic Technology');
INSERT INTO macpref VALUES(NULL,'44B295','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'9424E1','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'F8CA59','NetComm Wireless');
INSERT INTO macpref VALUES(NULL,'88B291','Apple');
INSERT INTO macpref VALUES(NULL,'C42AD0','Apple');
INSERT INTO macpref VALUES(NULL,'CCD281','Apple');
INSERT INTO macpref VALUES(NULL,'200DB0','Shenzhen Four Seas Global Link Network Technology');
INSERT INTO macpref VALUES(NULL,'D81EDD','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D43FCB','Arris Group');
INSERT INTO macpref VALUES(NULL,'5C7695','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'F84D33','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'C08ACD','Guangzhou Shiyuan Electronic Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'ACF6F7','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'E89E0C','Private');
INSERT INTO macpref VALUES(NULL,'48E6C0','Simcom Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'383C9C','Fujian Newland Payment Technology');
INSERT INTO macpref VALUES(NULL,'C02E25','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'107717','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'A86D5F','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'58ECED','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'A468BC','Private');
INSERT INTO macpref VALUES(NULL,'005079','Private');
INSERT INTO macpref VALUES(NULL,'100C6B','Netgear');
INSERT INTO macpref VALUES(NULL,'505FB5','Askey Computer');
INSERT INTO macpref VALUES(NULL,'C4F0EC','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E80FC8','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'E45D37','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00EEAB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'54A703','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'907A58','Zegna-Daidong Limited');
INSERT INTO macpref VALUES(NULL,'E009BF','Shenzhentong BO Weitechnology');
INSERT INTO macpref VALUES(NULL,'00131E','peiker acustic GmbH');
INSERT INTO macpref VALUES(NULL,'846991','Nokia');
INSERT INTO macpref VALUES(NULL,'001BF7','Lund IP Products AB');
INSERT INTO macpref VALUES(NULL,'783607','Cermate Technologies');
INSERT INTO macpref VALUES(NULL,'B00073','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'D88DC8','Atil Technology');
INSERT INTO macpref VALUES(NULL,'88DE7C','Askey Computer');
INSERT INTO macpref VALUES(NULL,'A8E2C1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'909A77','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'04EE03','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'4C2498','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7CD95C','Google');
INSERT INTO macpref VALUES(NULL,'C8AACC','Private');
INSERT INTO macpref VALUES(NULL,'002167','HWA JIN T&I');
INSERT INTO macpref VALUES(NULL,'000B86','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'DC31D1','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C8F750','Dell');
INSERT INTO macpref VALUES(NULL,'D49234','NEC');
INSERT INTO macpref VALUES(NULL,'0007CB','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'149FB6','Guangdong Genius Technology');
INSERT INTO macpref VALUES(NULL,'00115A','Ivoclar Vivadent AG');
INSERT INTO macpref VALUES(NULL,'4CAEA3','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'1C2E1B','Suzhou Tremenet Communication Technology');
INSERT INTO macpref VALUES(NULL,'1C24EB','Burlywood');
INSERT INTO macpref VALUES(NULL,'001013','Kontron America');
INSERT INTO macpref VALUES(NULL,'2C2BF9','LG Innotek');
INSERT INTO macpref VALUES(NULL,'D8C7C8','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'703A0E','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'204C03','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'58C6F0','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'84A06E','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'A43EA0','Icomm HK Limited');
INSERT INTO macpref VALUES(NULL,'64C2DE','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'8C444F','Humax');
INSERT INTO macpref VALUES(NULL,'006762','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'2CC407','machineQ');
INSERT INTO macpref VALUES(NULL,'B4ED19','Pie Digital');
INSERT INTO macpref VALUES(NULL,'40DF02','Line BIZ Plus');
INSERT INTO macpref VALUES(NULL,'CCE194','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'900218','BSkyB');
INSERT INTO macpref VALUES(NULL,'144E2A','Ciena');
INSERT INTO macpref VALUES(NULL,'84139F','zte');
INSERT INTO macpref VALUES(NULL,'F051EA','Fitbit');
INSERT INTO macpref VALUES(NULL,'5033F0','Yichen (shenzhen) Technologyltd');
INSERT INTO macpref VALUES(NULL,'FC2BB2','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'E09F2A','Iton Technology');
INSERT INTO macpref VALUES(NULL,'4CE19E','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'7495EC','Alps Electric');
INSERT INTO macpref VALUES(NULL,'AC5AEE','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'70BC10','Microsoft');
INSERT INTO macpref VALUES(NULL,'884A18','Opulinks');
INSERT INTO macpref VALUES(NULL,'0006F7','Alps Electric');
INSERT INTO macpref VALUES(NULL,'000704','Alps Electric');
INSERT INTO macpref VALUES(NULL,'0006F5','Alps Electric');
INSERT INTO macpref VALUES(NULL,'34C731','Alps Electric');
INSERT INTO macpref VALUES(NULL,'9C69B4','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'500084','Siemens Canada');
INSERT INTO macpref VALUES(NULL,'64D4BD','Alps Electric');
INSERT INTO macpref VALUES(NULL,'0498F3','Alps Electric');
INSERT INTO macpref VALUES(NULL,'00214F','Alps Electric');
INSERT INTO macpref VALUES(NULL,'44B433','tide.co.');
INSERT INTO macpref VALUES(NULL,'D8A6FD','Ghost Locomotion');
INSERT INTO macpref VALUES(NULL,'DC21B9','SentecLtd');
INSERT INTO macpref VALUES(NULL,'6CDFFB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'247D4D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'8850F6','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'E498BB','Phyplus Microelectronics Limited');
INSERT INTO macpref VALUES(NULL,'60A11E','Wuhan Maxsine Electric');
INSERT INTO macpref VALUES(NULL,'C45BF7','ants');
INSERT INTO macpref VALUES(NULL,'8CDF9D','NEC');
INSERT INTO macpref VALUES(NULL,'5C415A','Amazon.com');
INSERT INTO macpref VALUES(NULL,'705E55','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'B0D568','Shenzhen Cultraview Digital Technology');
INSERT INTO macpref VALUES(NULL,'F00EBF','ZettaHash');
INSERT INTO macpref VALUES(NULL,'703509','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'441AFA','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'04072E','VTech Electronics');
INSERT INTO macpref VALUES(NULL,'780ED1','Trumpf Werkzeugmaschinen Gmbh+co.kg');
INSERT INTO macpref VALUES(NULL,'44ECCE','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F82F08','Molex CMS');
INSERT INTO macpref VALUES(NULL,'441C12','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'4428A3','Jiangsu fulian  Communication Technology');
INSERT INTO macpref VALUES(NULL,'10C595','Lenovo');
INSERT INTO macpref VALUES(NULL,'203233','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'6829DC','Ficosa Electronics S.L.U.');
INSERT INTO macpref VALUES(NULL,'9454DF','YST');
INSERT INTO macpref VALUES(NULL,'7CBC84','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F80DF1','Sontex SA');
INSERT INTO macpref VALUES(NULL,'A49426','Elgama-Elektronika');
INSERT INTO macpref VALUES(NULL,'E4F14C','Private');
INSERT INTO macpref VALUES(NULL,'A8B456','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2CA9F0','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'549B72','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'A047D7','Best IT World (India) Pvt');
INSERT INTO macpref VALUES(NULL,'6899CD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1040F3','Apple');
INSERT INTO macpref VALUES(NULL,'586B14','Apple');
INSERT INTO macpref VALUES(NULL,'BCB863','Apple');
INSERT INTO macpref VALUES(NULL,'2C1CF6','Alien Green');
INSERT INTO macpref VALUES(NULL,'6C2B59','Dell');
INSERT INTO macpref VALUES(NULL,'44E66E','Apple');
INSERT INTO macpref VALUES(NULL,'C0E862','Apple');
INSERT INTO macpref VALUES(NULL,'F40616','Apple');
INSERT INTO macpref VALUES(NULL,'0CFE5D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'3C8D20','Google');
INSERT INTO macpref VALUES(NULL,'601D91','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'D4C94B','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'08351B','Shenzhen Jialihua Electronic Technology');
INSERT INTO macpref VALUES(NULL,'AC1585','silergy');
INSERT INTO macpref VALUES(NULL,'AC5093','Magna Electronics Europe GmbH & OHG');
INSERT INTO macpref VALUES(NULL,'70BBE9','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'50A0A4','Nokia');
INSERT INTO macpref VALUES(NULL,'00D02D','Resideo');
INSERT INTO macpref VALUES(NULL,'806940','Lexar,limited');
INSERT INTO macpref VALUES(NULL,'64F81C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1098C3','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'9CC8FC','Arris Group');
INSERT INTO macpref VALUES(NULL,'B07E11','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'10C753','Qingdao Intelligent&Precise Electronics');
INSERT INTO macpref VALUES(NULL,'F4951B','Hefei Radio Communication Technology');
INSERT INTO macpref VALUES(NULL,'6C3845','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'2C6104','Shenzhen Fenglian Technology');
INSERT INTO macpref VALUES(NULL,'BC9325','Ningbo Joyson Preh Car Connect');
INSERT INTO macpref VALUES(NULL,'D0B60A','Xingluo Technology Company  Limited');
INSERT INTO macpref VALUES(NULL,'049226','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'E8ADA6','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'0C1C19','Longconn Electronics(shenzhen)');
INSERT INTO macpref VALUES(NULL,'90E710','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'302952','Hillstone Networks');
INSERT INTO macpref VALUES(NULL,'E013B5','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'E0795E','Wuxi Xiaohu Technology');
INSERT INTO macpref VALUES(NULL,'00B1E3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A41194','Lenovo');
INSERT INTO macpref VALUES(NULL,'00CB00','Private');
INSERT INTO macpref VALUES(NULL,'DCF401','Dell');
INSERT INTO macpref VALUES(NULL,'0C4101','Ruichi Auto Technology (Guangzhou)');
INSERT INTO macpref VALUES(NULL,'00B771','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4B2FB','Apple');
INSERT INTO macpref VALUES(NULL,'2CCA0C','Withus Planet');
INSERT INTO macpref VALUES(NULL,'84326F','Guangzhou AVA Electronics Technology');
INSERT INTO macpref VALUES(NULL,'C89C13','Inspiremobile');
INSERT INTO macpref VALUES(NULL,'8C85E6','Cleondris GmbH');
INSERT INTO macpref VALUES(NULL,'807D14','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'20283E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4FC77','Mega Well Limited');
INSERT INTO macpref VALUES(NULL,'4C569D','Apple');
INSERT INTO macpref VALUES(NULL,'38539C','Apple');
INSERT INTO macpref VALUES(NULL,'402619','Apple');
INSERT INTO macpref VALUES(NULL,'6CE85C','Apple');
INSERT INTO macpref VALUES(NULL,'049162','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'F83880','Apple');
INSERT INTO macpref VALUES(NULL,'2C79D7','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00B4F5','DongGuan Siyoto Electronics,');
INSERT INTO macpref VALUES(NULL,'BC3F4E','Teleepoch');
INSERT INTO macpref VALUES(NULL,'1838AE','Conspin Solution');
INSERT INTO macpref VALUES(NULL,'04CF8C','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'0C7512','Shenzhen Kunlun TongTai Technology');
INSERT INTO macpref VALUES(NULL,'7483C2','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'E063DA','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'50579C','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'54278D','NXP (China) Management');
INSERT INTO macpref VALUES(NULL,'B0BE76','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'4447CC','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'4CD98F','Dell');
INSERT INTO macpref VALUES(NULL,'B0AE25','Varikorea');
INSERT INTO macpref VALUES(NULL,'4C1B86','Arcadyan');
INSERT INTO macpref VALUES(NULL,'ECC40D','Nintendo');
INSERT INTO macpref VALUES(NULL,'440049','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'E86A64','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'10A24E','Gold3link Electronics');
INSERT INTO macpref VALUES(NULL,'CCC5E5','Dell');
INSERT INTO macpref VALUES(NULL,'6CC374','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'684749','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F8D9B8','Open Mesh');
INSERT INTO macpref VALUES(NULL,'7C696B','Atmosic Technologies');
INSERT INTO macpref VALUES(NULL,'5CD20B','Yytek');
INSERT INTO macpref VALUES(NULL,'70037E','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'D003DF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C423A2','PT. Emsonic Indonesia');
INSERT INTO macpref VALUES(NULL,'B4CB57','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'4C1265','Arris Group');
INSERT INTO macpref VALUES(NULL,'00500C','e-Tek Labs');
INSERT INTO macpref VALUES(NULL,'485F99','Cloud Network Technology (Samoa) Limited');
INSERT INTO macpref VALUES(NULL,'8834FE','Bosch Automotive Products (Suzhou)');
INSERT INTO macpref VALUES(NULL,'88F7BF','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'D87D7F','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00051A','3com Europe');
INSERT INTO macpref VALUES(NULL,'08004E','3com Europe');
INSERT INTO macpref VALUES(NULL,'00301E','3com Europe');
INSERT INTO macpref VALUES(NULL,'005004','3com');
INSERT INTO macpref VALUES(NULL,'000103','3com');
INSERT INTO macpref VALUES(NULL,'58B568','Securitas Direct Espaa');
INSERT INTO macpref VALUES(NULL,'484AE9','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'846A66','Sumitomo Kizai');
INSERT INTO macpref VALUES(NULL,'18D717','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'80B624','IVS');
INSERT INTO macpref VALUES(NULL,'DCF505','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'CCF0FD','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'8489EC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'88108F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4631F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A49B4F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00073A','Inventel');
INSERT INTO macpref VALUES(NULL,'00266C','Inventec');
INSERT INTO macpref VALUES(NULL,'008CFA','Inventec');
INSERT INTO macpref VALUES(NULL,'5CFB7C','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'FC039F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'02C08C','3com');
INSERT INTO macpref VALUES(NULL,'0057C1','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'7C240C','Telechips');
INSERT INTO macpref VALUES(NULL,'00203D','Honeywell Environmental & Combustion Controls');
INSERT INTO macpref VALUES(NULL,'004084','Honeywell International HPS');
INSERT INTO macpref VALUES(NULL,'A4D990','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'006087','Kansai Electric');
INSERT INTO macpref VALUES(NULL,'DCF719','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A0950C','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'D4741B','Beijing HuaDa ZhiBao Electronic System');
INSERT INTO macpref VALUES(NULL,'001BC0','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'2C15E1','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'30D16B','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'98AE71','Vvdn Technologies Pvt');
INSERT INTO macpref VALUES(NULL,'A456CC','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'AC6E1A','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'0080EB','Compcontrol');
INSERT INTO macpref VALUES(NULL,'0002EB','Pico Communications');
INSERT INTO macpref VALUES(NULL,'342EB6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC9232','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'000FB0','Compal Electronics');
INSERT INTO macpref VALUES(NULL,'00023F','Compal Electronics');
INSERT INTO macpref VALUES(NULL,'68A8E1','Wacom');
INSERT INTO macpref VALUES(NULL,'30D32D','devolo AG');
INSERT INTO macpref VALUES(NULL,'BCF2AF','devolo AG');
INSERT INTO macpref VALUES(NULL,'E0AF4F','Deutsche Telekom AG');
INSERT INTO macpref VALUES(NULL,'B869F4','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'283A4D','Cloud Network Technology (Samoa) Limited');
INSERT INTO macpref VALUES(NULL,'B87C6F','NXP (China) Management');
INSERT INTO macpref VALUES(NULL,'305DA6','Advaly System');
INSERT INTO macpref VALUES(NULL,'BC30D9','Arcadyan');
INSERT INTO macpref VALUES(NULL,'0479B7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C0D0FF','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'88DF9E','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'2C7CE4','Wuhan Tianyu Information Industry');
INSERT INTO macpref VALUES(NULL,'5803FB','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'144802','THE Yeolrim');
INSERT INTO macpref VALUES(NULL,'40313C','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'FC4596','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'A0E534','Stratec Biomedical AG');
INSERT INTO macpref VALUES(NULL,'444B5D','GE Healthcare');
INSERT INTO macpref VALUES(NULL,'001555','DFM GmbH');
INSERT INTO macpref VALUES(NULL,'1C7508','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'001B38','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'00235A','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'24D76B','Syntronic AB');
INSERT INTO macpref VALUES(NULL,'C4FEE2','Amiccom Electronics');
INSERT INTO macpref VALUES(NULL,'780CF0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0C8C24','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'8C6D77','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8C57A','Ufispace');
INSERT INTO macpref VALUES(NULL,'E01283','Shenzhen Fanzhuo Communication Technology');
INSERT INTO macpref VALUES(NULL,'A0CF5B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002421','Micro-star Int"l');
INSERT INTO macpref VALUES(NULL,'0060D1','Cascade Communications');
INSERT INTO macpref VALUES(NULL,'84C9C6','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'88B66B','easynetworks');
INSERT INTO macpref VALUES(NULL,'24F57E','HWH');
INSERT INTO macpref VALUES(NULL,'8CA048','Beijing NeTopChip Technology');
INSERT INTO macpref VALUES(NULL,'24D3F2','zte');
INSERT INTO macpref VALUES(NULL,'D469A5','Miura Systems');
INSERT INTO macpref VALUES(NULL,'8C8126','Arcom');
INSERT INTO macpref VALUES(NULL,'D47C44','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'805E4F','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'8417EF','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'3856B5','Peerbridge Health');
INSERT INTO macpref VALUES(NULL,'7C96D2','Fihonest communication');
INSERT INTO macpref VALUES(NULL,'C042D0','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'D0C5D8','Latecoere');
INSERT INTO macpref VALUES(NULL,'7054B4','Vestel Elektronik San ve Tic. A..');
INSERT INTO macpref VALUES(NULL,'20A60C','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'488AD2','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'DCE838','CK Telecom (Shenzhen) Limited');
INSERT INTO macpref VALUES(NULL,'A8D498','Avira Operations GmbH & KG');
INSERT INTO macpref VALUES(NULL,'505967','Intent Solutions');
INSERT INTO macpref VALUES(NULL,'000680','Card Access');
INSERT INTO macpref VALUES(NULL,'3C576C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'841766','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'2C4D79','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'000C42','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'0026BD','Jtec Card &amp; Communication');
INSERT INTO macpref VALUES(NULL,'60D02C','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'D058FC','BSkyB');
INSERT INTO macpref VALUES(NULL,'14579F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B44326','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78D294','Netgear');
INSERT INTO macpref VALUES(NULL,'709FA9','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'0C01DB','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'08C5E1','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'1866C7','Shenzhen Libre Technology');
INSERT INTO macpref VALUES(NULL,'5CB3F6','Human, Incorporated');
INSERT INTO macpref VALUES(NULL,'2C4835','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'482AE3','Wistron InfoComm(Kunshan)Co.');
INSERT INTO macpref VALUES(NULL,'FCA6CD','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'44C874','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'74C14F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B0EB57','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1869DA','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'F85C4D','Nokia');
INSERT INTO macpref VALUES(NULL,'2C584F','Arris Group');
INSERT INTO macpref VALUES(NULL,'F04B3A','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'54BF64','Dell');
INSERT INTO macpref VALUES(NULL,'A85B6C','Robert Bosch Gmbh, CM-CI2');
INSERT INTO macpref VALUES(NULL,'C8B1EE','Qorvo');
INSERT INTO macpref VALUES(NULL,'00FCBA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00CBB4','Shenzhen Ateko Photoelectricity');
INSERT INTO macpref VALUES(NULL,'4CC00A','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'9CE82B','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'7079B3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D818D3','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'149B2F','JiangSu ZhongXie Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'3835FB','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'48DD9D','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'A075EA','BoxLock');
INSERT INTO macpref VALUES(NULL,'F04CD5','Maxlinear');
INSERT INTO macpref VALUES(NULL,'0001AE','Trex Enterprises');
INSERT INTO macpref VALUES(NULL,'00E009','Stratus Technologies');
INSERT INTO macpref VALUES(NULL,'E4EA83','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'74EC42','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D4FC13','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'807D3A','Espressif');
INSERT INTO macpref VALUES(NULL,'ECAF97','GIT');
INSERT INTO macpref VALUES(NULL,'A0B045','Halong Mining');
INSERT INTO macpref VALUES(NULL,'E0BAB4','Arrcus');
INSERT INTO macpref VALUES(NULL,'589B0B','Shineway Technologies');
INSERT INTO macpref VALUES(NULL,'D8160A','Nippon Electro-Sensory Devices');
INSERT INTO macpref VALUES(NULL,'10C07C','Blu-ray Disc Association');
INSERT INTO macpref VALUES(NULL,'40A677','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'E4B021','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C7F57','Unic Memory Technology');
INSERT INTO macpref VALUES(NULL,'B4E01D','Conception Electronique');
INSERT INTO macpref VALUES(NULL,'1C0042','Nari Technology');
INSERT INTO macpref VALUES(NULL,'4434A7','Arris Group');
INSERT INTO macpref VALUES(NULL,'3CE1A1','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'F898EF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'58F987','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8F5AC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'58BAD4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'701D08','99IOT Shenzhen');
INSERT INTO macpref VALUES(NULL,'7412BB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'001027','L-3 Communications East');
INSERT INTO macpref VALUES(NULL,'BC2643','Elprotronic');
INSERT INTO macpref VALUES(NULL,'04E229','Qingdao Haier Technology');
INSERT INTO macpref VALUES(NULL,'348B75','Lava International(h.k) Limited');
INSERT INTO macpref VALUES(NULL,'9CE895','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'00583F','PC Aquarius');
INSERT INTO macpref VALUES(NULL,'903D68','G-Printec');
INSERT INTO macpref VALUES(NULL,'1094BB','Apple');
INSERT INTO macpref VALUES(NULL,'781D4A','zte');
INSERT INTO macpref VALUES(NULL,'94E1AC','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'34E894','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F86FC1','Apple');
INSERT INTO macpref VALUES(NULL,'28FF3C','Apple');
INSERT INTO macpref VALUES(NULL,'F099B6','Apple');
INSERT INTO macpref VALUES(NULL,'88E9FE','Apple');
INSERT INTO macpref VALUES(NULL,'38892C','Apple');
INSERT INTO macpref VALUES(NULL,'749EAF','Apple');
INSERT INTO macpref VALUES(NULL,'94BF2D','Apple');
INSERT INTO macpref VALUES(NULL,'68CAE4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00BE3B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CA177','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'242E02','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78B6EC','Scuf Gaming International');
INSERT INTO macpref VALUES(NULL,'8035C1','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'58B3FC','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'2047DA','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'2429FE','Kyocera');
INSERT INTO macpref VALUES(NULL,'7C49EB','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'C43306','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'08DFCB','Systrome Networks');
INSERT INTO macpref VALUES(NULL,'A4933F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'28AC9E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2CB8ED','SonicWall');
INSERT INTO macpref VALUES(NULL,'68D482','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'984562','Shanghai Baud Data Communication');
INSERT INTO macpref VALUES(NULL,'E4C483','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'001FBA','Boyoung Tech');
INSERT INTO macpref VALUES(NULL,'A433D7','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'B0ACD2','zte');
INSERT INTO macpref VALUES(NULL,'200F70','Foxtech');
INSERT INTO macpref VALUES(NULL,'202D23','Collinear Networks');
INSERT INTO macpref VALUES(NULL,'90834B','Beijing Yunyi Times Technology');
INSERT INTO macpref VALUES(NULL,'18502A','Soarnex');
INSERT INTO macpref VALUES(NULL,'A8367A','Frogblue Technology Gmbh');
INSERT INTO macpref VALUES(NULL,'6CE4DA','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'10E7C6','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'1831BF','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'C8FAE1','ARQ Digital');
INSERT INTO macpref VALUES(NULL,'DCA333','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'788C54','Ping Communication');
INSERT INTO macpref VALUES(NULL,'B8AF67','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'C098DA','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'F00FEC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC075F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C048E6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'882E5A','storONE');
INSERT INTO macpref VALUES(NULL,'007147','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'00BE75','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64DB8B','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'78257A','LEO Innovation Lab');
INSERT INTO macpref VALUES(NULL,'10A4B9','Baidu Online Network Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'501CB0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'04AC44','Holtek Semiconductor');
INSERT INTO macpref VALUES(NULL,'F4DCA5','Dawon DNS');
INSERT INTO macpref VALUES(NULL,'80CE62','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'801F12','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'506CBE','InnosiliconTechnology');
INSERT INTO macpref VALUES(NULL,'247E12','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'04C241','Nokia');
INSERT INTO macpref VALUES(NULL,'3C479B','Theissen Training Systems');
INSERT INTO macpref VALUES(NULL,'606BFF','Nintendo');
INSERT INTO macpref VALUES(NULL,'8CF710','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'307BAC','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'785DC8','LG Electronics');
INSERT INTO macpref VALUES(NULL,'3C0461','Arris Group');
INSERT INTO macpref VALUES(NULL,'883D24','Google');
INSERT INTO macpref VALUES(NULL,'E8C1B8','Nanjing Bangzhong Electronic Commerce Limited');
INSERT INTO macpref VALUES(NULL,'D8D775','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E8330D','Xaptec GmbH');
INSERT INTO macpref VALUES(NULL,'D460E3','Sercomm');
INSERT INTO macpref VALUES(NULL,'B4A8B9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'50DCE7','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'649829','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'081DC4','Thermo Fisher Scientific Messtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'785364','Shift Gmbh');
INSERT INTO macpref VALUES(NULL,'38E60A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'40CBC0','Apple');
INSERT INTO macpref VALUES(NULL,'C4618B','Apple');
INSERT INTO macpref VALUES(NULL,'CC6EA4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'803A59','At&t');
INSERT INTO macpref VALUES(NULL,'588D64','Xi"an Clevbee Technology');
INSERT INTO macpref VALUES(NULL,'005D73','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'606D3C','Luxshare Precision Industry Company Limited');
INSERT INTO macpref VALUES(NULL,'44F034','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'002790','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34BA38','PAL Mohan Electronics PVT');
INSERT INTO macpref VALUES(NULL,'9829A6','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'CC4D38','Carnegie Technologies');
INSERT INTO macpref VALUES(NULL,'08E689','Apple');
INSERT INTO macpref VALUES(NULL,'DC56E7','Apple');
INSERT INTO macpref VALUES(NULL,'A816D0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A46CF1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08AED6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DCBFE9','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'B42D56','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'4064A4','THE Furukawa Electric');
INSERT INTO macpref VALUES(NULL,'6CB2AE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0982B','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'34FA9F','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'F065C2','Yanfeng Visteon Electronics Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'70B7E2','Jiangsu Miter Technology');
INSERT INTO macpref VALUES(NULL,'808DB7','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'A09D86','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'00C0FF','Seagate Cloud Systems');
INSERT INTO macpref VALUES(NULL,'D45DDF','Pegatron');
INSERT INTO macpref VALUES(NULL,'F8B568','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2C6B7D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'88D171','Beghelli S.P.A');
INSERT INTO macpref VALUES(NULL,'A09DC1','China Dragon Technology Limited');
INSERT INTO macpref VALUES(NULL,'2C4205','Lytx');
INSERT INTO macpref VALUES(NULL,'A825EB','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'34E380','Genexis');
INSERT INTO macpref VALUES(NULL,'5C5819','Jingsheng Technology');
INSERT INTO macpref VALUES(NULL,'B8CA04','Holtek Semiconductor');
INSERT INTO macpref VALUES(NULL,'C4C563','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'80B708','Blue Danube Systems');
INSERT INTO macpref VALUES(NULL,'08BC20','Hangzhou Royal Cloud Technology');
INSERT INTO macpref VALUES(NULL,'942A3F','Diversey');
INSERT INTO macpref VALUES(NULL,'2031EB','Hdsn');
INSERT INTO macpref VALUES(NULL,'F8C96C','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'844823','Woxter Technology');
INSERT INTO macpref VALUES(NULL,'F41E5E','RtBrick');
INSERT INTO macpref VALUES(NULL,'6C7660','Kyocera');
INSERT INTO macpref VALUES(NULL,'002102','UpdateLogic');
INSERT INTO macpref VALUES(NULL,'505800','WyTec International');
INSERT INTO macpref VALUES(NULL,'C8D12A','Comtrend');
INSERT INTO macpref VALUES(NULL,'0CEAC9','Arris Group');
INSERT INTO macpref VALUES(NULL,'E82A44','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'10A4BE','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'947BBE','Ubicquia');
INSERT INTO macpref VALUES(NULL,'ECC06A','PowerChord Group Limited');
INSERT INTO macpref VALUES(NULL,'944996','WiSilica');
INSERT INTO macpref VALUES(NULL,'F81D0F','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'58C935','Chiun Mai Communication Systems');
INSERT INTO macpref VALUES(NULL,'0094A1','F5 Networks');
INSERT INTO macpref VALUES(NULL,'BCF292','Plantronics');
INSERT INTO macpref VALUES(NULL,'0450DA','Qiku Internet Network Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'E820E2','Humax');
INSERT INTO macpref VALUES(NULL,'0026A8','Daehap Hyper-tech');
INSERT INTO macpref VALUES(NULL,'785C28','Prime Motion');
INSERT INTO macpref VALUES(NULL,'8C5BF0','Arris Group');
INSERT INTO macpref VALUES(NULL,'1890D8','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'88835D','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'EC9F0D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E078A3','Shanghai Winner Information Technology');
INSERT INTO macpref VALUES(NULL,'0005A7','Hyperchip');
INSERT INTO macpref VALUES(NULL,'088466','Novartis Pharma AG');
INSERT INTO macpref VALUES(NULL,'309FFB','Ardomus Networks');
INSERT INTO macpref VALUES(NULL,'282373','Digita');
INSERT INTO macpref VALUES(NULL,'649A08','Shenzhen SuperElectron Technology');
INSERT INTO macpref VALUES(NULL,'68A682','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'587A62','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'547A52','CTE International srl');
INSERT INTO macpref VALUES(NULL,'F06E0B','Microsoft');
INSERT INTO macpref VALUES(NULL,'346FED','Enovation Controls');
INSERT INTO macpref VALUES(NULL,'5433CB','Apple');
INSERT INTO macpref VALUES(NULL,'3408BC','Apple');
INSERT INTO macpref VALUES(NULL,'1C36BB','Apple');
INSERT INTO macpref VALUES(NULL,'3C2EFF','Apple');
INSERT INTO macpref VALUES(NULL,'00E025','dit');
INSERT INTO macpref VALUES(NULL,'AC84C6','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'001530','Dell EMC');
INSERT INTO macpref VALUES(NULL,'0CB2B7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'24F677','Apple');
INSERT INTO macpref VALUES(NULL,'B0CA68','Apple');
INSERT INTO macpref VALUES(NULL,'C83C85','Apple');
INSERT INTO macpref VALUES(NULL,'78870D','Unifiedgateways India Private Limited');
INSERT INTO macpref VALUES(NULL,'A88200','Hisense Electric');
INSERT INTO macpref VALUES(NULL,'3820A8','ColorTokens');
INSERT INTO macpref VALUES(NULL,'705896','InShow Technology');
INSERT INTO macpref VALUES(NULL,'000589','National Datacomputer');
INSERT INTO macpref VALUES(NULL,'3CA616','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'9CE063','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D03169','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'24F27F','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'BC0543','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'00B69F','Latch');
INSERT INTO macpref VALUES(NULL,'842C80','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'3CC079','Shenzhen One-Nine Intelligent Electronic Science and Technology');
INSERT INTO macpref VALUES(NULL,'98C5DB','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'149F3C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCEEE6','Formike Electronic');
INSERT INTO macpref VALUES(NULL,'84E327','Tailyn Technologies');
INSERT INTO macpref VALUES(NULL,'0021B8','Inphi');
INSERT INTO macpref VALUES(NULL,'0C9160','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'D8ED1C','Magna Technology SL');
INSERT INTO macpref VALUES(NULL,'D83134','Roku');
INSERT INTO macpref VALUES(NULL,'408BF6','Shenzhen TCL New Technology');
INSERT INTO macpref VALUES(NULL,'00006B','Silicon Graphics');
INSERT INTO macpref VALUES(NULL,'74373B','Uninet');
INSERT INTO macpref VALUES(NULL,'7C6456','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F46E24','NEC Personal Computers');
INSERT INTO macpref VALUES(NULL,'888279','Shenzhen Rb-link Intelligent Technologyltd');
INSERT INTO macpref VALUES(NULL,'68C63A','Espressif');
INSERT INTO macpref VALUES(NULL,'A0648F','Askey Computer');
INSERT INTO macpref VALUES(NULL,'C850E9','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'10F163','TNK');
INSERT INTO macpref VALUES(NULL,'98EF9B','Ohsung');
INSERT INTO macpref VALUES(NULL,'14CF8D','Ohsung');
INSERT INTO macpref VALUES(NULL,'104400','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B0E17E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E4A7C5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C8D2D','Shanghai Wellpay Information Technology');
INSERT INTO macpref VALUES(NULL,'90FD9F','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'B430C0','York Instruments');
INSERT INTO macpref VALUES(NULL,'E81DA8','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'F03D03','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'DCF090','Nubia Technology');
INSERT INTO macpref VALUES(NULL,'A0FE61','Vivint Wireless');
INSERT INTO macpref VALUES(NULL,'5C2BF5','Vivint Wireless');
INSERT INTO macpref VALUES(NULL,'CC5A53','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'006088','Analog Devices');
INSERT INTO macpref VALUES(NULL,'084ACF','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'2C279E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8C5F48','Continental Intelligent Transportation Systems');
INSERT INTO macpref VALUES(NULL,'947EB9','National Narrowband Network Communications');
INSERT INTO macpref VALUES(NULL,'646E69','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'706BB9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D4389C','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'00C0EE','Kyocera Display');
INSERT INTO macpref VALUES(NULL,'245FDF','Kyocera');
INSERT INTO macpref VALUES(NULL,'9C63ED','zte');
INSERT INTO macpref VALUES(NULL,'74F661','Schneider Electric Fire & Security Oy');
INSERT INTO macpref VALUES(NULL,'B8634D','Apple');
INSERT INTO macpref VALUES(NULL,'24C42F','Philips Lifeline');
INSERT INTO macpref VALUES(NULL,'2CB21A','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'A4E975','Apple');
INSERT INTO macpref VALUES(NULL,'3035AD','Apple');
INSERT INTO macpref VALUES(NULL,'844167','Apple');
INSERT INTO macpref VALUES(NULL,'9800C6','Apple');
INSERT INTO macpref VALUES(NULL,'AC1F74','Apple');
INSERT INTO macpref VALUES(NULL,'A85C2C','Apple');
INSERT INTO macpref VALUES(NULL,'00DB70','Apple');
INSERT INTO macpref VALUES(NULL,'FCE557','Nokia');
INSERT INTO macpref VALUES(NULL,'48C58D','Lear GmbH');
INSERT INTO macpref VALUES(NULL,'00289F','Semptian');
INSERT INTO macpref VALUES(NULL,'9C305B','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'104E89','Garmin International');
INSERT INTO macpref VALUES(NULL,'D8C497','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'BCC342','Panasonic Communications');
INSERT INTO macpref VALUES(NULL,'001BD3','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'CC7EE7','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'20C6EB','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'64B5C6','Nintendo');
INSERT INTO macpref VALUES(NULL,'2830AC','Frontiir');
INSERT INTO macpref VALUES(NULL,'D4D2E5','Bkav');
INSERT INTO macpref VALUES(NULL,'0050B5','Fichet Securite Electronique');
INSERT INTO macpref VALUES(NULL,'001439','Blonder Tongue Laboratories');
INSERT INTO macpref VALUES(NULL,'20A6CD','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'84802D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001987','Panasonic Mobile Communications');
INSERT INTO macpref VALUES(NULL,'741C27','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'00A0AC','Gilat Satellite Networks');
INSERT INTO macpref VALUES(NULL,'002609','Phyllis');
INSERT INTO macpref VALUES(NULL,'28F537','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'94D9B3','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C84029','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'F86EEE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7802B1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B40F3B','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'00188D','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0015AB','PRO Sound');
INSERT INTO macpref VALUES(NULL,'5876C5','Digi I"S');
INSERT INTO macpref VALUES(NULL,'A8B2DA','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'001354','Zcomax Technologies');
INSERT INTO macpref VALUES(NULL,'78D800','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0835B2','CoreEdge Networks');
INSERT INTO macpref VALUES(NULL,'4C49E3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'245880','Vizeo');
INSERT INTO macpref VALUES(NULL,'54666C','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'A89675','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'389AF6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E0AA96','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'507705','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'28D436','Jiangsu dewosi electric');
INSERT INTO macpref VALUES(NULL,'D4B27A','Arris Group');
INSERT INTO macpref VALUES(NULL,'44EA4B','Actlas');
INSERT INTO macpref VALUES(NULL,'C4CB6B','Airista Flow');
INSERT INTO macpref VALUES(NULL,'188090','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'786256','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B05508','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B875C0','PayPal');
INSERT INTO macpref VALUES(NULL,'001C71','Emergent Electronics');
INSERT INTO macpref VALUES(NULL,'001A93','Erco Leuchten Gmbh');
INSERT INTO macpref VALUES(NULL,'94F665','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'B090D4','Shenzhen Hoin Internet Technology');
INSERT INTO macpref VALUES(NULL,'C0BAE6','Application Solutions (Electronics and Vision)');
INSERT INTO macpref VALUES(NULL,'8C9F3B','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'0014B8','Hill-Rom');
INSERT INTO macpref VALUES(NULL,'ACED5C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'842096','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'B4C170','Yi chip Microelectronics (Hangzhou)');
INSERT INTO macpref VALUES(NULL,'AC6706','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'044FAA','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'589396','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'001F41','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'C4108A','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'F0B052','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'70DF2F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3894E0','Syrotech Networks.');
INSERT INTO macpref VALUES(NULL,'34F64B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F46BEF','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'10CDB6','Essential Products');
INSERT INTO macpref VALUES(NULL,'A4F3E7','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'E43A6E','Shenzhen Zeroone Technology');
INSERT INTO macpref VALUES(NULL,'7CE2CA','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'9061AE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6CF9D2','Chengdu Povodo Electronic Technology');
INSERT INTO macpref VALUES(NULL,'30B62D','Mojo Networks');
INSERT INTO macpref VALUES(NULL,'50184C','Platina Systems');
INSERT INTO macpref VALUES(NULL,'F4B7B3','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'CC03D9','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'FCA667','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'C81FEA','Avaya');
INSERT INTO macpref VALUES(NULL,'0027E3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0018AE','TVT');
INSERT INTO macpref VALUES(NULL,'8891DD','Racktivity');
INSERT INTO macpref VALUES(NULL,'1C4593','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'90EC50','C.o.b.o. SPA');
INSERT INTO macpref VALUES(NULL,'E0D848','Dell');
INSERT INTO macpref VALUES(NULL,'60271C','Videor E. Hartig Gmbh');
INSERT INTO macpref VALUES(NULL,'00EC0A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C8D7B0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6C60EB','ZHI Yuan Electronics, Limited');
INSERT INTO macpref VALUES(NULL,'74DADA','D-Link International');
INSERT INTO macpref VALUES(NULL,'D8F1F0','Pepxim International Limited');
INSERT INTO macpref VALUES(NULL,'DCC8F5','Shanghai UMEinfo');
INSERT INTO macpref VALUES(NULL,'88D7F6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'9097F3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C1C68','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C087EB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04714B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2C41A1','Bose');
INSERT INTO macpref VALUES(NULL,'4C38D8','Arris Group');
INSERT INTO macpref VALUES(NULL,'447BBB','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'9C7BD2','Neolab Convergence');
INSERT INTO macpref VALUES(NULL,'D0F88C','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'2CB115','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'10D07A','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'D4C1C8','zte');
INSERT INTO macpref VALUES(NULL,'88D274','zte');
INSERT INTO macpref VALUES(NULL,'002449','Shen Zhen Lite Star Electronics Technology');
INSERT INTO macpref VALUES(NULL,'00E18C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'847933','profichip GmbH');
INSERT INTO macpref VALUES(NULL,'881544','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'C4ABB2','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'80B234','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'44B412','Sius AG');
INSERT INTO macpref VALUES(NULL,'0CB912','Jm-data Gmbh');
INSERT INTO macpref VALUES(NULL,'3CA308','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F43E61','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'B4417A','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'185207','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'000062','Bull HN Information Systems');
INSERT INTO macpref VALUES(NULL,'E8C1D7','Philips');
INSERT INTO macpref VALUES(NULL,'4C8120','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'28A6DB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'14A0F8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C8F86D','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'6045CB','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'00118B','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'00E0B1','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'00E0DA','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'F8BE0D','A2UICT');
INSERT INTO macpref VALUES(NULL,'E442A6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3C678C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4503F','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'388C50','LG Electronics');
INSERT INTO macpref VALUES(NULL,'DC0856','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'1CDA27','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'90F305','Humax');
INSERT INTO macpref VALUES(NULL,'4095BD','NTmore.Co.');
INSERT INTO macpref VALUES(NULL,'98AAFC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'00143F','Hotway Technology');
INSERT INTO macpref VALUES(NULL,'D055B2','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'144FD7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B85510','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'049573','zte');
INSERT INTO macpref VALUES(NULL,'F0D7AA','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'F8FF0B','Electronic Technology');
INSERT INTO macpref VALUES(NULL,'7C6BF7','NTI');
INSERT INTO macpref VALUES(NULL,'00D318','SPG Controls');
INSERT INTO macpref VALUES(NULL,'3096FB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4827EA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C787E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'245BA7','Apple');
INSERT INTO macpref VALUES(NULL,'70F087','Apple');
INSERT INTO macpref VALUES(NULL,'E0C63C','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'000C46','Allied Telesyn');
INSERT INTO macpref VALUES(NULL,'001F72','QingDao Hiphone Technology');
INSERT INTO macpref VALUES(NULL,'002365','Insta Elektro GmbH');
INSERT INTO macpref VALUES(NULL,'6091F3','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'28395E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'38295A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'88E628','Shenzhen Kezhonglong Optoelectronic Technology');
INSERT INTO macpref VALUES(NULL,'58238C','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'CC82EB','Kyocera');
INSERT INTO macpref VALUES(NULL,'14987D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'D4CF37','Symbolic IO');
INSERT INTO macpref VALUES(NULL,'D47DFC','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'409F38','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'BC2F3D','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'40FA7F','Preh Car Connect GmbH');
INSERT INTO macpref VALUES(NULL,'000DBB','Nippon Dentsu');
INSERT INTO macpref VALUES(NULL,'2C7E81','Arris Group');
INSERT INTO macpref VALUES(NULL,'407D0F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'68CC6E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3034D2','Availink');
INSERT INTO macpref VALUES(NULL,'504061','Nokia');
INSERT INTO macpref VALUES(NULL,'00108E','Hugh Symons Concept Technologies');
INSERT INTO macpref VALUES(NULL,'E05163','Arcadyan');
INSERT INTO macpref VALUES(NULL,'54E3F6','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'40B034','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B816DB','Chant Sincere');
INSERT INTO macpref VALUES(NULL,'40B4CD','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'D481D7','Dell');
INSERT INTO macpref VALUES(NULL,'F42B48','Ubiqam');
INSERT INTO macpref VALUES(NULL,'50F14A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'04DEF2','Shenzhen Ecom Technology');
INSERT INTO macpref VALUES(NULL,'78C1A7','zte');
INSERT INTO macpref VALUES(NULL,'4C7872','Cav. Uff. Giacomo Cimberio S.p.A.');
INSERT INTO macpref VALUES(NULL,'8CF5A3','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'8CC8F4','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F483E1','Shanghai Clouder Semiconductor');
INSERT INTO macpref VALUES(NULL,'083E5D','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'3CBD3E','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'641A22','Heliospectra AB');
INSERT INTO macpref VALUES(NULL,'A084CB','SonicSensory');
INSERT INTO macpref VALUES(NULL,'D47AE2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6854FD','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0003BC','COT GmbH');
INSERT INTO macpref VALUES(NULL,'D4B169','Le Shi Zhi Xin Electronic Technology (Tianjin) Limited');
INSERT INTO macpref VALUES(NULL,'E44790','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'38454C','Light Labs');
INSERT INTO macpref VALUES(NULL,'000A49','F5 Networks');
INSERT INTO macpref VALUES(NULL,'00A0C8','Adtran');
INSERT INTO macpref VALUES(NULL,'F49651','Nakayo');
INSERT INTO macpref VALUES(NULL,'446246','Comat AG');
INSERT INTO macpref VALUES(NULL,'34FCB9','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'70918F','Weber-Stephen Products');
INSERT INTO macpref VALUES(NULL,'D8E0E1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C1015','Brilliant Home Technology');
INSERT INTO macpref VALUES(NULL,'D8C771','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E02A82','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'B0F963','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'D490E0','Topcon Electronics GmbH & KG');
INSERT INTO macpref VALUES(NULL,'A84041','Dragino Technology, Limited');
INSERT INTO macpref VALUES(NULL,'E02202','Arris Group');
INSERT INTO macpref VALUES(NULL,'D825B0','Rockeetech Systems');
INSERT INTO macpref VALUES(NULL,'74614B','Chongqing Huijiatong Information Technology');
INSERT INTO macpref VALUES(NULL,'98D293','Google');
INSERT INTO macpref VALUES(NULL,'CCB8A8','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'1077B0','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'F01DBC','Microsoft');
INSERT INTO macpref VALUES(NULL,'34049E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'94FB29','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'B0702D','Apple');
INSERT INTO macpref VALUES(NULL,'6C19C0','Apple');
INSERT INTO macpref VALUES(NULL,'00204F','Deutsche Aerospace AG');
INSERT INTO macpref VALUES(NULL,'00DBDF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'94A04E','Bostex Technology');
INSERT INTO macpref VALUES(NULL,'8CE117','zte');
INSERT INTO macpref VALUES(NULL,'688AF0','zte');
INSERT INTO macpref VALUES(NULL,'C0210D','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'4CE2F1','sclak srl');
INSERT INTO macpref VALUES(NULL,'504B5B','Controltronic Gmbh');
INSERT INTO macpref VALUES(NULL,'B47447','CoreOS');
INSERT INTO macpref VALUES(NULL,'80D4A5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04B0E7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'446A2E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C8DDB','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'B0EE7B','Roku');
INSERT INTO macpref VALUES(NULL,'AC587B','JCT Healthcare');
INSERT INTO macpref VALUES(NULL,'1062EB','D-Link International');
INSERT INTO macpref VALUES(NULL,'000894','InnoVISION Multimedia');
INSERT INTO macpref VALUES(NULL,'480033','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'A06FAA','LG Innotek');
INSERT INTO macpref VALUES(NULL,'0026AB','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'FC10C6','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'2C6FC9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'58EF68','Belkin International');
INSERT INTO macpref VALUES(NULL,'000B4F','Verifone');
INSERT INTO macpref VALUES(NULL,'60C798','Verifone');
INSERT INTO macpref VALUES(NULL,'C8662C','Beijing Haitai Fangyuan High Technology');
INSERT INTO macpref VALUES(NULL,'8096CA','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'186571','Top Victory Electronics (Taiwan)');
INSERT INTO macpref VALUES(NULL,'F83F51','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'50D753','Conelcom Gmbh');
INSERT INTO macpref VALUES(NULL,'0CC47A','Super Micro Computer');
INSERT INTO macpref VALUES(NULL,'34D270','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'50795B','Interexport Telecomunicaciones');
INSERT INTO macpref VALUES(NULL,'0016D9','Ningbo Bird');
INSERT INTO macpref VALUES(NULL,'6CA7FA','Youngbo Engineering');
INSERT INTO macpref VALUES(NULL,'8C7EB3','Lytro');
INSERT INTO macpref VALUES(NULL,'B4B384','ShenZhen Figigantic Electronic');
INSERT INTO macpref VALUES(NULL,'7828CA','Sonos');
INSERT INTO macpref VALUES(NULL,'00C003','Globalnet Communications');
INSERT INTO macpref VALUES(NULL,'00234A','Private');
INSERT INTO macpref VALUES(NULL,'2C402B','Smart iBlue Technology Limited');
INSERT INTO macpref VALUES(NULL,'5C6B4F','Hello');
INSERT INTO macpref VALUES(NULL,'2C9924','Arris Group');
INSERT INTO macpref VALUES(NULL,'D058A8','zte');
INSERT INTO macpref VALUES(NULL,'D071C4','zte');
INSERT INTO macpref VALUES(NULL,'A0CC2B','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'5001D9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00271C','Mercury');
INSERT INTO macpref VALUES(NULL,'E0D9E3','Eltex Enterprise');
INSERT INTO macpref VALUES(NULL,'805EC0','Yealink(xiamen) Network Technology');
INSERT INTO macpref VALUES(NULL,'007B18','Sentry');
INSERT INTO macpref VALUES(NULL,'144D67','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'4CE173','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0CD86C','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'049790','Lartech telecom');
INSERT INTO macpref VALUES(NULL,'28EED3','Shenzhen Super D Technology');
INSERT INTO macpref VALUES(NULL,'24C44A','zte');
INSERT INTO macpref VALUES(NULL,'98541B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1C40E8','Shenzhen Progress&win Technology');
INSERT INTO macpref VALUES(NULL,'0023D2','Inhand Electronics');
INSERT INTO macpref VALUES(NULL,'DC0B34','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'404E36','HTC');
INSERT INTO macpref VALUES(NULL,'A8E705','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'9840BB','Dell');
INSERT INTO macpref VALUES(NULL,'0060D6','NovAtel');
INSERT INTO macpref VALUES(NULL,'503AA0','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'B0958E','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C025E9','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'802AA8','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'F09FC2','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'188B15','ShenZhen ZhongRuiJing Technology');
INSERT INTO macpref VALUES(NULL,'788A20','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'886B0F','Bluegiga Technologies OY');
INSERT INTO macpref VALUES(NULL,'AC84C9','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'245CBF','Ncse');
INSERT INTO macpref VALUES(NULL,'2C3361','Apple');
INSERT INTO macpref VALUES(NULL,'60A4D0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'008701','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C9960','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C62AB','Sumavision Technologies');
INSERT INTO macpref VALUES(NULL,'C8F946','Locosys Technology');
INSERT INTO macpref VALUES(NULL,'487B6B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'883FD3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'240D65','Shenzhen Vsun Communication Technology');
INSERT INTO macpref VALUES(NULL,'000B14','ViewSonic');
INSERT INTO macpref VALUES(NULL,'C8028F','Nova Electronics (Shanghai)');
INSERT INTO macpref VALUES(NULL,'A46011','Verifone');
INSERT INTO macpref VALUES(NULL,'5CA933','Luma Home');
INSERT INTO macpref VALUES(NULL,'00137E','CorEdge Networks');
INSERT INTO macpref VALUES(NULL,'D814D6','Sure System');
INSERT INTO macpref VALUES(NULL,'6CEFC6','Shenzhen Twowing Technologies');
INSERT INTO macpref VALUES(NULL,'101DC0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002341','Vanderbilt International (SWE) AB');
INSERT INTO macpref VALUES(NULL,'407C7D','Nokia');
INSERT INTO macpref VALUES(NULL,'24590B','White Sky Limited');
INSERT INTO macpref VALUES(NULL,'68EBAE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'444E1A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'143365','TEM Mobile Limited');
INSERT INTO macpref VALUES(NULL,'801844','Dell');
INSERT INTO macpref VALUES(NULL,'78471D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A07591','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CDFA4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B072BF','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'701DC4','NorthStar Battery Company');
INSERT INTO macpref VALUES(NULL,'64DAA0','Robert Bosch Smart Home GmbH');
INSERT INTO macpref VALUES(NULL,'14B837','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'5C8613','Beijing Zhoenet Technology');
INSERT INTO macpref VALUES(NULL,'CC7314','Hong Kong Wheatek Technology Limited');
INSERT INTO macpref VALUES(NULL,'B8EE65','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'985BB0','Kmdata');
INSERT INTO macpref VALUES(NULL,'E006E6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'BC8556','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'342387','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'002637','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'002119','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'F4D9FB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C6200','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C417FE','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'9439E5','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'642737','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'A41731','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'5CA39D','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'90187C','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'50CCF8','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'00223B','Communication Networks');
INSERT INTO macpref VALUES(NULL,'C0F8DA','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0011FF','Digitro Tecnologia Ltda');
INSERT INTO macpref VALUES(NULL,'001B94','T.E.M.A.');
INSERT INTO macpref VALUES(NULL,'F0F002','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C0CB38','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'F07BCB','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'50B7C3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C5A3E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A02195','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B07870','Wi-next');
INSERT INTO macpref VALUES(NULL,'E47CF9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4844F7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001377','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002454','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E81132','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C06599','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC79AD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4C3C16','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0073E0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0017D5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001E7D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001DF6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F008F1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'58C38B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00E3B2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'301966','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F0E77E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'94350A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001D25','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4C1F1','Shenzhen Spotmau Information Technoligy');
INSERT INTO macpref VALUES(NULL,'240AC4','Espressif');
INSERT INTO macpref VALUES(NULL,'343111','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08FD0E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'041BBA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'889B39','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E432CB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC8CCD','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'D022BE','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'EC9BF3','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'F409D8','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'10D542','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A0821F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F06BCA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'AC3613','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002611','Licera AB');
INSERT INTO macpref VALUES(NULL,'005094','Arris Group');
INSERT INTO macpref VALUES(NULL,'E0B7B1','Arris Group');
INSERT INTO macpref VALUES(NULL,'D82522','Arris Group');
INSERT INTO macpref VALUES(NULL,'F0038C','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'18D276','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'005218','Wuxi Keboda ElectronLtd');
INSERT INTO macpref VALUES(NULL,'001E81','CNB Technology');
INSERT INTO macpref VALUES(NULL,'7CA97D','Objenious');
INSERT INTO macpref VALUES(NULL,'A8A648','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'985DAD','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D43639','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'BC282C','e-Smart Systems Pvt.');
INSERT INTO macpref VALUES(NULL,'A40DBC','Xiamen Intretech');
INSERT INTO macpref VALUES(NULL,'84EF18','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'84C1C1','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'A81B6A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'343DC4','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'B0F893','Shanghai Mxchip Information Technology');
INSERT INTO macpref VALUES(NULL,'C411E0','Bull Group');
INSERT INTO macpref VALUES(NULL,'28C87A','Arris Group');
INSERT INTO macpref VALUES(NULL,'48FD8E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C0623','Ultra Electronics Sonar System Division');
INSERT INTO macpref VALUES(NULL,'28AC67','Mach Power, Rappresentanze Internazionali s.r.l.');
INSERT INTO macpref VALUES(NULL,'14825B','Hefei Radio Communication Technology');
INSERT INTO macpref VALUES(NULL,'641269','Arris Group');
INSERT INTO macpref VALUES(NULL,'0002C9','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'080051','ExperData');
INSERT INTO macpref VALUES(NULL,'00126C','Visonic Technologies 1993');
INSERT INTO macpref VALUES(NULL,'AC6175','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'244427','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0080C7','Xircom');
INSERT INTO macpref VALUES(NULL,'000138','XAVi Technologies');
INSERT INTO macpref VALUES(NULL,'00166D','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'3C9157','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0000D8','Novell');
INSERT INTO macpref VALUES(NULL,'001F46','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'003093','Sonnet Technologies');
INSERT INTO macpref VALUES(NULL,'00034B','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002561','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'008058','Printer Systems');
INSERT INTO macpref VALUES(NULL,'00157D','Posdata');
INSERT INTO macpref VALUES(NULL,'4849C7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'849866','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001C9C','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001B25','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0019E1','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001D42','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00140D','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000E40','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'FCB0C4','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'A89DD2','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'00E00F','Shanghai Baud Data Communication');
INSERT INTO macpref VALUES(NULL,'28BE03','TCT mobile');
INSERT INTO macpref VALUES(NULL,'903AE6','Parrot SA');
INSERT INTO macpref VALUES(NULL,'A098ED','Shandong Intelligent Optical Communication Development');
INSERT INTO macpref VALUES(NULL,'000EF4','Kasda Networks');
INSERT INTO macpref VALUES(NULL,'00167A','Skyworth Overseas Development');
INSERT INTO macpref VALUES(NULL,'A42940','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'E4A387','Control Solutions');
INSERT INTO macpref VALUES(NULL,'1880F5','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'10E878','Nokia');
INSERT INTO macpref VALUES(NULL,'10F96F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'C4438F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'A09169','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'286C07','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'002280','A2B Electronics AB');
INSERT INTO macpref VALUES(NULL,'404AD4','Widex A/S');
INSERT INTO macpref VALUES(NULL,'9893CC','LG Electronics');
INSERT INTO macpref VALUES(NULL,'3CCD93','LG Electronics');
INSERT INTO macpref VALUES(NULL,'2021A5','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'6CD68A','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'CC79CF','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'001925','Intelicis');
INSERT INTO macpref VALUES(NULL,'9476B7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2C54CF','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'485929','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'58A2B5','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'002483','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'001FE3','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F0421C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'000F62','Alcatel Bell Space N.V.');
INSERT INTO macpref VALUES(NULL,'001CD8','BlueAnt Wireless');
INSERT INTO macpref VALUES(NULL,'0019AB','Raycom');
INSERT INTO macpref VALUES(NULL,'4C334E','Hightech');
INSERT INTO macpref VALUES(NULL,'7C70BC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E81863','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2CD141','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'3C39E7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'BC6641','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'80E4DA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'885D90','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C88ED1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B01F81','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'549A11','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B8D812','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'1C21D1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'283638','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F485C6','FDT Technologies');
INSERT INTO macpref VALUES(NULL,'D404FF','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C8755B','Quantify Technology');
INSERT INTO macpref VALUES(NULL,'88124E','Qualcomm');
INSERT INTO macpref VALUES(NULL,'001428','Vocollect');
INSERT INTO macpref VALUES(NULL,'006B9E','Vizio');
INSERT INTO macpref VALUES(NULL,'4C6641','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'5CA86A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001B32','QLogic');
INSERT INTO macpref VALUES(NULL,'0017CA','Qisda');
INSERT INTO macpref VALUES(NULL,'70F395','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'48F7C0','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'0015B7','Toshiba');
INSERT INTO macpref VALUES(NULL,'E89D87','Toshiba');
INSERT INTO macpref VALUES(NULL,'E09579','Orthosoft, D/b/a Zimmer CAS');
INSERT INTO macpref VALUES(NULL,'A0ADA1','JMR Electronics');
INSERT INTO macpref VALUES(NULL,'BCC00F','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'9CA5C0','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'80C6AB','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'90A4DE','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'70E284','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'A854B2','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'3044A1','Shanghai Nanchao Information Technology');
INSERT INTO macpref VALUES(NULL,'CC03FA','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'E0ACF1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00015B','Italtel S.p.a/rf-up-i');
INSERT INTO macpref VALUES(NULL,'00A0A8','Renex');
INSERT INTO macpref VALUES(NULL,'00C0AB','Telco Systems');
INSERT INTO macpref VALUES(NULL,'0023F8','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'0019CB','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'2C094D','Raptor Engineering');
INSERT INTO macpref VALUES(NULL,'AC3743','HTC');
INSERT INTO macpref VALUES(NULL,'001D7E','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'E4FB8F','Mobiwire Mobiles (ningbo)');
INSERT INTO macpref VALUES(NULL,'10BD55','Q-Lab');
INSERT INTO macpref VALUES(NULL,'C449BB','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'FC2D5E','zte');
INSERT INTO macpref VALUES(NULL,'B40418','Smartchip Integrated');
INSERT INTO macpref VALUES(NULL,'90CF7D','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'F40A4A','Indusnet Communication Technology');
INSERT INTO macpref VALUES(NULL,'F85A00','Sanford LP');
INSERT INTO macpref VALUES(NULL,'FC55DC','Baltic Latvian Universal Electronics');
INSERT INTO macpref VALUES(NULL,'08010F','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'941882','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'6038E0','Belkin International');
INSERT INTO macpref VALUES(NULL,'8850DD','Infiniband Trade Association');
INSERT INTO macpref VALUES(NULL,'002550','Riverbed Technology');
INSERT INTO macpref VALUES(NULL,'D0B2C4','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'50AB3E','Qibixx AG');
INSERT INTO macpref VALUES(NULL,'3876CA','Shenzhen Smart Intelligent TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'042758','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9CE374','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8CD2E9','Yokote Seiko');
INSERT INTO macpref VALUES(NULL,'B8BBAF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'60C5AD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'442C05','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'8C897A','Augtek');
INSERT INTO macpref VALUES(NULL,'F845AD','Konka Group');
INSERT INTO macpref VALUES(NULL,'000FE2','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'80F62E','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'608D17','Sentrus Government Systems Division');
INSERT INTO macpref VALUES(NULL,'ECADB8','Apple');
INSERT INTO macpref VALUES(NULL,'9801A7','Apple');
INSERT INTO macpref VALUES(NULL,'6879ED','Sharp');
INSERT INTO macpref VALUES(NULL,'002382','Lih Rong electronic Enterprise');
INSERT INTO macpref VALUES(NULL,'24F094','Apple');
INSERT INTO macpref VALUES(NULL,'086D41','Apple');
INSERT INTO macpref VALUES(NULL,'B4D5BD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'98AA3C','Will i-tech');
INSERT INTO macpref VALUES(NULL,'BCAD28','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'F4911E','Zhuhai Ewpe Information Technology');
INSERT INTO macpref VALUES(NULL,'002552','VXi');
INSERT INTO macpref VALUES(NULL,'6CE983','Gastron');
INSERT INTO macpref VALUES(NULL,'28E31F','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'989096','Dell');
INSERT INTO macpref VALUES(NULL,'DC3752','GE');
INSERT INTO macpref VALUES(NULL,'DCD916','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00022E','Teac R& D');
INSERT INTO macpref VALUES(NULL,'0060B0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'7C738B','Cocoon Alarm');
INSERT INTO macpref VALUES(NULL,'F80F84','Natural Security SAS');
INSERT INTO macpref VALUES(NULL,'44A42D','TCT mobile');
INSERT INTO macpref VALUES(NULL,'70F96D','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'BC6A44','Commend International GmbH');
INSERT INTO macpref VALUES(NULL,'F0EE58','Pace Telematics Gmbh');
INSERT INTO macpref VALUES(NULL,'083FBC','zte');
INSERT INTO macpref VALUES(NULL,'00C0F0','Kingston Technology Company');
INSERT INTO macpref VALUES(NULL,'943BB1','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'0018D7','Javad GNSS');
INSERT INTO macpref VALUES(NULL,'001F09','Jastec');
INSERT INTO macpref VALUES(NULL,'AC620D','Jabil Circuit(Wuxi)');
INSERT INTO macpref VALUES(NULL,'08000D','International Computers');
INSERT INTO macpref VALUES(NULL,'1C7370','Neotech');
INSERT INTO macpref VALUES(NULL,'30E37A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0000C9','Emulex');
INSERT INTO macpref VALUES(NULL,'0040AA','Valmet Automation');
INSERT INTO macpref VALUES(NULL,'D0B0CD','Moen');
INSERT INTO macpref VALUES(NULL,'7050AF','BSkyB');
INSERT INTO macpref VALUES(NULL,'F4EF9E','Sgsg Science & Technology');
INSERT INTO macpref VALUES(NULL,'1C740D','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'603ECA','Cambridge Medical Robotics');
INSERT INTO macpref VALUES(NULL,'001F1F','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'00020E','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'200A5E','Xiangshan Giant Eagle Technology Developing');
INSERT INTO macpref VALUES(NULL,'9C741A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E4A8B6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'244C07','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'746FF7','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'B8AEED','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'000DB0','Olym-tech');
INSERT INTO macpref VALUES(NULL,'30F6B9','Ecocentric Energy');
INSERT INTO macpref VALUES(NULL,'847BEB','Dell');
INSERT INTO macpref VALUES(NULL,'54511B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'68536C','SPnS');
INSERT INTO macpref VALUES(NULL,'1CEA1B','Nokia');
INSERT INTO macpref VALUES(NULL,'D4612E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B0E2E5','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'001FA7','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'9046A2','Tedipay UK');
INSERT INTO macpref VALUES(NULL,'6479A7','Phison Electronics');
INSERT INTO macpref VALUES(NULL,'CCB11A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'703C03','RadiAnt');
INSERT INTO macpref VALUES(NULL,'00C164','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DC2DCB','Beijing Unis HengYue Technology');
INSERT INTO macpref VALUES(NULL,'2C9662','Invenit BV');
INSERT INTO macpref VALUES(NULL,'CCD3E2','Jiangsu Yinhe  Electronics');
INSERT INTO macpref VALUES(NULL,'E4FAED','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'288335','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DCCF96','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'AC44F2','Yamaha');
INSERT INTO macpref VALUES(NULL,'1C5F2B','D-Link International');
INSERT INTO macpref VALUES(NULL,'1C98EC','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'70661B','Sonova AG');
INSERT INTO macpref VALUES(NULL,'B07FB9','Netgear');
INSERT INTO macpref VALUES(NULL,'047E4A','moobox');
INSERT INTO macpref VALUES(NULL,'0080E5','NetApp');
INSERT INTO macpref VALUES(NULL,'9C5C8E','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'C88722','Lumenpulse');
INSERT INTO macpref VALUES(NULL,'84683E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E0CDFD','Beijing E3Control Technology');
INSERT INTO macpref VALUES(NULL,'000895','Dirc Technologie Gmbh &KG');
INSERT INTO macpref VALUES(NULL,'60ACC8','KunTeng');
INSERT INTO macpref VALUES(NULL,'CCB3AB','shenzhen Biocare Bio-Medical Equipment');
INSERT INTO macpref VALUES(NULL,'E4B318','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'743E2B','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'E0C767','Apple');
INSERT INTO macpref VALUES(NULL,'80ED2C','Apple');
INSERT INTO macpref VALUES(NULL,'F03404','TCT mobile');
INSERT INTO macpref VALUES(NULL,'80D160','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'30785C','Partow Tamas Novin (Parman)');
INSERT INTO macpref VALUES(NULL,'246968','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'8CA2FD','Starry');
INSERT INTO macpref VALUES(NULL,'84BA3B','Canon');
INSERT INTO macpref VALUES(NULL,'000585','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'204E71','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00194F','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'00BD3A','Nokia');
INSERT INTO macpref VALUES(NULL,'80501B','Nokia');
INSERT INTO macpref VALUES(NULL,'A04E04','Nokia');
INSERT INTO macpref VALUES(NULL,'001262','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0014A7','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0015A0','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0016BC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'00174B','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002669','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'AC61EA','Apple');
INSERT INTO macpref VALUES(NULL,'38B54D','Apple');
INSERT INTO macpref VALUES(NULL,'1C5CF2','Apple');
INSERT INTO macpref VALUES(NULL,'A87E33','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002403','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002404','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0019B7','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0017B0','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002109','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002108','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001B33','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0015DE','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0002EE','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'D8F710','Libre Wireless Technologies');
INSERT INTO macpref VALUES(NULL,'3C591E','TCL King Electrical Appliances (Huizhou)');
INSERT INTO macpref VALUES(NULL,'C43655','Shenzhen Fenglian Technology');
INSERT INTO macpref VALUES(NULL,'E0B9E5','Technicolor');
INSERT INTO macpref VALUES(NULL,'0030DA','Comtrend');
INSERT INTO macpref VALUES(NULL,'64680C','Comtrend');
INSERT INTO macpref VALUES(NULL,'3872C0','Comtrend');
INSERT INTO macpref VALUES(NULL,'A80600','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002682','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'0009E1','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'14C126','Nokia');
INSERT INTO macpref VALUES(NULL,'600194','Espressif');
INSERT INTO macpref VALUES(NULL,'F05A09','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'503275','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08FC88','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0270B3','Data Recall');
INSERT INTO macpref VALUES(NULL,'000136','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'D04D2C','Roku');
INSERT INTO macpref VALUES(NULL,'B0A737','Roku');
INSERT INTO macpref VALUES(NULL,'140C76','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'001BE9','Broadcom');
INSERT INTO macpref VALUES(NULL,'0019C7','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'70D931','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'029D8E','Cardiac Recorders');
INSERT INTO macpref VALUES(NULL,'00402A','Canoga Perkins');
INSERT INTO macpref VALUES(NULL,'A4C7DE','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'D8B8F6','Nantworks');
INSERT INTO macpref VALUES(NULL,'008077','Brother industries');
INSERT INTO macpref VALUES(NULL,'24F5AA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'988389','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'84A466','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C4576E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'508569','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0060BB','Cabletron Systems');
INSERT INTO macpref VALUES(NULL,'F8D0BD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'78595E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0C1420','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'94B10A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3CBBFD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A48431','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A0B4A5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4F8EF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC446D','Allwinner Technology');
INSERT INTO macpref VALUES(NULL,'745AAA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04FE8D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001333','BaudTec');
INSERT INTO macpref VALUES(NULL,'58671A','Barnes&Noble');
INSERT INTO macpref VALUES(NULL,'002675','Aztech Electronics Pte');
INSERT INTO macpref VALUES(NULL,'0024FE','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'C02506','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'405D82','Netgear');
INSERT INTO macpref VALUES(NULL,'DCEF09','Netgear');
INSERT INTO macpref VALUES(NULL,'DC64B8','Shenzhen JingHanDa ElectronicsLtd');
INSERT INTO macpref VALUES(NULL,'000D92','Arima Communications');
INSERT INTO macpref VALUES(NULL,'002163','Askey Computer');
INSERT INTO macpref VALUES(NULL,'A8D3F7','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'4C60DE','Netgear');
INSERT INTO macpref VALUES(NULL,'C43DC7','Netgear');
INSERT INTO macpref VALUES(NULL,'489D24','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'08BD43','Netgear');
INSERT INTO macpref VALUES(NULL,'44EE02','MTI');
INSERT INTO macpref VALUES(NULL,'5856E8','Arris Group');
INSERT INTO macpref VALUES(NULL,'F80BBE','Arris Group');
INSERT INTO macpref VALUES(NULL,'DC4517','Arris Group');
INSERT INTO macpref VALUES(NULL,'C8AA21','Arris Group');
INSERT INTO macpref VALUES(NULL,'0017EE','Arris Group');
INSERT INTO macpref VALUES(NULL,'00111A','Arris Group');
INSERT INTO macpref VALUES(NULL,'000F9F','Arris Group');
INSERT INTO macpref VALUES(NULL,'0004BD','Arris Group');
INSERT INTO macpref VALUES(NULL,'002642','Arris Group');
INSERT INTO macpref VALUES(NULL,'0024A1','Arris Group');
INSERT INTO macpref VALUES(NULL,'002210','Arris Group');
INSERT INTO macpref VALUES(NULL,'0022B4','Arris Group');
INSERT INTO macpref VALUES(NULL,'00149A','Arris Group');
INSERT INTO macpref VALUES(NULL,'0014E8','Arris Group');
INSERT INTO macpref VALUES(NULL,'0019C0','Arris Group');
INSERT INTO macpref VALUES(NULL,'00E06F','Arris Group');
INSERT INTO macpref VALUES(NULL,'8096B1','Arris Group');
INSERT INTO macpref VALUES(NULL,'707E43','Arris Group');
INSERT INTO macpref VALUES(NULL,'00152F','Arris Group');
INSERT INTO macpref VALUES(NULL,'001FC4','Arris Group');
INSERT INTO macpref VALUES(NULL,'001CFB','Arris Group');
INSERT INTO macpref VALUES(NULL,'002395','Arris Group');
INSERT INTO macpref VALUES(NULL,'0023AF','Arris Group');
INSERT INTO macpref VALUES(NULL,'F87B7A','Arris Group');
INSERT INTO macpref VALUES(NULL,'0000F4','Allied Telesis');
INSERT INTO macpref VALUES(NULL,'001577','Allied Telesis');
INSERT INTO macpref VALUES(NULL,'001AEB','Allied Telesis R&D Center K.K.');
INSERT INTO macpref VALUES(NULL,'703C39','Seawing Kft');
INSERT INTO macpref VALUES(NULL,'9097D5','Espressif');
INSERT INTO macpref VALUES(NULL,'ACD074','Espressif');
INSERT INTO macpref VALUES(NULL,'38E3C5','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'0015CE','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015A2','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015A3','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015A4','Arris Group');
INSERT INTO macpref VALUES(NULL,'0000CA','Arris Group');
INSERT INTO macpref VALUES(NULL,'709E29','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'A4DB30','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'40F02F','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'74C246','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'000FA3','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'001D6A','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'002345','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'6C0E0D','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'6C23B9','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'3017C8','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0012EE','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001620','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001963','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001FE4','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'205476','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001A80','Sony');
INSERT INTO macpref VALUES(NULL,'8841FC','AirTies Wireless Networks');
INSERT INTO macpref VALUES(NULL,'0030D3','Agilent Technologies');
INSERT INTO macpref VALUES(NULL,'00A02F','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'98743D','Shenzhen Jun Kai Hengye Technology');
INSERT INTO macpref VALUES(NULL,'A0F459','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'586356','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'8CB864','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'5CE2F4','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'B8616F','Accton Technology');
INSERT INTO macpref VALUES(NULL,'0012CF','Accton Technology');
INSERT INTO macpref VALUES(NULL,'0030F1','Accton Technology');
INSERT INTO macpref VALUES(NULL,'705A0F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'4495FA','Qingdao Santong Digital TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'0025D3','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'1C4BD6','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'08A95A','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'94DBC9','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'240A64','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'40E230','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'80D21D','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'D4D184','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'A04FD4','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'D00ED9','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'541473','Wingtech Group (HongKongLimited');
INSERT INTO macpref VALUES(NULL,'8086F2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E09467','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'08D40C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6C8814','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'303A64','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'ACFDCE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7CCCB8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F40669','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001DE1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'90E2BA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0026C7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0026C6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0CCC26','Airenetworks');
INSERT INTO macpref VALUES(NULL,'E09D31','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'88532E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74C99A','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'5CC213','Fr. Sauter AG');
INSERT INTO macpref VALUES(NULL,'28101B','MagnaCom');
INSERT INTO macpref VALUES(NULL,'001676','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0016EA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001B77','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001CC0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'104A7D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001AA0','Dell');
INSERT INTO macpref VALUES(NULL,'0019B9','Dell');
INSERT INTO macpref VALUES(NULL,'00B0D0','Dell');
INSERT INTO macpref VALUES(NULL,'00C04F','Dell');
INSERT INTO macpref VALUES(NULL,'B07994','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'A470D6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'74867A','Dell');
INSERT INTO macpref VALUES(NULL,'180373','Dell');
INSERT INTO macpref VALUES(NULL,'14FEB5','Dell');
INSERT INTO macpref VALUES(NULL,'782BCB','Dell');
INSERT INTO macpref VALUES(NULL,'001F3B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00215D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00216A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001C23','Dell');
INSERT INTO macpref VALUES(NULL,'A4BADB','Dell');
INSERT INTO macpref VALUES(NULL,'002564','Dell');
INSERT INTO macpref VALUES(NULL,'A41F72','Dell');
INSERT INTO macpref VALUES(NULL,'C46699','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C8F230','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'8C0EE3','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C8CD72','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'F82C18','2Wire');
INSERT INTO macpref VALUES(NULL,'18017D','Harbin Arteor technology');
INSERT INTO macpref VALUES(NULL,'001556','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'C0D044','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'A01B29','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'74E14A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0CEFAF','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F80278','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A0BB3E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'884AEA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0022A4','2Wire');
INSERT INTO macpref VALUES(NULL,'982CBE','2Wire');
INSERT INTO macpref VALUES(NULL,'640F28','2Wire');
INSERT INTO macpref VALUES(NULL,'00123F','Dell');
INSERT INTO macpref VALUES(NULL,'000BDB','Dell');
INSERT INTO macpref VALUES(NULL,'204747','Dell');
INSERT INTO macpref VALUES(NULL,'001495','2Wire');
INSERT INTO macpref VALUES(NULL,'348AAE','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7C03D8','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'C0AC54','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'2C3996','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'F08261','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'0030C5','Cadence Design Systems');
INSERT INTO macpref VALUES(NULL,'D08CB5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00182F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017EA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0021BA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'BC0DA5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'CC8CE3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E0D7BA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'1CE2CC','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'985945','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'944452','Belkin International');
INSERT INTO macpref VALUES(NULL,'B0B448','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D494A1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0014BF','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'CCB255','D-Link International');
INSERT INTO macpref VALUES(NULL,'28107B','D-Link International');
INSERT INTO macpref VALUES(NULL,'FC7516','D-Link International');
INSERT INTO macpref VALUES(NULL,'84C9B2','D-Link International');
INSERT INTO macpref VALUES(NULL,'C8D3A3','D-Link International');
INSERT INTO macpref VALUES(NULL,'3CBB73','Shenzhen Xinguodu Technology');
INSERT INTO macpref VALUES(NULL,'0C47C9','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0050BA','D-Link');
INSERT INTO macpref VALUES(NULL,'00179A','D-Link');
INSERT INTO macpref VALUES(NULL,'001CF0','D-Link');
INSERT INTO macpref VALUES(NULL,'001E58','D-Link');
INSERT INTO macpref VALUES(NULL,'0022B0','D-Link');
INSERT INTO macpref VALUES(NULL,'002401','D-Link');
INSERT INTO macpref VALUES(NULL,'1CAFF7','D-Link International');
INSERT INTO macpref VALUES(NULL,'14D64D','D-Link International');
INSERT INTO macpref VALUES(NULL,'9094E4','D-Link International');
INSERT INTO macpref VALUES(NULL,'B499BA','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'047863','Shanghai Mxchip Information Technology');
INSERT INTO macpref VALUES(NULL,'409F87','Jide Technology (Hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'0CF9C0','BSkyB');
INSERT INTO macpref VALUES(NULL,'4CFF12','Fuze Entertainment');
INSERT INTO macpref VALUES(NULL,'AC9A22','NXP Semiconductors');
INSERT INTO macpref VALUES(NULL,'287CDB','Hefei  Toycloud Technology');
INSERT INTO macpref VALUES(NULL,'806AB0','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'48AD08','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CFB45','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'009ACD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3C5AB4','Google');
INSERT INTO macpref VALUES(NULL,'F4F5E8','Google');
INSERT INTO macpref VALUES(NULL,'94EB2C','Google');
INSERT INTO macpref VALUES(NULL,'0CC731','Currant');
INSERT INTO macpref VALUES(NULL,'70B3D5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'28ED6A','Apple');
INSERT INTO macpref VALUES(NULL,'C056E3','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'EC3EF7','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0CF893','Arris Group');
INSERT INTO macpref VALUES(NULL,'3CDFA9','Arris Group');
INSERT INTO macpref VALUES(NULL,'8461A0','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015D1','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DD0','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DD3','Arris Group');
INSERT INTO macpref VALUES(NULL,'ACB313','Arris Group');
INSERT INTO macpref VALUES(NULL,'38F23E','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'E4F89C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6CA100','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2C4138','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'441EA1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'78E7D1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'5C8FE0','Arris Group');
INSERT INTO macpref VALUES(NULL,'90C792','Arris Group');
INSERT INTO macpref VALUES(NULL,'BCCAB5','Arris Group');
INSERT INTO macpref VALUES(NULL,'D039B3','Arris Group');
INSERT INTO macpref VALUES(NULL,'000FCC','Arris Group');
INSERT INTO macpref VALUES(NULL,'0012F0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'000740','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'0024A5','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'CCE1D5','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'A402B9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DC5360','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001CC4','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001E0B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'002264','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0025B3','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000CF1','Intel');
INSERT INTO macpref VALUES(NULL,'784859','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'58DC6D','Exceptional Innovation');
INSERT INTO macpref VALUES(NULL,'902155','HTC');
INSERT INTO macpref VALUES(NULL,'643150','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'7CB15D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00265E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00242C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D8B377','HTC');
INSERT INTO macpref VALUES(NULL,'B0F1A3','Fengfan (BeiJing) Technology');
INSERT INTO macpref VALUES(NULL,'3464A9','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'3863BB','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'5CB901','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'DC4A3E','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B05ADA','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001083','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'A0B3CC','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'ECB1D7','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'9CB654','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'6C3BE5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B0AA36','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'784B87','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'E4CE02','WyreStorm Technologies');
INSERT INTO macpref VALUES(NULL,'40F308','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'808917','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'A09347','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'E8BBA8','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'942CB3','Humax');
INSERT INTO macpref VALUES(NULL,'002719','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'40169F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F4EC38','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'140467','SNK Technologies');
INSERT INTO macpref VALUES(NULL,'8030DC','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A4D578','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'14CF92','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'20DCE6','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'14CC20','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'246081','razberi technologies');
INSERT INTO macpref VALUES(NULL,'A4D18C','Apple');
INSERT INTO macpref VALUES(NULL,'90F652','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'241EEB','Apple');
INSERT INTO macpref VALUES(NULL,'CC25EF','Apple');
INSERT INTO macpref VALUES(NULL,'88CF98','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F80D43','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'38F889','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D07AB5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0019C6','zte');
INSERT INTO macpref VALUES(NULL,'001DD9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00197D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'7C4CA5','BSkyB');
INSERT INTO macpref VALUES(NULL,'0014A4','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'78DD08','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'9CD21E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B43052','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'80D09B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C8E5C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84742A','zte');
INSERT INTO macpref VALUES(NULL,'9CD24B','zte');
INSERT INTO macpref VALUES(NULL,'C87B5B','zte');
INSERT INTO macpref VALUES(NULL,'0007D8','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'C03E0F','BSkyB');
INSERT INTO macpref VALUES(NULL,'904E2B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2008ED','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0034FE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C85195','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'40CBA8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D46E5C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8853D4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04C06F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'202BC1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'54A51B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'002568','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'781DBA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00259E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'006B8E','Shanghai Feixun Communication');
INSERT INTO macpref VALUES(NULL,'D46AA8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BCADAB','Avaya');
INSERT INTO macpref VALUES(NULL,'FCA841','Avaya');
INSERT INTO macpref VALUES(NULL,'3CB15B','Avaya');
INSERT INTO macpref VALUES(NULL,'3475C7','Avaya');
INSERT INTO macpref VALUES(NULL,'B0ADAA','Avaya');
INSERT INTO macpref VALUES(NULL,'B4475E','Avaya');
INSERT INTO macpref VALUES(NULL,'B8BC1B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'582AF7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24D921','Avaya');
INSERT INTO macpref VALUES(NULL,'848371','Avaya');
INSERT INTO macpref VALUES(NULL,'001B4F','Avaya');
INSERT INTO macpref VALUES(NULL,'4C8BEF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5006AB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FC48EF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'707BE8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4C1FCC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00906D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090AB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005054','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00500B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003DD','Comark Interactive Solutions');
INSERT INTO macpref VALUES(NULL,'005053','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005050','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D4B110','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E468A3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'247189','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'987BF3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A0F6FD','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D0B5C2','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'78A504','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'6CECEB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3400A3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00902B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E08F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001868','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'887556','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FC9947','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C2056','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0015F2','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'90E6BA','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'002618','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'F46D04','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'00E018','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'000C6E','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'000EA6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'001D60','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'6C416A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'ECE1A9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C067AF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'ACF2C5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2401C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6886A7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0255C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C0E23','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'08CC68','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0C2724','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6CFA89','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E0A3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'602AD0','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'745E1C','Pioneer');
INSERT INTO macpref VALUES(NULL,'046273','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8B190','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'80E86F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'AC7E8A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1CE85D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A89D21','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'689CE2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0023BE','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'185933','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'445829','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'F44E05','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'881DFC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001011','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00000C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'28CFE9','Apple');
INSERT INTO macpref VALUES(NULL,'00A040','Apple');
INSERT INTO macpref VALUES(NULL,'A0F849','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3CD0F8','Apple');
INSERT INTO macpref VALUES(NULL,'680927','Apple');
INSERT INTO macpref VALUES(NULL,'6CC26B','Apple');
INSERT INTO macpref VALUES(NULL,'44D884','Apple');
INSERT INTO macpref VALUES(NULL,'002608','Apple');
INSERT INTO macpref VALUES(NULL,'0026B0','Apple');
INSERT INTO macpref VALUES(NULL,'0026BB','Apple');
INSERT INTO macpref VALUES(NULL,'D49A20','Apple');
INSERT INTO macpref VALUES(NULL,'F81EDF','Apple');
INSERT INTO macpref VALUES(NULL,'C82A14','Apple');
INSERT INTO macpref VALUES(NULL,'3C0754','Apple');
INSERT INTO macpref VALUES(NULL,'A4B197','Apple');
INSERT INTO macpref VALUES(NULL,'F0B479','Apple');
INSERT INTO macpref VALUES(NULL,'1093E9','Apple');
INSERT INTO macpref VALUES(NULL,'442A60','Apple');
INSERT INTO macpref VALUES(NULL,'A4D1D2','Apple');
INSERT INTO macpref VALUES(NULL,'28CFDA','Apple');
INSERT INTO macpref VALUES(NULL,'003065','Apple');
INSERT INTO macpref VALUES(NULL,'001451','Apple');
INSERT INTO macpref VALUES(NULL,'001E52','Apple');
INSERT INTO macpref VALUES(NULL,'0021E9','Apple');
INSERT INTO macpref VALUES(NULL,'CC08E0','Apple');
INSERT INTO macpref VALUES(NULL,'045453','Apple');
INSERT INTO macpref VALUES(NULL,'F4F951','Apple');
INSERT INTO macpref VALUES(NULL,'C06394','Apple');
INSERT INTO macpref VALUES(NULL,'18AF8F','Apple');
INSERT INTO macpref VALUES(NULL,'C8B5B7','Apple');
INSERT INTO macpref VALUES(NULL,'90B21F','Apple');
INSERT INTO macpref VALUES(NULL,'30F7C5','Apple');
INSERT INTO macpref VALUES(NULL,'40B395','Apple');
INSERT INTO macpref VALUES(NULL,'44FB42','Apple');
INSERT INTO macpref VALUES(NULL,'E88D28','Apple');
INSERT INTO macpref VALUES(NULL,'949426','Apple');
INSERT INTO macpref VALUES(NULL,'207D74','Apple');
INSERT INTO macpref VALUES(NULL,'F4F15A','Apple');
INSERT INTO macpref VALUES(NULL,'C86F1D','Apple');
INSERT INTO macpref VALUES(NULL,'3090AB','Apple');
INSERT INTO macpref VALUES(NULL,'8C2DAA','Apple');
INSERT INTO macpref VALUES(NULL,'848506','Apple');
INSERT INTO macpref VALUES(NULL,'98FE94','Apple');
INSERT INTO macpref VALUES(NULL,'D8004D','Apple');
INSERT INTO macpref VALUES(NULL,'64200C','Apple');
INSERT INTO macpref VALUES(NULL,'C8334B','Apple');
INSERT INTO macpref VALUES(NULL,'64E682','Apple');
INSERT INTO macpref VALUES(NULL,'B8E856','Apple');
INSERT INTO macpref VALUES(NULL,'D89695','Apple');
INSERT INTO macpref VALUES(NULL,'1499E2','Apple');
INSERT INTO macpref VALUES(NULL,'B418D1','Apple');
INSERT INTO macpref VALUES(NULL,'9C207B','Apple');
INSERT INTO macpref VALUES(NULL,'B065BD','Apple');
INSERT INTO macpref VALUES(NULL,'542696','Apple');
INSERT INTO macpref VALUES(NULL,'64A3CB','Apple');
INSERT INTO macpref VALUES(NULL,'903C92','Apple');
INSERT INTO macpref VALUES(NULL,'D81D72','Apple');
INSERT INTO macpref VALUES(NULL,'341298','Apple');
INSERT INTO macpref VALUES(NULL,'70E72C','Apple');
INSERT INTO macpref VALUES(NULL,'70ECE4','Apple');
INSERT INTO macpref VALUES(NULL,'68AE20','Apple');
INSERT INTO macpref VALUES(NULL,'AC87A3','Apple');
INSERT INTO macpref VALUES(NULL,'D8BB2C','Apple');
INSERT INTO macpref VALUES(NULL,'D04F7E','Apple');
INSERT INTO macpref VALUES(NULL,'2078F0','Apple');
INSERT INTO macpref VALUES(NULL,'E0ACCB','Apple');
INSERT INTO macpref VALUES(NULL,'A0999B','Apple');
INSERT INTO macpref VALUES(NULL,'24240E','Apple');
INSERT INTO macpref VALUES(NULL,'F0DBF8','Apple');
INSERT INTO macpref VALUES(NULL,'48746E','Apple');
INSERT INTO macpref VALUES(NULL,'54AE27','Apple');
INSERT INTO macpref VALUES(NULL,'FCE998','Apple');
INSERT INTO macpref VALUES(NULL,'0CBC9F','Apple');
INSERT INTO macpref VALUES(NULL,'34363B','Apple');
INSERT INTO macpref VALUES(NULL,'D0A637','Apple');
INSERT INTO macpref VALUES(NULL,'789F70','Apple');
INSERT INTO macpref VALUES(NULL,'9CF387','Apple');
INSERT INTO macpref VALUES(NULL,'A85B78','Apple');
INSERT INTO macpref VALUES(NULL,'C8F650','Apple');
INSERT INTO macpref VALUES(NULL,'A88E24','Apple');
INSERT INTO macpref VALUES(NULL,'6C4A39','Bita');
INSERT INTO macpref VALUES(NULL,'847D50','Holley Metering Limited');
INSERT INTO macpref VALUES(NULL,'50D59C','Thai Habel Industrial');
INSERT INTO macpref VALUES(NULL,'20896F','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'3052CB','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'049645','Wuxi SKY Chip Interconnection Technology');
INSERT INTO macpref VALUES(NULL,'1CCDE5','Shanghai Wind Technologies');
INSERT INTO macpref VALUES(NULL,'681401','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'50A9DE','Smartcom - Bulgaria AD');
INSERT INTO macpref VALUES(NULL,'AC1FD7','Real Vision Technology');
INSERT INTO macpref VALUES(NULL,'88C242','Poynt');
INSERT INTO macpref VALUES(NULL,'1402EC','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'E034E4','Feit Electric Company');
INSERT INTO macpref VALUES(NULL,'34C9F0','LM Technologies');
INSERT INTO macpref VALUES(NULL,'68A828','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC20E8','Apple');
INSERT INTO macpref VALUES(NULL,'48BF74','Baicells Technologies');
INSERT INTO macpref VALUES(NULL,'6C9354','Yaojin Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'DCDC07','TRP Systems BV');
INSERT INTO macpref VALUES(NULL,'3891D5','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'8CE2DA','Circle Media');
INSERT INTO macpref VALUES(NULL,'382187','Midea Group');
INSERT INTO macpref VALUES(NULL,'78D6B2','Toshiba');
INSERT INTO macpref VALUES(NULL,'E8DED6','Intrising Networks');
INSERT INTO macpref VALUES(NULL,'DC82F6','iPort');
INSERT INTO macpref VALUES(NULL,'70480F','Apple');
INSERT INTO macpref VALUES(NULL,'3CB72B','Plumgrid');
INSERT INTO macpref VALUES(NULL,'489A42','Technomate');
INSERT INTO macpref VALUES(NULL,'20D160','Private');
INSERT INTO macpref VALUES(NULL,'BC9C31','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D88B4C','KingTing Tech.');
INSERT INTO macpref VALUES(NULL,'384C90','Arris Group');
INSERT INTO macpref VALUES(NULL,'F0B0E7','Apple');
INSERT INTO macpref VALUES(NULL,'381C23','Hilan Technology');
INSERT INTO macpref VALUES(NULL,'649A12','P2 Mobile Technologies Limited');
INSERT INTO macpref VALUES(NULL,'AC8995','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'0469F8','Apple');
INSERT INTO macpref VALUES(NULL,'3029BE','Shanghai MRDcom');
INSERT INTO macpref VALUES(NULL,'20C3A4','RetailNext');
INSERT INTO macpref VALUES(NULL,'E4C2D1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4F4BE','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'48B620','Roli');
INSERT INTO macpref VALUES(NULL,'D888CE','RF Technology');
INSERT INTO macpref VALUES(NULL,'307CB2','Anov France');
INSERT INTO macpref VALUES(NULL,'847973','Shanghai Baud Data Communication');
INSERT INTO macpref VALUES(NULL,'E8B4C8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D087E2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F05B7B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B047BF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C0BC6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7CFE90','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'845B12','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'205531','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'10868C','Arris Group');
INSERT INTO macpref VALUES(NULL,'44FDA3','Everysight');
INSERT INTO macpref VALUES(NULL,'A8A795','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'906FA9','Nanjing Putian Telecommunications Technology');
INSERT INTO macpref VALUES(NULL,'60FD56','Woorisystems');
INSERT INTO macpref VALUES(NULL,'9870E8','Innatech SDN BHD');
INSERT INTO macpref VALUES(NULL,'44656A','Mega Video Electronic(HK) Industry');
INSERT INTO macpref VALUES(NULL,'78EB39','Instituto Nacional de Tecnologa Industrial');
INSERT INTO macpref VALUES(NULL,'0C756C','Anaren Microwave');
INSERT INTO macpref VALUES(NULL,'D47BB0','Askey Computer');
INSERT INTO macpref VALUES(NULL,'F0224E','Esan electronic');
INSERT INTO macpref VALUES(NULL,'CC5FBF','Topwise 3G Communication');
INSERT INTO macpref VALUES(NULL,'C8F9C8','NewSharp Technology(SuZhou)Co');
INSERT INTO macpref VALUES(NULL,'80C5E6','Microsoft');
INSERT INTO macpref VALUES(NULL,'10DF8B','Shenzhen CareDear Communication Technology');
INSERT INTO macpref VALUES(NULL,'C412F5','D-Link International');
INSERT INTO macpref VALUES(NULL,'5C4527','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'E02CB2','Lenovo Mobile Communication (Wuhan) Company Limited');
INSERT INTO macpref VALUES(NULL,'606DC7','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'68EDA4','Shenzhen Seavo Technology');
INSERT INTO macpref VALUES(NULL,'2CC5D3','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'F4573E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D0431E','Dell');
INSERT INTO macpref VALUES(NULL,'54CD10','Panasonic Mobile Communications');
INSERT INTO macpref VALUES(NULL,'408D5C','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'FCE1FB','Array Networks');
INSERT INTO macpref VALUES(NULL,'E89120','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'D4F9A1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5440AD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A424DD','Cambrionix');
INSERT INTO macpref VALUES(NULL,'145A83','Logi-D');
INSERT INTO macpref VALUES(NULL,'804E81','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C09A71','Xiamen Meitu Mobile Technologyltd');
INSERT INTO macpref VALUES(NULL,'64167F','Polycom');
INSERT INTO macpref VALUES(NULL,'340B40','Mios Elettronica SRL');
INSERT INTO macpref VALUES(NULL,'48066A','Tempered Networks');
INSERT INTO macpref VALUES(NULL,'BCF811','Xiamen Dnake Technology');
INSERT INTO macpref VALUES(NULL,'900A39','Wiio');
INSERT INTO macpref VALUES(NULL,'D0C0BF','Actions Microelectronics');
INSERT INTO macpref VALUES(NULL,'E861BE','Melec');
INSERT INTO macpref VALUES(NULL,'5870C6','Shanghai Xiaoyi Technology');
INSERT INTO macpref VALUES(NULL,'FC8F90','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'74042B','Lenovo Mobile Communication (Wuhan) Company Limited');
INSERT INTO macpref VALUES(NULL,'F87AEF','Rosonix Technology');
INSERT INTO macpref VALUES(NULL,'2028BC','Visionscape');
INSERT INTO macpref VALUES(NULL,'241C04','Shenzhen Jehe Technology Development');
INSERT INTO macpref VALUES(NULL,'D05C7A','Sartura d.o.o.');
INSERT INTO macpref VALUES(NULL,'887033','Hangzhou Silan Microelectronic');
INSERT INTO macpref VALUES(NULL,'DC56E6','Shenzhen Bococom Technology');
INSERT INTO macpref VALUES(NULL,'CC9635','LVS');
INSERT INTO macpref VALUES(NULL,'4480EB','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'402814','RFI Engineering');
INSERT INTO macpref VALUES(NULL,'144146','Honeywell (China)');
INSERT INTO macpref VALUES(NULL,'94F19E','Huizhou Maorong Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'B856BD','ITT');
INSERT INTO macpref VALUES(NULL,'40A5EF','Shenzhen Four Seas Global Link Network Technology');
INSERT INTO macpref VALUES(NULL,'C4924C','Keisokuki Center');
INSERT INTO macpref VALUES(NULL,'749CE3','KodaCloud Canada');
INSERT INTO macpref VALUES(NULL,'D45556','Fiber Mountain');
INSERT INTO macpref VALUES(NULL,'50502A','Egardia');
INSERT INTO macpref VALUES(NULL,'749637','Todaair Electronic');
INSERT INTO macpref VALUES(NULL,'88E603','Avotek');
INSERT INTO macpref VALUES(NULL,'2CAD13','Shenzhen Zhilu Technology');
INSERT INTO macpref VALUES(NULL,'78ACBF','Igneous Systems');
INSERT INTO macpref VALUES(NULL,'C48E8F','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C4366C','LG Innotek');
INSERT INTO macpref VALUES(NULL,'54369B','1Verge Internet Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'40D28A','Nintendo');
INSERT INTO macpref VALUES(NULL,'4062B6','Tele system communication');
INSERT INTO macpref VALUES(NULL,'60128B','Canon');
INSERT INTO macpref VALUES(NULL,'84C3E8','Vaillant GmbH');
INSERT INTO macpref VALUES(NULL,'9CD35B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A89FBA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B88EC6','Stateless Networks');
INSERT INTO macpref VALUES(NULL,'BCD165','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'28E476','Pi-Coral');
INSERT INTO macpref VALUES(NULL,'4CA515','Baikal Electronics JSC');
INSERT INTO macpref VALUES(NULL,'7C3CB6','Shenzhen Homecare Technology');
INSERT INTO macpref VALUES(NULL,'1C7D22','Fuji Xerox');
INSERT INTO macpref VALUES(NULL,'20C06D','Shenzhen Spacetek Technology');
INSERT INTO macpref VALUES(NULL,'4886E8','Microsoft');
INSERT INTO macpref VALUES(NULL,'74A34A','Zimi');
INSERT INTO macpref VALUES(NULL,'A86405','nimbus 9');
INSERT INTO macpref VALUES(NULL,'30D587','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6828F6','Vubiq Networks');
INSERT INTO macpref VALUES(NULL,'DC60A1','Teledyne Dalsa Professional Imaging');
INSERT INTO macpref VALUES(NULL,'10A659','Mobile Create');
INSERT INTO macpref VALUES(NULL,'58856E','QSC AG');
INSERT INTO macpref VALUES(NULL,'8C9109','Toyoshima Electric Technoeogy(Suzhou)');
INSERT INTO macpref VALUES(NULL,'54098D','deister electronic GmbH');
INSERT INTO macpref VALUES(NULL,'D05BA8','zte');
INSERT INTO macpref VALUES(NULL,'E4BAD9','360 Fly');
INSERT INTO macpref VALUES(NULL,'EC59E7','Microsoft');
INSERT INTO macpref VALUES(NULL,'C035C5','Prosoft Systems');
INSERT INTO macpref VALUES(NULL,'A0A3E2','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'74547D','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'00E6E8','Netzin Technology');
INSERT INTO macpref VALUES(NULL,'50F43C','Leeo');
INSERT INTO macpref VALUES(NULL,'E887A3','Loxley Public Company Limited');
INSERT INTO macpref VALUES(NULL,'10C67E','Shenzhen Juchin Technology');
INSERT INTO macpref VALUES(NULL,'08A5C8','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'F88479','Yaojin Technology(Shenzhen)Co.');
INSERT INTO macpref VALUES(NULL,'2C2997','Microsoft');
INSERT INTO macpref VALUES(NULL,'D46132','Pro Concept Manufacturer');
INSERT INTO macpref VALUES(NULL,'54A050','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'4C2C83','Zhejiang KaNong Network Technology');
INSERT INTO macpref VALUES(NULL,'908C09','Total Phase');
INSERT INTO macpref VALUES(NULL,'DC2F03','Step forward Group');
INSERT INTO macpref VALUES(NULL,'380E7B','V.P.S. Thai');
INSERT INTO macpref VALUES(NULL,'2C3796','Cybo');
INSERT INTO macpref VALUES(NULL,'587FB7','Sonar Industrial');
INSERT INTO macpref VALUES(NULL,'08EB29','Jiangsu Huitong Group');
INSERT INTO macpref VALUES(NULL,'409B0D','Shenzhen Yourf Kwan Industrial');
INSERT INTO macpref VALUES(NULL,'D8CB8A','Micro-star Intl');
INSERT INTO macpref VALUES(NULL,'70FC8C','OneAccess SA');
INSERT INTO macpref VALUES(NULL,'58108C','Intelbras');
INSERT INTO macpref VALUES(NULL,'4C7403','BQ');
INSERT INTO macpref VALUES(NULL,'8C5D60','UCI');
INSERT INTO macpref VALUES(NULL,'BC6B4D','Nokia');
INSERT INTO macpref VALUES(NULL,'C8D019','Shanghai Tigercel Communication Technology');
INSERT INTO macpref VALUES(NULL,'902181','Shanghai Huaqin Telecom Technology');
INSERT INTO macpref VALUES(NULL,'849681','Cathay Communication');
INSERT INTO macpref VALUES(NULL,'2CA30E','Power Dragon Development Limited');
INSERT INTO macpref VALUES(NULL,'8486F3','Greenvity Communications');
INSERT INTO macpref VALUES(NULL,'1C5216','Dongguan Hele Electronics');
INSERT INTO macpref VALUES(NULL,'6099D1','Vuzix / Lenovo');
INSERT INTO macpref VALUES(NULL,'B04515','mira fitness');
INSERT INTO macpref VALUES(NULL,'14488B','Shenzhen Doov Technology');
INSERT INTO macpref VALUES(NULL,'2012D5','Scientech Materials');
INSERT INTO macpref VALUES(NULL,'6C6EFE','Core Logic');
INSERT INTO macpref VALUES(NULL,'3808FD','Silca Spa');
INSERT INTO macpref VALUES(NULL,'784561','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'94CE31','CTS Limited');
INSERT INTO macpref VALUES(NULL,'80F8EB','RayTight');
INSERT INTO macpref VALUES(NULL,'D437D7','zte');
INSERT INTO macpref VALUES(NULL,'2C010B','Nascent Technology, - Remkon');
INSERT INTO macpref VALUES(NULL,'04DEDB','Rockport Networks');
INSERT INTO macpref VALUES(NULL,'1C4840','IMS Messsysteme GmbH');
INSERT INTO macpref VALUES(NULL,'6050C1','Kinetek Sports');
INSERT INTO macpref VALUES(NULL,'2C1A31','Electronics Company Limited');
INSERT INTO macpref VALUES(NULL,'90B686','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'ECD9D1','Shenzhen TG-NET Botone Technology');
INSERT INTO macpref VALUES(NULL,'6C0273','Shenzhen Jin Yun Video Equipment');
INSERT INTO macpref VALUES(NULL,'54DF00','Ulterius Technologies');
INSERT INTO macpref VALUES(NULL,'20ED74','Ability enterprise');
INSERT INTO macpref VALUES(NULL,'A056B2','Harman/Becker Automotive Systems GmbH');
INSERT INTO macpref VALUES(NULL,'44666E','Ip-line');
INSERT INTO macpref VALUES(NULL,'244F1D','iRule');
INSERT INTO macpref VALUES(NULL,'94AEE3','Belden Hirschmann Industries (Suzhou)');
INSERT INTO macpref VALUES(NULL,'5CB6CC','NovaComm Technologies');
INSERT INTO macpref VALUES(NULL,'705B2E','M2Communication');
INSERT INTO macpref VALUES(NULL,'5C1515','Advan');
INSERT INTO macpref VALUES(NULL,'D059E4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'14A364','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B40AC6','Dexon Systems');
INSERT INTO macpref VALUES(NULL,'D866EE','Boxin Communication');
INSERT INTO macpref VALUES(NULL,'2829CC','Corsa Technology Incorporated');
INSERT INTO macpref VALUES(NULL,'184A6F','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'10C37B','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'E85D6B','Luminate Wireless');
INSERT INTO macpref VALUES(NULL,'B40B44','Smartisan Technology');
INSERT INTO macpref VALUES(NULL,'3431C4','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'50FEF2','Sify Technologies');
INSERT INTO macpref VALUES(NULL,'34C5D0','Hagleitner Hygiene International GmbH');
INSERT INTO macpref VALUES(NULL,'A012DB','Tabuchi Electric');
INSERT INTO macpref VALUES(NULL,'481A84','Pointer Telocation');
INSERT INTO macpref VALUES(NULL,'DC663A','Apacer Technology');
INSERT INTO macpref VALUES(NULL,'08DF1F','Bose');
INSERT INTO macpref VALUES(NULL,'581F67','Open-m technology limited');
INSERT INTO macpref VALUES(NULL,'4826E8','Tek-Air Systems');
INSERT INTO macpref VALUES(NULL,'D05AF1','Shenzhen Pulier Tech');
INSERT INTO macpref VALUES(NULL,'FCE186','A3M');
INSERT INTO macpref VALUES(NULL,'54EF92','Shenzhen Elink Technology');
INSERT INTO macpref VALUES(NULL,'ECE512','tado GmbH');
INSERT INTO macpref VALUES(NULL,'30918F','Technicolor');
INSERT INTO macpref VALUES(NULL,'5CF4AB','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'08B2A3','Cynny Italia S.r.L.');
INSERT INTO macpref VALUES(NULL,'70305D','Ubiquoss');
INSERT INTO macpref VALUES(NULL,'488244','Life Fitness / Div. of Brunswick');
INSERT INTO macpref VALUES(NULL,'C83168','eZEX');
INSERT INTO macpref VALUES(NULL,'40B3CD','Chiyoda Electronics');
INSERT INTO macpref VALUES(NULL,'24336C','Private');
INSERT INTO macpref VALUES(NULL,'202564','Pegatron');
INSERT INTO macpref VALUES(NULL,'C8D590','Flight Data Systems');
INSERT INTO macpref VALUES(NULL,'7CFF62','Huizhou Super Electron Technology');
INSERT INTO macpref VALUES(NULL,'84B59C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C09D26','Topicon HK Lmd.');
INSERT INTO macpref VALUES(NULL,'442938','NietZsche enterpriseLtd.');
INSERT INTO macpref VALUES(NULL,'A0DA92','Nanjing Glarun Atten Technology');
INSERT INTO macpref VALUES(NULL,'ECF72B','HD Digital Tech');
INSERT INTO macpref VALUES(NULL,'4CF45B','Blue Clover Devices');
INSERT INTO macpref VALUES(NULL,'B06971','DEI Sales');
INSERT INTO macpref VALUES(NULL,'1889DF','CerebrEX');
INSERT INTO macpref VALUES(NULL,'54C80F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'E4D332','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'0C2026','noax Technologies AG');
INSERT INTO macpref VALUES(NULL,'283B96','Cool Control');
INSERT INTO macpref VALUES(NULL,'648D9E','IVT Electronic');
INSERT INTO macpref VALUES(NULL,'CC95D7','Vizio');
INSERT INTO macpref VALUES(NULL,'FC09F6','Guangdong Tonze Electric');
INSERT INTO macpref VALUES(NULL,'BCF61C','Geomodeling Wuxi Technology');
INSERT INTO macpref VALUES(NULL,'FC923B','Nokia');
INSERT INTO macpref VALUES(NULL,'E03F49','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'88A73C','Ragentek Technology Group');
INSERT INTO macpref VALUES(NULL,'88D962','Canopus Systems US');
INSERT INTO macpref VALUES(NULL,'D09C30','Foster Electric Company, Limited');
INSERT INTO macpref VALUES(NULL,'949F3F','Optek Digital Technology company limited');
INSERT INTO macpref VALUES(NULL,'E817FC','Fujitsu Cloud Technologies Limited');
INSERT INTO macpref VALUES(NULL,'78FEE2','Shanghai Diveo Technology');
INSERT INTO macpref VALUES(NULL,'086DF2','Shenzhen Mimowave Technology');
INSERT INTO macpref VALUES(NULL,'687848','Westunitis');
INSERT INTO macpref VALUES(NULL,'48D0CF','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'9C3EAA','EnvyLogic');
INSERT INTO macpref VALUES(NULL,'1CFCBB','Realfiction ApS');
INSERT INTO macpref VALUES(NULL,'F8F005','Newport Media');
INSERT INTO macpref VALUES(NULL,'28656B','Keystone Microtech');
INSERT INTO macpref VALUES(NULL,'CC9F35','Transbit Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'DCC793','Nokia');
INSERT INTO macpref VALUES(NULL,'444891','Hdmi Licensing');
INSERT INTO macpref VALUES(NULL,'5C254C','Avire Global Pte');
INSERT INTO macpref VALUES(NULL,'D42F23','Akenori PTE');
INSERT INTO macpref VALUES(NULL,'98C0EB','Global Regency');
INSERT INTO macpref VALUES(NULL,'F03FF8','R L Drake');
INSERT INTO macpref VALUES(NULL,'B0C554','D-Link International');
INSERT INTO macpref VALUES(NULL,'48EE86','UTStarcom (China)');
INSERT INTO macpref VALUES(NULL,'888914','All Components Incorporated');
INSERT INTO macpref VALUES(NULL,'F0321A','Mita-Teknik A/S');
INSERT INTO macpref VALUES(NULL,'A881F1','Bmeye');
INSERT INTO macpref VALUES(NULL,'C4E984','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'D069D0','Verto Medical Solutions');
INSERT INTO macpref VALUES(NULL,'FC1349','Global Apps');
INSERT INTO macpref VALUES(NULL,'848433','Paradox Engineering SA');
INSERT INTO macpref VALUES(NULL,'44C306','Sifrom');
INSERT INTO macpref VALUES(NULL,'602103','I4vine');
INSERT INTO macpref VALUES(NULL,'FC07A0','LRE Medical GmbH');
INSERT INTO macpref VALUES(NULL,'1CEEE8','Ilshin Elecom');
INSERT INTO macpref VALUES(NULL,'9031CD','Onyx Healthcare');
INSERT INTO macpref VALUES(NULL,'E48184','Nokia');
INSERT INTO macpref VALUES(NULL,'14C089','Dune HD');
INSERT INTO macpref VALUES(NULL,'F4B6E5','TerraSem');
INSERT INTO macpref VALUES(NULL,'60FFDD','C.E. Electronics');
INSERT INTO macpref VALUES(NULL,'24050F','MTN Electronic');
INSERT INTO macpref VALUES(NULL,'AC2DA3','Txtr Gmbh');
INSERT INTO macpref VALUES(NULL,'889CA6','BTB Korea');
INSERT INTO macpref VALUES(NULL,'90837A','General Electric Water & Process Technologies');
INSERT INTO macpref VALUES(NULL,'80BAE6','Neets');
INSERT INTO macpref VALUES(NULL,'F8A2B4','Rhewa-waagenfabrik August Freudewald Gmbh &amp;co. KG');
INSERT INTO macpref VALUES(NULL,'E056F4','AxesNetwork Solutions');
INSERT INTO macpref VALUES(NULL,'84569C','Coho Data');
INSERT INTO macpref VALUES(NULL,'78AE0C','Far South Networks');
INSERT INTO macpref VALUES(NULL,'B024F3','Progeny Systems');
INSERT INTO macpref VALUES(NULL,'0C54A5','Pegatron');
INSERT INTO macpref VALUES(NULL,'8C4DB9','Unmonday');
INSERT INTO macpref VALUES(NULL,'78CA5E','Elno');
INSERT INTO macpref VALUES(NULL,'2C5A05','Nokia');
INSERT INTO macpref VALUES(NULL,'D481CA','iDevices');
INSERT INTO macpref VALUES(NULL,'D858D7','CZ.NIC, z.s.p.o.');
INSERT INTO macpref VALUES(NULL,'B0D7C5','Logipix');
INSERT INTO macpref VALUES(NULL,'A43A69','Vers');
INSERT INTO macpref VALUES(NULL,'9C44A6','SwiftTest');
INSERT INTO macpref VALUES(NULL,'4CD9C4','Magneti Marelli Automotive Electronics (Guangzhou)');
INSERT INTO macpref VALUES(NULL,'50E0C7','TurControlSystme AG');
INSERT INTO macpref VALUES(NULL,'B4827B','AKG Acoustics GmbH');
INSERT INTO macpref VALUES(NULL,'DC5E36','Paterson Technology');
INSERT INTO macpref VALUES(NULL,'DCAD9E','GreenPriz');
INSERT INTO macpref VALUES(NULL,'B8DF6B','SpotCam');
INSERT INTO macpref VALUES(NULL,'9C8888','Simac Techniek NV');
INSERT INTO macpref VALUES(NULL,'10B26B','base');
INSERT INTO macpref VALUES(NULL,'4CF02E','Vifa Denmark A/S');
INSERT INTO macpref VALUES(NULL,'288A1C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'DCCEBC','Shenzhen JSR Technology');
INSERT INTO macpref VALUES(NULL,'18C8E7','Shenzhen Hualistone Technology');
INSERT INTO macpref VALUES(NULL,'A03B1B','Inspire Tech');
INSERT INTO macpref VALUES(NULL,'7CCD3C','Guangzhou Juzing Technology');
INSERT INTO macpref VALUES(NULL,'9843DA','Intertech');
INSERT INTO macpref VALUES(NULL,'08CA45','Toyou Feiji Electronics');
INSERT INTO macpref VALUES(NULL,'3CCA87','Iders Incorporated');
INSERT INTO macpref VALUES(NULL,'7C6AB3','IBC Technologies');
INSERT INTO macpref VALUES(NULL,'181BEB','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'84A783','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'041A04','WaveIP');
INSERT INTO macpref VALUES(NULL,'68764F','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'34A5E1','Sensorist ApS');
INSERT INTO macpref VALUES(NULL,'8079AE','ShanDong Tecsunrise');
INSERT INTO macpref VALUES(NULL,'7CBD06','AE Refusol');
INSERT INTO macpref VALUES(NULL,'94BA56','Shenzhen Coship Electronics');
INSERT INTO macpref VALUES(NULL,'38DBBB','Sunbow Telecom');
INSERT INTO macpref VALUES(NULL,'448A5B','Micro-Star INT"L');
INSERT INTO macpref VALUES(NULL,'6C4B7F','Vossloh-Schwabe Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'908C44','H.K Zongmu Technology');
INSERT INTO macpref VALUES(NULL,'688AB5','EDP Servicos');
INSERT INTO macpref VALUES(NULL,'2493CA','Voxtronic Austria');
INSERT INTO macpref VALUES(NULL,'0CCB8D','Asco Numatics Gmbh');
INSERT INTO macpref VALUES(NULL,'907990','Benchmark Electronics Romania SRL');
INSERT INTO macpref VALUES(NULL,'740EDB','Optowiz');
INSERT INTO macpref VALUES(NULL,'6C8366','Nanjing SAC Power Grid Automation');
INSERT INTO macpref VALUES(NULL,'F83D4E','Softlink Automation System');
INSERT INTO macpref VALUES(NULL,'74D435','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'78D99F','NuCom HK');
INSERT INTO macpref VALUES(NULL,'142BD2','Armtel');
INSERT INTO macpref VALUES(NULL,'9CA10A','Scle SFE');
INSERT INTO macpref VALUES(NULL,'88789C','Game Technologies SA');
INSERT INTO macpref VALUES(NULL,'A4895B','ARK Infosolutions PVT');
INSERT INTO macpref VALUES(NULL,'D09D0A','Linkcom');
INSERT INTO macpref VALUES(NULL,'EC219F','VidaBox');
INSERT INTO macpref VALUES(NULL,'A8CCC5','Saab AB (publ)');
INSERT INTO macpref VALUES(NULL,'58468F','Koncar Electronics and Informatics');
INSERT INTO macpref VALUES(NULL,'985D46','PeopleNet Communication');
INSERT INTO macpref VALUES(NULL,'F89FB8','Yazaki Energy System');
INSERT INTO macpref VALUES(NULL,'F0F5AE','Adaptrum');
INSERT INTO macpref VALUES(NULL,'FC3FAB','Henan Lanxin Technology');
INSERT INTO macpref VALUES(NULL,'988E4A','Noxus(beijing) Technology');
INSERT INTO macpref VALUES(NULL,'EC2AF0','Ypsomed AG');
INSERT INTO macpref VALUES(NULL,'F854AF','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'54BEF7','Pegatron');
INSERT INTO macpref VALUES(NULL,'50B888','wi2be Tecnologia S/A');
INSERT INTO macpref VALUES(NULL,'7C8306','Glen Dimplex Nordic as');
INSERT INTO macpref VALUES(NULL,'442AFF','E3 Technology');
INSERT INTO macpref VALUES(NULL,'140D4F','Flextronics International');
INSERT INTO macpref VALUES(NULL,'446755','Orbit Irrigation');
INSERT INTO macpref VALUES(NULL,'E0FAEC','Platan sp. z o.o. sp. k.');
INSERT INTO macpref VALUES(NULL,'7CE56B','Esen Optoelectronics Technology');
INSERT INTO macpref VALUES(NULL,'D44C9C','Shenzhen Yoobao Technologyltd');
INSERT INTO macpref VALUES(NULL,'20CEC4','Peraso Technologies');
INSERT INTO macpref VALUES(NULL,'CC4703','Intercon Systems');
INSERT INTO macpref VALUES(NULL,'ACCA8E','ODA Technologies');
INSERT INTO macpref VALUES(NULL,'088E4F','SF Software Solutions');
INSERT INTO macpref VALUES(NULL,'540536','Vivago Oy');
INSERT INTO macpref VALUES(NULL,'6C90B1','SanLogic');
INSERT INTO macpref VALUES(NULL,'CC7B35','zte');
INSERT INTO macpref VALUES(NULL,'04D437','ZNV');
INSERT INTO macpref VALUES(NULL,'CCF407','Eukrea Electromatique Sarl');
INSERT INTO macpref VALUES(NULL,'DC1792','Captivate Network');
INSERT INTO macpref VALUES(NULL,'28A241','exlar');
INSERT INTO macpref VALUES(NULL,'509871','Inventum Technologies Private Limited');
INSERT INTO macpref VALUES(NULL,'048C03','ThinPAD Technology (Shenzhen)CO.');
INSERT INTO macpref VALUES(NULL,'88462A','Telechips');
INSERT INTO macpref VALUES(NULL,'C80258','ITW GSE ApS');
INSERT INTO macpref VALUES(NULL,'30786B','Tianjin Golden Pentagon Electronics');
INSERT INTO macpref VALUES(NULL,'20DF3F','Nanjing SAC Power Grid Automation');
INSERT INTO macpref VALUES(NULL,'F8516D','Denwa Technology');
INSERT INTO macpref VALUES(NULL,'444A65','Silverflare');
INSERT INTO macpref VALUES(NULL,'744BE9','Explorer Hypertech');
INSERT INTO macpref VALUES(NULL,'FC6018','Zhejiang Kangtai Electric');
INSERT INTO macpref VALUES(NULL,'F42012','Cuciniale GmbH');
INSERT INTO macpref VALUES(NULL,'98B039','Nokia');
INSERT INTO macpref VALUES(NULL,'B830A8','Road-Track Telematics Development');
INSERT INTO macpref VALUES(NULL,'4CD637','Qsono Electronics');
INSERT INTO macpref VALUES(NULL,'9436E0','Sichuan Bihong Broadcast &amp; Television New Technologies');
INSERT INTO macpref VALUES(NULL,'5422F8','zte');
INSERT INTO macpref VALUES(NULL,'486E73','Pica8');
INSERT INTO macpref VALUES(NULL,'6405BE','NEW Light LED');
INSERT INTO macpref VALUES(NULL,'646EEA','Iskratel d.o.o.');
INSERT INTO macpref VALUES(NULL,'D0737F','Mini-Circuits');
INSERT INTO macpref VALUES(NULL,'E8BB3D','Sino Prime-Tech Limited');
INSERT INTO macpref VALUES(NULL,'28285D','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'0CF019','Malgn Technology');
INSERT INTO macpref VALUES(NULL,'949FB4','ChengDu JiaFaAnTai Technology');
INSERT INTO macpref VALUES(NULL,'406826','Thales UK Limited');
INSERT INTO macpref VALUES(NULL,'F82BC8','Jiangsu Switter');
INSERT INTO macpref VALUES(NULL,'60C397','2Wire');
INSERT INTO macpref VALUES(NULL,'E07F88','Evidence Network SIA');
INSERT INTO macpref VALUES(NULL,'1C7CC7','Coriant GmbH');
INSERT INTO macpref VALUES(NULL,'341B22','Grandbeing Technology');
INSERT INTO macpref VALUES(NULL,'40560C','In Home Displays');
INSERT INTO macpref VALUES(NULL,'58E02C','Micro Technic A/S');
INSERT INTO macpref VALUES(NULL,'78B3CE','Elo touch solutions');
INSERT INTO macpref VALUES(NULL,'88142B','Protonic Holland');
INSERT INTO macpref VALUES(NULL,'A4FCCE','Security Expert');
INSERT INTO macpref VALUES(NULL,'34A68C','Shine Profit Development Limited');
INSERT INTO macpref VALUES(NULL,'341A4C','Shenzhen Weibu Electronics');
INSERT INTO macpref VALUES(NULL,'0488E2','Beats Electronics');
INSERT INTO macpref VALUES(NULL,'A47ACF','Vibicom Communications');
INSERT INTO macpref VALUES(NULL,'BC261D','Hong Kong Tecon Technology');
INSERT INTO macpref VALUES(NULL,'E8CE06','SkyHawke Technologies');
INSERT INTO macpref VALUES(NULL,'C8F386','Shenzhen Xiaoniao Technology');
INSERT INTO macpref VALUES(NULL,'E0DCA0','Siemens Industrial Automation Products Chengdu');
INSERT INTO macpref VALUES(NULL,'842F75','Innokas Group');
INSERT INTO macpref VALUES(NULL,'CC3C3F','SA.S.S. Datentechnik AG');
INSERT INTO macpref VALUES(NULL,'2C69BA','RF Controls');
INSERT INTO macpref VALUES(NULL,'D4BF7F','Upvel');
INSERT INTO macpref VALUES(NULL,'2C72C3','Soundmatters');
INSERT INTO macpref VALUES(NULL,'C44838','Satcom Direct');
INSERT INTO macpref VALUES(NULL,'C8DDC9','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'6C8686','Technonia');
INSERT INTO macpref VALUES(NULL,'D4AC4E','BODi rS');
INSERT INTO macpref VALUES(NULL,'204C6D','Hugo Brennenstuhl Gmbh & KG.');
INSERT INTO macpref VALUES(NULL,'40C4D6','ChongQing Camyu Technology Development');
INSERT INTO macpref VALUES(NULL,'A8294C','Precision Optical Transceivers');
INSERT INTO macpref VALUES(NULL,'70C6AC','Bosch Automotive Aftermarket');
INSERT INTO macpref VALUES(NULL,'7C0507','Pegatron');
INSERT INTO macpref VALUES(NULL,'880905','Mtmcommunications');
INSERT INTO macpref VALUES(NULL,'30D46A','Autosales Incorporated');
INSERT INTO macpref VALUES(NULL,'282CB2','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'64E599','EFM Networks');
INSERT INTO macpref VALUES(NULL,'308999','Guangdong East Power,');
INSERT INTO macpref VALUES(NULL,'C89346','Mxchip Company Limited');
INSERT INTO macpref VALUES(NULL,'F4B381','WindowMaster A/S');
INSERT INTO macpref VALUES(NULL,'74F102','Beijing Hchcom Technology');
INSERT INTO macpref VALUES(NULL,'A0861D','Chengdu Fuhuaxin Technology');
INSERT INTO macpref VALUES(NULL,'508D6F','Chahoo Limited');
INSERT INTO macpref VALUES(NULL,'E8DE27','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'94ACCA','trivum technologies GmbH');
INSERT INTO macpref VALUES(NULL,'9C9726','Technicolor');
INSERT INTO macpref VALUES(NULL,'908260','Ieee 1904.1 Working Group');
INSERT INTO macpref VALUES(NULL,'D4EE07','Hiwifi');
INSERT INTO macpref VALUES(NULL,'FCAD0F','QTS Networks');
INSERT INTO macpref VALUES(NULL,'984C04','Zhangzhou Keneng Electrical Equipment');
INSERT INTO macpref VALUES(NULL,'A4E991','Sistemas Audiovisuales Itelsis S.L.');
INSERT INTO macpref VALUES(NULL,'3C86A8','Sangshin elecom .co');
INSERT INTO macpref VALUES(NULL,'84F493','OMS spol. s.r.o.');
INSERT INTO macpref VALUES(NULL,'BCD177','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'ACDBDA','Shenzhen Geniatech');
INSERT INTO macpref VALUES(NULL,'D42751','Infopia');
INSERT INTO macpref VALUES(NULL,'103DEA','HFC Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'F05DC8','Duracell Powermat');
INSERT INTO macpref VALUES(NULL,'CC5D57','Information  System Research Institute');
INSERT INTO macpref VALUES(NULL,'64C667','Barnes&Noble');
INSERT INTO macpref VALUES(NULL,'F0F260','Mobitec AB');
INSERT INTO macpref VALUES(NULL,'044CEF','Fujian Sanao Technology');
INSERT INTO macpref VALUES(NULL,'4C804F','Armstrong Monitoring');
INSERT INTO macpref VALUES(NULL,'7CD762','Freestyle Technology');
INSERT INTO macpref VALUES(NULL,'901D27','zte');
INSERT INTO macpref VALUES(NULL,'9C3178','Foshan Huadian Intelligent Communications Teachnologies');
INSERT INTO macpref VALUES(NULL,'B0C95B','Beijing Symtech');
INSERT INTO macpref VALUES(NULL,'4CCA53','Skyera');
INSERT INTO macpref VALUES(NULL,'90FF79','Metro Ethernet Forum');
INSERT INTO macpref VALUES(NULL,'B01408','Lightspeed International');
INSERT INTO macpref VALUES(NULL,'081DFB','Shanghai Mexon Communication Technology');
INSERT INTO macpref VALUES(NULL,'983F9F','China SSJ (Suzhou) Network Technology');
INSERT INTO macpref VALUES(NULL,'B838CA','Kyokko Tsushin System');
INSERT INTO macpref VALUES(NULL,'C44EAC','Shenzhen Shiningworth Technology');
INSERT INTO macpref VALUES(NULL,'A80180','Imago Technologies Gmbh');
INSERT INTO macpref VALUES(NULL,'0C5521','Axiros GmbH');
INSERT INTO macpref VALUES(NULL,'68A40E','BSH Hausgerte GmbH');
INSERT INTO macpref VALUES(NULL,'F4C6D7','blackned GmbH');
INSERT INTO macpref VALUES(NULL,'D4CA6E','u-blox AG');
INSERT INTO macpref VALUES(NULL,'5C43D2','Hazemeyer');
INSERT INTO macpref VALUES(NULL,'D809C3','Cercacor Labs');
INSERT INTO macpref VALUES(NULL,'E0C2B7','Masimo');
INSERT INTO macpref VALUES(NULL,'A01917','Bertel');
INSERT INTO macpref VALUES(NULL,'68B8D9','Act KDE');
INSERT INTO macpref VALUES(NULL,'90CC24','Synaptics');
INSERT INTO macpref VALUES(NULL,'2CE871','Alert Metalguard ApS');
INSERT INTO macpref VALUES(NULL,'F87B62','Fastwel International, Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'40270B','Mobileeco');
INSERT INTO macpref VALUES(NULL,'74FE48','Advantech');
INSERT INTO macpref VALUES(NULL,'80B95C','Elftech');
INSERT INTO macpref VALUES(NULL,'38B5BD','E.G.O. Elektro-Ger');
INSERT INTO macpref VALUES(NULL,'20918A','Profalux');
INSERT INTO macpref VALUES(NULL,'E4EEFD','MR&D Manufacturing');
INSERT INTO macpref VALUES(NULL,'105CBF','DuroByte');
INSERT INTO macpref VALUES(NULL,'A46E79','DFT SystemLtd');
INSERT INTO macpref VALUES(NULL,'C88A83','Dongguan HuaHong Electronics');
INSERT INTO macpref VALUES(NULL,'8CC5E1','ShenZhen Konka Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'64A341','Wonderlan (Beijing) Technology');
INSERT INTO macpref VALUES(NULL,'7898FD','Q9 Networks');
INSERT INTO macpref VALUES(NULL,'D063B4','SolidRun');
INSERT INTO macpref VALUES(NULL,'9C541C','Shenzhen My-power Technology');
INSERT INTO macpref VALUES(NULL,'8C3330','EmFirst');
INSERT INTO macpref VALUES(NULL,'087BAA','Svyazkomplektservice');
INSERT INTO macpref VALUES(NULL,'24F2DD','Radiant Zemax');
INSERT INTO macpref VALUES(NULL,'20B5C6','Mimosa Networks');
INSERT INTO macpref VALUES(NULL,'E4E409','Leifheit AG');
INSERT INTO macpref VALUES(NULL,'B877C3','Meter Group');
INSERT INTO macpref VALUES(NULL,'004D32','Andon Health');
INSERT INTO macpref VALUES(NULL,'FCA9B0','Miartech (shanghai)');
INSERT INTO macpref VALUES(NULL,'94DE80','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'2C441B','Spectrum Medical Limited');
INSERT INTO macpref VALUES(NULL,'EC4993','Qihan Technology');
INSERT INTO macpref VALUES(NULL,'B0ACFA','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'8CE081','zte');
INSERT INTO macpref VALUES(NULL,'A44E2D','Adaptive Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'0CCDFB','Edic Systems');
INSERT INTO macpref VALUES(NULL,'9C8D1A','Integ Process Group');
INSERT INTO macpref VALUES(NULL,'480362','Desay Electronics(huizhou)co.');
INSERT INTO macpref VALUES(NULL,'18673F','Hanover Displays Limited');
INSERT INTO macpref VALUES(NULL,'7C0A50','J-MEX');
INSERT INTO macpref VALUES(NULL,'5011EB','SilverNet');
INSERT INTO macpref VALUES(NULL,'54DF63','Intrakey technologies GmbH');
INSERT INTO macpref VALUES(NULL,'40F2E9','IBM');
INSERT INTO macpref VALUES(NULL,'744D79','Arrive Systems');
INSERT INTO macpref VALUES(NULL,'9C0473','Tecmobile (International)');
INSERT INTO macpref VALUES(NULL,'B4DFFA','Litemax Electronics');
INSERT INTO macpref VALUES(NULL,'681CA2','Rosewill');
INSERT INTO macpref VALUES(NULL,'604616','Xiamen Vann Intelligent');
INSERT INTO macpref VALUES(NULL,'E45614','Suttle Apparatus');
INSERT INTO macpref VALUES(NULL,'3C83B5','Advance Vision Electronics');
INSERT INTO macpref VALUES(NULL,'28A192','Gerp Solution');
INSERT INTO macpref VALUES(NULL,'106FEF','Ad-Sol Nissin');
INSERT INTO macpref VALUES(NULL,'6C40C6','Nimbus Data');
INSERT INTO macpref VALUES(NULL,'1048B1','Beijing Duokan Technology Limited');
INSERT INTO macpref VALUES(NULL,'D493A0','Fidelix Oy');
INSERT INTO macpref VALUES(NULL,'08EBED','World Elite Technology');
INSERT INTO macpref VALUES(NULL,'DC9FA4','Nokia');
INSERT INTO macpref VALUES(NULL,'44C39B','OOO Rubezh NPO');
INSERT INTO macpref VALUES(NULL,'C44567','Sambon Precison and Electronics');
INSERT INTO macpref VALUES(NULL,'48F8B3','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'D8D27C','Jema Energy');
INSERT INTO macpref VALUES(NULL,'B01203','Dynamics Hong Kong Limited');
INSERT INTO macpref VALUES(NULL,'9886B1','Flyaudio (China)');
INSERT INTO macpref VALUES(NULL,'7093F8','Space Monkey');
INSERT INTO macpref VALUES(NULL,'28B3AB','Genmark Automation');
INSERT INTO macpref VALUES(NULL,'C4E7BE','SCSpro');
INSERT INTO macpref VALUES(NULL,'58874C','Lite-on Clean Energy Technology');
INSERT INTO macpref VALUES(NULL,'2891D0','Stage Tec Entwicklungsgesellschaft fr professionelle Audiotechnik mbH');
INSERT INTO macpref VALUES(NULL,'C0BD42','ZPA Smart Energy a.s.');
INSERT INTO macpref VALUES(NULL,'FC52CE','Control iD');
INSERT INTO macpref VALUES(NULL,'5C4A26','Enguity Technology');
INSERT INTO macpref VALUES(NULL,'60F2EF','VisionVera International');
INSERT INTO macpref VALUES(NULL,'C03F2A','Biscotti');
INSERT INTO macpref VALUES(NULL,'381C4A','Simcom Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'D8C691','Hichan Technology');
INSERT INTO macpref VALUES(NULL,'E43FA2','Wuxi DSP Technologies');
INSERT INTO macpref VALUES(NULL,'F4B72A','Time Interconnect');
INSERT INTO macpref VALUES(NULL,'749975','IBM');
INSERT INTO macpref VALUES(NULL,'2C625A','Finest Security Systems');
INSERT INTO macpref VALUES(NULL,'2074CF','Shenzhen Voxtech');
INSERT INTO macpref VALUES(NULL,'E0F5CA','Cheng UEI Precision Industry');
INSERT INTO macpref VALUES(NULL,'A8EF26','Tritonwave');
INSERT INTO macpref VALUES(NULL,'20DC93','Cheetah Hi-Tech');
INSERT INTO macpref VALUES(NULL,'4423AA','Farmage');
INSERT INTO macpref VALUES(NULL,'7CFE28','Salutron');
INSERT INTO macpref VALUES(NULL,'E8102E','Really Simple Software');
INSERT INTO macpref VALUES(NULL,'0C565C','HyBroad Vision (Hong Kong) Technology');
INSERT INTO macpref VALUES(NULL,'8C6AE4','Viogem Limited');
INSERT INTO macpref VALUES(NULL,'543968','Edgewater Networks');
INSERT INTO macpref VALUES(NULL,'440CFD','NetMan');
INSERT INTO macpref VALUES(NULL,'8CD3A2','VisSim AS');
INSERT INTO macpref VALUES(NULL,'D82DE1','Tricascade');
INSERT INTO macpref VALUES(NULL,'14358B','Mediabridge Products');
INSERT INTO macpref VALUES(NULL,'00F403','Orbis Systems Oy');
INSERT INTO macpref VALUES(NULL,'547398','Toyo Electronics');
INSERT INTO macpref VALUES(NULL,'E0A30F','Pevco');
INSERT INTO macpref VALUES(NULL,'88DC96','Senao Networks');
INSERT INTO macpref VALUES(NULL,'20443A','Schneider Electric Asia Pacific');
INSERT INTO macpref VALUES(NULL,'C4393A','SMC Networks');
INSERT INTO macpref VALUES(NULL,'5C2479','Baltech AG');
INSERT INTO macpref VALUES(NULL,'EC9327','Memmert Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'A0EF84','Seine Image Int"l');
INSERT INTO macpref VALUES(NULL,'64517E','Long BEN (dongguan) Electronic Technology');
INSERT INTO macpref VALUES(NULL,'D43D7E','Micro-Star Int"l');
INSERT INTO macpref VALUES(NULL,'ACD9D6','tci GmbH');
INSERT INTO macpref VALUES(NULL,'48282F','zte');
INSERT INTO macpref VALUES(NULL,'60CBFB','AirScape');
INSERT INTO macpref VALUES(NULL,'7C160D','Saia-Burgess Controls AG');
INSERT INTO macpref VALUES(NULL,'A497BB','Hitachi Industrial Equipment Systems');
INSERT INTO macpref VALUES(NULL,'4C5427','Linepro Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'80D18B','Hangzhou I"converge Technology');
INSERT INTO macpref VALUES(NULL,'4088E0','Beijing Ereneben Information Technology Limited Shenzhen Branch');
INSERT INTO macpref VALUES(NULL,'E85484','NEO Information Systems');
INSERT INTO macpref VALUES(NULL,'74AE76','iNovo Broadband');
INSERT INTO macpref VALUES(NULL,'EC1A59','Belkin International');
INSERT INTO macpref VALUES(NULL,'881036','Panodic(ShenZhen) Electronics Limted');
INSERT INTO macpref VALUES(NULL,'68B6FC','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'ECA29B','Kemppi Oy');
INSERT INTO macpref VALUES(NULL,'04CE14','Wilocity');
INSERT INTO macpref VALUES(NULL,'C4BA99','I+ME Actia Informatik und Mikro-Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'A4934C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D0D212','K2NET');
INSERT INTO macpref VALUES(NULL,'B0435D','NuLEDs');
INSERT INTO macpref VALUES(NULL,'0808EA','Amsc');
INSERT INTO macpref VALUES(NULL,'E8D483','Ultimate Europe Transportation Equipment Gmbh');
INSERT INTO macpref VALUES(NULL,'1C8464','Formosa Wireless Communication');
INSERT INTO macpref VALUES(NULL,'346E8A','Ecosense');
INSERT INTO macpref VALUES(NULL,'64F242','Gerdes Aktiengesellschaft');
INSERT INTO macpref VALUES(NULL,'60F281','Tranwo Technology');
INSERT INTO macpref VALUES(NULL,'942197','Stalmart Technology Limited');
INSERT INTO macpref VALUES(NULL,'A0C3DE','Triton Electronic Systems');
INSERT INTO macpref VALUES(NULL,'D0699E','Luminex Lighting Control Equipment');
INSERT INTO macpref VALUES(NULL,'0CC0C0','Magneti Marelli Sistemas Electronicos Mexico');
INSERT INTO macpref VALUES(NULL,'08379C','Topaz');
INSERT INTO macpref VALUES(NULL,'D80DE3','FXI Technologies AS');
INSERT INTO macpref VALUES(NULL,'B0D2F5','Vello Systems');
INSERT INTO macpref VALUES(NULL,'709A0B','Italian Institute of Technology');
INSERT INTO macpref VALUES(NULL,'F0FDA0','Acurix Networks');
INSERT INTO macpref VALUES(NULL,'B45570','Borea');
INSERT INTO macpref VALUES(NULL,'100D2F','Online Security');
INSERT INTO macpref VALUES(NULL,'142DF5','Amphitech');
INSERT INTO macpref VALUES(NULL,'5057A8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00DEFB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3CA315','Bless Information & Communications');
INSERT INTO macpref VALUES(NULL,'F83094','Alcatel-Lucent Telecom Limited');
INSERT INTO macpref VALUES(NULL,'10A932','Beijing Cyber Cloud Technology');
INSERT INTO macpref VALUES(NULL,'34FC6F','Alcea');
INSERT INTO macpref VALUES(NULL,'C0B357','Yoshiki Electronics Industry');
INSERT INTO macpref VALUES(NULL,'3C98BF','Quest Controls');
INSERT INTO macpref VALUES(NULL,'D0AEEC','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'E81324','GuangZhou Bonsoninfo System');
INSERT INTO macpref VALUES(NULL,'E477D4','Minrray Industry');
INSERT INTO macpref VALUES(NULL,'38E08E','Mitsubishi Electric');
INSERT INTO macpref VALUES(NULL,'E4C806','Ceiec Electric Technology');
INSERT INTO macpref VALUES(NULL,'E0F9BE','Cloudena');
INSERT INTO macpref VALUES(NULL,'B88F14','Analytica GmbH');
INSERT INTO macpref VALUES(NULL,'7C94B2','Philips Healthcare Pcci');
INSERT INTO macpref VALUES(NULL,'442B03','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F473CA','Conversion Sound');
INSERT INTO macpref VALUES(NULL,'F8F7FF','Syn-tech Systems');
INSERT INTO macpref VALUES(NULL,'A81758','Elektronik System i Ume AB');
INSERT INTO macpref VALUES(NULL,'882012','LMI Technologies');
INSERT INTO macpref VALUES(NULL,'60E956','Ayla Networks');
INSERT INTO macpref VALUES(NULL,'EC1120','FloDesign Wind Turbine');
INSERT INTO macpref VALUES(NULL,'F897CF','Daeshin-information Technology');
INSERT INTO macpref VALUES(NULL,'08B4CF','Abicom International');
INSERT INTO macpref VALUES(NULL,'C495A2','Shenzhen Weijiu Industry AND Trade Development');
INSERT INTO macpref VALUES(NULL,'8C6878','Nortek-AS');
INSERT INTO macpref VALUES(NULL,'202598','Teleview');
INSERT INTO macpref VALUES(NULL,'38F8B7','V2com Participacoes');
INSERT INTO macpref VALUES(NULL,'F8D462','Pumatronix Equipamentos Eletronicos Ltda.');
INSERT INTO macpref VALUES(NULL,'A0DC04','Becker-Antriebe GmbH');
INSERT INTO macpref VALUES(NULL,'40605A','Hawkeye Tech');
INSERT INTO macpref VALUES(NULL,'A04CC1','Helixtech');
INSERT INTO macpref VALUES(NULL,'34A7BA','Fischer International Systems');
INSERT INTO macpref VALUES(NULL,'0463E0','Nome Oy');
INSERT INTO macpref VALUES(NULL,'B49EE6','Shenzhen Technology');
INSERT INTO macpref VALUES(NULL,'BC4B79','SensingTek');
INSERT INTO macpref VALUES(NULL,'A49005','China Greatwall Computer Shenzhen');
INSERT INTO macpref VALUES(NULL,'C40ACB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E86D6E','Voestalpine Signaling Fareham');
INSERT INTO macpref VALUES(NULL,'681605','Systems And Electronic Development Fzco');
INSERT INTO macpref VALUES(NULL,'D4A02A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C4E47','Etronic A/S');
INSERT INTO macpref VALUES(NULL,'F48771','Infoblox');
INSERT INTO macpref VALUES(NULL,'5453ED','Sony');
INSERT INTO macpref VALUES(NULL,'00376D','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'50008C','Hong Kong Telecommunications (HKT) Limited');
INSERT INTO macpref VALUES(NULL,'902B34','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'88C36E','Beijing Ereneben lnformation Technology Limited');
INSERT INTO macpref VALUES(NULL,'4C9E80','Kyokko Electric');
INSERT INTO macpref VALUES(NULL,'5CEB4E','R. Stahl HMI Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'34AA99','Nokia');
INSERT INTO macpref VALUES(NULL,'645563','Intelight');
INSERT INTO macpref VALUES(NULL,'943AF0','Nokia');
INSERT INTO macpref VALUES(NULL,'645422','Equinox Payments');
INSERT INTO macpref VALUES(NULL,'080D84','GECO');
INSERT INTO macpref VALUES(NULL,'88E712','Whirlpool');
INSERT INTO macpref VALUES(NULL,'D412BB','Quadrant Components');
INSERT INTO macpref VALUES(NULL,'24B88C','Crenus');
INSERT INTO macpref VALUES(NULL,'BCFE8C','Altronic');
INSERT INTO macpref VALUES(NULL,'649EF3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'24BBC1','Absolute Analysis');
INSERT INTO macpref VALUES(NULL,'9CCAD9','Nokia');
INSERT INTO macpref VALUES(NULL,'046D42','Bryston');
INSERT INTO macpref VALUES(NULL,'D8E743','Wush');
INSERT INTO macpref VALUES(NULL,'644D70','dSPACE GmbH');
INSERT INTO macpref VALUES(NULL,'DCC101','SOLiD Technologies');
INSERT INTO macpref VALUES(NULL,'3CE624','LG Display');
INSERT INTO macpref VALUES(NULL,'D8F0F2','Zeebo');
INSERT INTO macpref VALUES(NULL,'806007','RIM');
INSERT INTO macpref VALUES(NULL,'38A851','Moog');
INSERT INTO macpref VALUES(NULL,'94E0D0','HealthStream Taiwan');
INSERT INTO macpref VALUES(NULL,'D8052E','Skyviia');
INSERT INTO macpref VALUES(NULL,'80946C','Tokyo Radar');
INSERT INTO macpref VALUES(NULL,'D0CF5E','Energy Micro AS');
INSERT INTO macpref VALUES(NULL,'1803FA','IBT Interfaces');
INSERT INTO macpref VALUES(NULL,'306E5C','Validus Technologies');
INSERT INTO macpref VALUES(NULL,'C894D2','Jiangsu Datang  Electronic Products');
INSERT INTO macpref VALUES(NULL,'C8A620','Nebula');
INSERT INTO macpref VALUES(NULL,'EC6264','Global411 Internet Services');
INSERT INTO macpref VALUES(NULL,'00F051','KWB Gmbh');
INSERT INTO macpref VALUES(NULL,'FC946C','Ubivelox');
INSERT INTO macpref VALUES(NULL,'407B1B','Mettle Networks');
INSERT INTO macpref VALUES(NULL,'40D559','Micro S.e.r.i.');
INSERT INTO macpref VALUES(NULL,'306CBE','Skymotion Technology (HK) Limited');
INSERT INTO macpref VALUES(NULL,'183825','Wuhan Lingjiu High-tech');
INSERT INTO macpref VALUES(NULL,'7C4B78','Red Sun Synthesis Pte');
INSERT INTO macpref VALUES(NULL,'64A0E7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DCF858','Lorent Networks');
INSERT INTO macpref VALUES(NULL,'940B2D','NetView Technologies(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'803F5D','Winstars Technology');
INSERT INTO macpref VALUES(NULL,'40BF17','Digistar Telecom. SA');
INSERT INTO macpref VALUES(NULL,'780738','Z.U.K. Elzab');
INSERT INTO macpref VALUES(NULL,'2037BC','Kuipers Electronic Engineering BV');
INSERT INTO macpref VALUES(NULL,'94319B','Alphatronics BV');
INSERT INTO macpref VALUES(NULL,'00E175','AK-Systems');
INSERT INTO macpref VALUES(NULL,'CC501C','KVH Industries');
INSERT INTO macpref VALUES(NULL,'04D783','Y&H E&C');
INSERT INTO macpref VALUES(NULL,'54A9D4','Minibar Systems');
INSERT INTO macpref VALUES(NULL,'B0E50E','NRG Systems');
INSERT INTO macpref VALUES(NULL,'64808B','VG Controls');
INSERT INTO macpref VALUES(NULL,'48C1AC','Plantronics');
INSERT INTO macpref VALUES(NULL,'98588A','Sysgration');
INSERT INTO macpref VALUES(NULL,'2437EF','EMC Electronic Media Communication SA');
INSERT INTO macpref VALUES(NULL,'28B0CC','Xenya d.o.o.');
INSERT INTO macpref VALUES(NULL,'205B5E','Shenzhen Wonhe Technology');
INSERT INTO macpref VALUES(NULL,'C058A7','Pico Systems');
INSERT INTO macpref VALUES(NULL,'EC3F05','Institute 706, The Second Academy China Aerospace Science & Industry');
INSERT INTO macpref VALUES(NULL,'489BE2','SCI Innovations');
INSERT INTO macpref VALUES(NULL,'80FFA8','Unidis');
INSERT INTO macpref VALUES(NULL,'E435FB','Sabre Technology (Hull)');
INSERT INTO macpref VALUES(NULL,'C83B45','JRI');
INSERT INTO macpref VALUES(NULL,'E878A1','Beoview Intercom DOO');
INSERT INTO macpref VALUES(NULL,'CCEF48','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F04B6A','Scientific Production Association Siberian Arsenal');
INSERT INTO macpref VALUES(NULL,'64AE0C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E8DA96','Zhuhai Tianrui Electrical Power Tech.');
INSERT INTO macpref VALUES(NULL,'B4D8DE','iota Computing');
INSERT INTO macpref VALUES(NULL,'C8903E','Pakton Technologies');
INSERT INTO macpref VALUES(NULL,'54CDA7','Fujian Shenzhou Electronic');
INSERT INTO macpref VALUES(NULL,'886B76','China Hopeful Group Hopeful Electric');
INSERT INTO macpref VALUES(NULL,'78F7D0','Silverbrook Research');
INSERT INTO macpref VALUES(NULL,'207600','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'F013C3','Shenzhen Fenda Technology');
INSERT INTO macpref VALUES(NULL,'04A82A','Nokia');
INSERT INTO macpref VALUES(NULL,'E44E18','Gardasoft VisionLimited');
INSERT INTO macpref VALUES(NULL,'2046A1','Vecow');
INSERT INTO macpref VALUES(NULL,'FC01CD','Fundacion Tekniker');
INSERT INTO macpref VALUES(NULL,'9C8BF1','The Warehouse Limited');
INSERT INTO macpref VALUES(NULL,'DC2E6A','HCT.');
INSERT INTO macpref VALUES(NULL,'148A70','ADS GmbH');
INSERT INTO macpref VALUES(NULL,'00B338','Kontron Asia Pacific Design Sdn. Bhd');
INSERT INTO macpref VALUES(NULL,'84248D','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'FCE892','Hangzhou Lancable Technology');
INSERT INTO macpref VALUES(NULL,'1071F9','Cloud Telecomputers');
INSERT INTO macpref VALUES(NULL,'B8621F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F0022B','Chrontel');
INSERT INTO macpref VALUES(NULL,'D453AF','Vigo System');
INSERT INTO macpref VALUES(NULL,'18AD4D','Polostar Technology');
INSERT INTO macpref VALUES(NULL,'94C6EB','Nova Electronics');
INSERT INTO macpref VALUES(NULL,'843F4E','Tri-Tech Manufacturing');
INSERT INTO macpref VALUES(NULL,'C83232','Hunting Innova');
INSERT INTO macpref VALUES(NULL,'549478','Silvershore Technology Partners');
INSERT INTO macpref VALUES(NULL,'A06E50','Nanotek Elektronik Sistemler Sti.');
INSERT INTO macpref VALUES(NULL,'4C774F','Embedded Wireless Labs');
INSERT INTO macpref VALUES(NULL,'D0C282','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'147DB3','JOA Telecom.co.');
INSERT INTO macpref VALUES(NULL,'ECBD09','Fusion Electronics');
INSERT INTO macpref VALUES(NULL,'944696','BaudTec');
INSERT INTO macpref VALUES(NULL,'54847B','Digital Devices GmbH');
INSERT INTO macpref VALUES(NULL,'3C2763','SLE quality engineering GmbH & KG');
INSERT INTO macpref VALUES(NULL,'B0F1BC','Dhemax Ingenieros Ltda');
INSERT INTO macpref VALUES(NULL,'B8288B','Parker Hannifin Manufacturing (UK)');
INSERT INTO macpref VALUES(NULL,'90D11B','Palomar Medical Technologies');
INSERT INTO macpref VALUES(NULL,'34A55D','Technosoft International SRL');
INSERT INTO macpref VALUES(NULL,'802E14','azeti Networks AG');
INSERT INTO macpref VALUES(NULL,'D4C1FC','Nokia');
INSERT INTO macpref VALUES(NULL,'34BCA6','Beijing Ding Qing Technology');
INSERT INTO macpref VALUES(NULL,'5835D9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64D912','Solidica');
INSERT INTO macpref VALUES(NULL,'C47B2F','Beijing JoinHope Image Technology');
INSERT INTO macpref VALUES(NULL,'508ACB','Shenzhen Maxmade Technology');
INSERT INTO macpref VALUES(NULL,'3CD16E','Telepower Communication');
INSERT INTO macpref VALUES(NULL,'FC2E2D','Lorom IndustrialLTD.');
INSERT INTO macpref VALUES(NULL,'40040C','A&T');
INSERT INTO macpref VALUES(NULL,'DC3C84','Ticom Geomatics');
INSERT INTO macpref VALUES(NULL,'D0131E','Sunrex Technology');
INSERT INTO macpref VALUES(NULL,'00FC70','Intrepid Control Systems');
INSERT INTO macpref VALUES(NULL,'703AD8','Shenzhen Afoundry Electronic');
INSERT INTO macpref VALUES(NULL,'704AAE','Xstream Flow (Pty)');
INSERT INTO macpref VALUES(NULL,'40B3FC','Logital Limited');
INSERT INTO macpref VALUES(NULL,'A4134E','Luxul');
INSERT INTO macpref VALUES(NULL,'B09928','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'04E1C8','IMS Solues em Energia Ltda.');
INSERT INTO macpref VALUES(NULL,'948FEE','Verizon Telematics');
INSERT INTO macpref VALUES(NULL,'50D6D7','Takahata Precision');
INSERT INTO macpref VALUES(NULL,'88F077','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'587521','Cjsc Rtsoft');
INSERT INTO macpref VALUES(NULL,'C40F09','Hermes electronic GmbH');
INSERT INTO macpref VALUES(NULL,'48F47D','TechVision Holding  Internation Limited');
INSERT INTO macpref VALUES(NULL,'F081AF','IRZ Automation Technologies');
INSERT INTO macpref VALUES(NULL,'701404','Limited Liability Company');
INSERT INTO macpref VALUES(NULL,'B435F7','Zhejiang Pearmain Electronicsltd.');
INSERT INTO macpref VALUES(NULL,'9866EA','Industrial Control Communications');
INSERT INTO macpref VALUES(NULL,'983000','Beijing Kemacom Technologies');
INSERT INTO macpref VALUES(NULL,'90CF15','Nokia');
INSERT INTO macpref VALUES(NULL,'948B03','Eaget Innovation and Technology');
INSERT INTO macpref VALUES(NULL,'2C0033','EControls');
INSERT INTO macpref VALUES(NULL,'AC199F','Sungrow Power Supply');
INSERT INTO macpref VALUES(NULL,'7C4A82','Portsmith');
INSERT INTO macpref VALUES(NULL,'94E848','Fylde Micro');
INSERT INTO macpref VALUES(NULL,'AC5E8C','Utillink');
INSERT INTO macpref VALUES(NULL,'18E288','STT Condigi');
INSERT INTO macpref VALUES(NULL,'1C35F1','NEW Lift Neue Elektronische Wege Steuerungsbau GmbH');
INSERT INTO macpref VALUES(NULL,'803457','OT Systems Limited');
INSERT INTO macpref VALUES(NULL,'5C0CBB','Celizion');
INSERT INTO macpref VALUES(NULL,'C4242E','Galvanic Applied Sciences');
INSERT INTO macpref VALUES(NULL,'24C86E','Chaney Instrument');
INSERT INTO macpref VALUES(NULL,'F0AE51','Xi3');
INSERT INTO macpref VALUES(NULL,'B80B9D','Ropex Industrie-elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'306118','Paradom');
INSERT INTO macpref VALUES(NULL,'4C7367','Genius Bytes Software Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'90EA60','SPI Lasers');
INSERT INTO macpref VALUES(NULL,'5070E5','He Shan World Fair Electronics Technology Limited');
INSERT INTO macpref VALUES(NULL,'802275','Beijing Beny Wave Technology');
INSERT INTO macpref VALUES(NULL,'CCF3A5','Chi Mei Communication Systems');
INSERT INTO macpref VALUES(NULL,'14A9E3','MST');
INSERT INTO macpref VALUES(NULL,'F8EA0A','Dipl.-Math. Michael Rauch');
INSERT INTO macpref VALUES(NULL,'3831AC','WEG');
INSERT INTO macpref VALUES(NULL,'584C19','Chongqing Guohong Technology Development Company Limited');
INSERT INTO macpref VALUES(NULL,'6469BC','Hytera Communications');
INSERT INTO macpref VALUES(NULL,'B4F323','Petatel');
INSERT INTO macpref VALUES(NULL,'285132','Shenzhen Prayfly Technology');
INSERT INTO macpref VALUES(NULL,'E42FF6','Unicore communication');
INSERT INTO macpref VALUES(NULL,'84D9C8','Unipattern,');
INSERT INTO macpref VALUES(NULL,'94AAB8','Joview(Beijing) Technology');
INSERT INTO macpref VALUES(NULL,'28F358','2C - Trifonov &');
INSERT INTO macpref VALUES(NULL,'14C21D','Sabtech Industries');
INSERT INTO macpref VALUES(NULL,'C88439','Sunrise Technologies');
INSERT INTO macpref VALUES(NULL,'F0BF97','Sony');
INSERT INTO macpref VALUES(NULL,'C44AD0','Fireflies Systems');
INSERT INTO macpref VALUES(NULL,'EC7D9D','CPI');
INSERT INTO macpref VALUES(NULL,'C81E8E','ADV Security (S) Pte');
INSERT INTO macpref VALUES(NULL,'A88792','Broadband Antenna Tracking Systems');
INSERT INTO macpref VALUES(NULL,'14F0C5','Xtremio');
INSERT INTO macpref VALUES(NULL,'E8C229','H-Displays (MSC) Bhd');
INSERT INTO macpref VALUES(NULL,'3CA72B','MRV Communications (Networks)');
INSERT INTO macpref VALUES(NULL,'301A28','Mako Networks');
INSERT INTO macpref VALUES(NULL,'04E662','Acroname');
INSERT INTO macpref VALUES(NULL,'F87B8C','Amped Wireless');
INSERT INTO macpref VALUES(NULL,'283410','Enigma Diagnostics Limited');
INSERT INTO macpref VALUES(NULL,'0CE82F','Bonfiglioli Vectron GmbH');
INSERT INTO macpref VALUES(NULL,'40F4EC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'14B73D','Archean Technologies');
INSERT INTO macpref VALUES(NULL,'948D50','Beamex Oy Ab');
INSERT INTO macpref VALUES(NULL,'A433D1','Fibrlink Communications');
INSERT INTO macpref VALUES(NULL,'5CBD9E','Hongkong Miracle Eagle Technology(group) Limited');
INSERT INTO macpref VALUES(NULL,'08E672','Jebsee Electronics');
INSERT INTO macpref VALUES(NULL,'B8E589','Payter BV');
INSERT INTO macpref VALUES(NULL,'88E0A0','Shenzhen VisionSTOR Technologies');
INSERT INTO macpref VALUES(NULL,'FC10BD','Control Sistematizado');
INSERT INTO macpref VALUES(NULL,'F0C27C','Mianyang Netop Telecom Equipment');
INSERT INTO macpref VALUES(NULL,'241A8C','Squarehead Technology AS');
INSERT INTO macpref VALUES(NULL,'D44F80','Kemper Digital GmbH');
INSERT INTO macpref VALUES(NULL,'A41BC0','Fastec Imaging');
INSERT INTO macpref VALUES(NULL,'205B2A','Private');
INSERT INTO macpref VALUES(NULL,'F40321','BeNeXt');
INSERT INTO macpref VALUES(NULL,'A071A9','Nokia');
INSERT INTO macpref VALUES(NULL,'A4E32E','Silicon & Software Systems');
INSERT INTO macpref VALUES(NULL,'C8C126','ZPM Industria e Comercio Ltda');
INSERT INTO macpref VALUES(NULL,'64DE1C','Kingnetic Pte');
INSERT INTO macpref VALUES(NULL,'A862A2','Jiwumedia');
INSERT INTO macpref VALUES(NULL,'984E97','Starlight Marketing (H. K.)');
INSERT INTO macpref VALUES(NULL,'64DC01','Static Systems Group PLC');
INSERT INTO macpref VALUES(NULL,'FC1FC0','Eurecam');
INSERT INTO macpref VALUES(NULL,'BC6784','Environics Oy');
INSERT INTO macpref VALUES(NULL,'68DCE8','PacketStorm Communications');
INSERT INTO macpref VALUES(NULL,'488E42','Digalog Gmbh');
INSERT INTO macpref VALUES(NULL,'607688','Velodyne');
INSERT INTO macpref VALUES(NULL,'78CD8E','SMC Networks');
INSERT INTO macpref VALUES(NULL,'2C8065','Harting of North America');
INSERT INTO macpref VALUES(NULL,'3CC0C6','d&b audiotechnik GmbH');
INSERT INTO macpref VALUES(NULL,'4468AB','Juin Company, Limited');
INSERT INTO macpref VALUES(NULL,'F81037','Atopia Systems');
INSERT INTO macpref VALUES(NULL,'78A683','Precidata');
INSERT INTO macpref VALUES(NULL,'F02572','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'04FF51','Novamedia Innovision SP. Z O.O.');
INSERT INTO macpref VALUES(NULL,'4CB4EA','HRD (S) PTE.');
INSERT INTO macpref VALUES(NULL,'D44C24','Vuppalamritha Magnetic Components');
INSERT INTO macpref VALUES(NULL,'F8C678','Carefusion');
INSERT INTO macpref VALUES(NULL,'6CAB4D','Digital Payment Technologies');
INSERT INTO macpref VALUES(NULL,'2CB0DF','Soliton Technologies Pvt');
INSERT INTO macpref VALUES(NULL,'ECE555','Hirschmann Automation');
INSERT INTO macpref VALUES(NULL,'58F98E','Secudos Gmbh');
INSERT INTO macpref VALUES(NULL,'B4C44E','VXL eTech Pvt');
INSERT INTO macpref VALUES(NULL,'707EDE','Nastec');
INSERT INTO macpref VALUES(NULL,'C07E40','Shenzhen XDK Communication Equipment');
INSERT INTO macpref VALUES(NULL,'E44F29','MA Lighting Technology GmbH');
INSERT INTO macpref VALUES(NULL,'B4749F','Askey Computer');
INSERT INTO macpref VALUES(NULL,'7C4AA8','MindTree Wireless PVT');
INSERT INTO macpref VALUES(NULL,'8091C0','AgileMesh');
INSERT INTO macpref VALUES(NULL,'E05FB9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0143E','Modoosis');
INSERT INTO macpref VALUES(NULL,'90D852','Comtec');
INSERT INTO macpref VALUES(NULL,'380197','Tsst Global');
INSERT INTO macpref VALUES(NULL,'AC02CF','RW Tecnologia Industria e Comercio Ltda');
INSERT INTO macpref VALUES(NULL,'D41296','Anobit Technologies');
INSERT INTO macpref VALUES(NULL,'48174C','MicroPower technologies');
INSERT INTO macpref VALUES(NULL,'349A0D','ZBD Displays');
INSERT INTO macpref VALUES(NULL,'90507B','Advanced Panmobil Systems Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0876FF','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'1C7C11','EID');
INSERT INTO macpref VALUES(NULL,'20AA25','Ip-net');
INSERT INTO macpref VALUES(NULL,'C4EEF5','II-VI Incorporated');
INSERT INTO macpref VALUES(NULL,'E0CF2D','Gemintek');
INSERT INTO macpref VALUES(NULL,'D491AF','Electroacustica General Iberica');
INSERT INTO macpref VALUES(NULL,'C4B512','General Electric Digital Energy');
INSERT INTO macpref VALUES(NULL,'0034F1','Radicom Research');
INSERT INTO macpref VALUES(NULL,'9433DD','Taco');
INSERT INTO macpref VALUES(NULL,'E02538','Titan Pet Products');
INSERT INTO macpref VALUES(NULL,'CC7A30','Cmax Wireless');
INSERT INTO macpref VALUES(NULL,'B88E3A','Infinite Technologies JLT');
INSERT INTO macpref VALUES(NULL,'588D09','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0C1C0','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'6015C7','IdaTech');
INSERT INTO macpref VALUES(NULL,'DC2008','ASD Electronics');
INSERT INTO macpref VALUES(NULL,'1C83B0','Linked IP GmbH');
INSERT INTO macpref VALUES(NULL,'A4D1D1','ECOtality North America');
INSERT INTO macpref VALUES(NULL,'C49313','100fio networks technology');
INSERT INTO macpref VALUES(NULL,'7C3920','Ssoma Security');
INSERT INTO macpref VALUES(NULL,'28C0DA','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'9C77AA','Nadasnv');
INSERT INTO macpref VALUES(NULL,'10E8EE','PhaseSpace');
INSERT INTO macpref VALUES(NULL,'A47C1F','Cobham plc');
INSERT INTO macpref VALUES(NULL,'D46CDA','CSM GmbH');
INSERT INTO macpref VALUES(NULL,'5CD998','D-Link');
INSERT INTO macpref VALUES(NULL,'68597F','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'F065DD','Primax Electronics');
INSERT INTO macpref VALUES(NULL,'706582','Suzhou Hanming Technologies');
INSERT INTO macpref VALUES(NULL,'34D2C4','Rena Gmbh Print Systeme');
INSERT INTO macpref VALUES(NULL,'D4CBAF','Nokia');
INSERT INTO macpref VALUES(NULL,'045D56','camtron industrial');
INSERT INTO macpref VALUES(NULL,'68234B','Nihon Dengyo Kousaku');
INSERT INTO macpref VALUES(NULL,'1C3DE7','Sigma Koki');
INSERT INTO macpref VALUES(NULL,'58BC27','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'20D607','Nokia');
INSERT INTO macpref VALUES(NULL,'6CE0B0','Sound4');
INSERT INTO macpref VALUES(NULL,'9CFFBE','Otsl');
INSERT INTO macpref VALUES(NULL,'00F860','PT. Panggung Electric Citrabuana');
INSERT INTO macpref VALUES(NULL,'B8BA72','Cynove');
INSERT INTO macpref VALUES(NULL,'443D21','Nuvolt');
INSERT INTO macpref VALUES(NULL,'30493B','Nanjing Z-Com Wireless');
INSERT INTO macpref VALUES(NULL,'A45C27','Nintendo');
INSERT INTO macpref VALUES(NULL,'6C0460','RBH Access Technologies');
INSERT INTO macpref VALUES(NULL,'706417','Orbis Tecnologia Electrica');
INSERT INTO macpref VALUES(NULL,'18EF63','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'206FEC','Braemac CA');
INSERT INTO macpref VALUES(NULL,'100D32','Embedian');
INSERT INTO macpref VALUES(NULL,'88ACC1','Generiton');
INSERT INTO macpref VALUES(NULL,'8818AE','Tamron');
INSERT INTO macpref VALUES(NULL,'7CED8D','Microsoft');
INSERT INTO macpref VALUES(NULL,'A4BE61','EutroVision System');
INSERT INTO macpref VALUES(NULL,'D07DE5','Forward Pay Systems');
INSERT INTO macpref VALUES(NULL,'04DD4C','Velocytech');
INSERT INTO macpref VALUES(NULL,'A40CC3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4CBAA3','Bison Electronics');
INSERT INTO macpref VALUES(NULL,'A8B1D4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'EC7C74','Justone Technologies');
INSERT INTO macpref VALUES(NULL,'CCFCB1','Wireless Technology');
INSERT INTO macpref VALUES(NULL,'3C1A79','Huayuan Technology');
INSERT INTO macpref VALUES(NULL,'7CF098','Bee Beans Technologies');
INSERT INTO macpref VALUES(NULL,'EC66D1','B&W Group');
INSERT INTO macpref VALUES(NULL,'385FC3','Yu Jeong System,Ltd');
INSERT INTO macpref VALUES(NULL,'888B5D','Storage Appliance');
INSERT INTO macpref VALUES(NULL,'78C6BB','Innovasic');
INSERT INTO macpref VALUES(NULL,'84A991','Cyber Trans Japan');
INSERT INTO macpref VALUES(NULL,'68784C','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'F8D756','Simm Tronic Limited');
INSERT INTO macpref VALUES(NULL,'04A3F3','Emicon');
INSERT INTO macpref VALUES(NULL,'1C17D3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7CE044','Neon');
INSERT INTO macpref VALUES(NULL,'284C53','Intune Networks');
INSERT INTO macpref VALUES(NULL,'64D02D','Next Generation Integration (NGI)');
INSERT INTO macpref VALUES(NULL,'90513F','Elettronica Santerno SpA');
INSERT INTO macpref VALUES(NULL,'8841C1','Orbisat DA Amazonia IND E Aerol SA');
INSERT INTO macpref VALUES(NULL,'9C7514','Wildix srl');
INSERT INTO macpref VALUES(NULL,'4CF737','SamJi Electronics');
INSERT INTO macpref VALUES(NULL,'F0D767','Axema Passagekontroll AB');
INSERT INTO macpref VALUES(NULL,'C84C75','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C802A6','Beijing Newmine Technology');
INSERT INTO macpref VALUES(NULL,'4C8B55','Grupo Digicon');
INSERT INTO macpref VALUES(NULL,'6C5CDE','SunReports');
INSERT INTO macpref VALUES(NULL,'34F39B','WizLAN');
INSERT INTO macpref VALUES(NULL,'E86CDA','Supercomputers and Neurocomputers Research Center');
INSERT INTO macpref VALUES(NULL,'240B2A','Viettel Group');
INSERT INTO macpref VALUES(NULL,'00B5D6','Omnibit');
INSERT INTO macpref VALUES(NULL,'548922','Zelfy');
INSERT INTO macpref VALUES(NULL,'50C58D','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'24A42C','Koukaam a.s.');
INSERT INTO macpref VALUES(NULL,'4C3089','Thales Transportation Systems GmbH');
INSERT INTO macpref VALUES(NULL,'481249','Luxcom Technologies');
INSERT INTO macpref VALUES(NULL,'24A937','Pure Storage');
INSERT INTO macpref VALUES(NULL,'348302','iFORCOM');
INSERT INTO macpref VALUES(NULL,'B43DB2','Degreane Horizon');
INSERT INTO macpref VALUES(NULL,'84F64C','Cross Point BV');
INSERT INTO macpref VALUES(NULL,'C08B6F','S I Sistemas Inteligentes Eletrnicos Ltda');
INSERT INTO macpref VALUES(NULL,'F86ECF','Arcx');
INSERT INTO macpref VALUES(NULL,'8C8401','Private');
INSERT INTO macpref VALUES(NULL,'408493','Clavister AB');
INSERT INTO macpref VALUES(NULL,'78A6BD','Daeyeon Control&instrument');
INSERT INTO macpref VALUES(NULL,'3C1915','GFI Chrono Time');
INSERT INTO macpref VALUES(NULL,'ECB106','Acuro Networks');
INSERT INTO macpref VALUES(NULL,'C835B8','Ericsson, EAB/RWI/K');
INSERT INTO macpref VALUES(NULL,'F89D0D','Control Technology');
INSERT INTO macpref VALUES(NULL,'2C3F3E','Alge-Timing GmbH');
INSERT INTO macpref VALUES(NULL,'089F97','Leroy Automation');
INSERT INTO macpref VALUES(NULL,'34BA51','Se-Kure Controls');
INSERT INTO macpref VALUES(NULL,'6C7039','Novar GmbH');
INSERT INTO macpref VALUES(NULL,'982D56','Resolution Audio');
INSERT INTO macpref VALUES(NULL,'147373','Tubitak Uekae');
INSERT INTO macpref VALUES(NULL,'FCCF62','IBM');
INSERT INTO macpref VALUES(NULL,'084E1C','H2A Systems');
INSERT INTO macpref VALUES(NULL,'88B627','Gembird Europe BV');
INSERT INTO macpref VALUES(NULL,'F06853','Integrated');
INSERT INTO macpref VALUES(NULL,'A4ADB8','Vitec Group, Camera Dynamics');
INSERT INTO macpref VALUES(NULL,'A4B121','Arantia 2010 S.L.');
INSERT INTO macpref VALUES(NULL,'E02636','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'5C57C8','Nokia');
INSERT INTO macpref VALUES(NULL,'D46CBF','Goodrich ISR');
INSERT INTO macpref VALUES(NULL,'E02630','Intrigue Technologies');
INSERT INTO macpref VALUES(NULL,'ECC882','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6CFDB9','Proware Technologies');
INSERT INTO macpref VALUES(NULL,'10189E','Elmo Motion Control');
INSERT INTO macpref VALUES(NULL,'8C56C5','Nintendo');
INSERT INTO macpref VALUES(NULL,'CCB888','AnB Securite');
INSERT INTO macpref VALUES(NULL,'6C5E7A','Ubiquitous Internet Telecom');
INSERT INTO macpref VALUES(NULL,'B42CBE','Direct Payment Solutions Limited');
INSERT INTO macpref VALUES(NULL,'CC2218','InnoDigital');
INSERT INTO macpref VALUES(NULL,'C86C1E','Display Systems');
INSERT INTO macpref VALUES(NULL,'A01859','Shenzhen Yidashi Electronics');
INSERT INTO macpref VALUES(NULL,'E8056D','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'C45976','Fugoo Coorporation');
INSERT INTO macpref VALUES(NULL,'90A7C1','Pakedge Device and Software');
INSERT INTO macpref VALUES(NULL,'80BAAC','TeleAdapt');
INSERT INTO macpref VALUES(NULL,'502DF4','Phytec Messtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'2CCD27','Precor');
INSERT INTO macpref VALUES(NULL,'104369','Soundmax Electronic Limited');
INSERT INTO macpref VALUES(NULL,'C06C0F','Dobbs Stanford');
INSERT INTO macpref VALUES(NULL,'C86CB6','Optcom');
INSERT INTO macpref VALUES(NULL,'5849BA','Chitai Electronic');
INSERT INTO macpref VALUES(NULL,'00D11C','Acetel');
INSERT INTO macpref VALUES(NULL,'601D0F','Midnite Solar');
INSERT INTO macpref VALUES(NULL,'A8F94B','Eltex Enterprise');
INSERT INTO macpref VALUES(NULL,'0C8230','Shenzhen Magnus Technologies');
INSERT INTO macpref VALUES(NULL,'746B82','Movek');
INSERT INTO macpref VALUES(NULL,'9CC077','PrintCounts');
INSERT INTO macpref VALUES(NULL,'3CB17F','Wattwatchers Ld');
INSERT INTO macpref VALUES(NULL,'CC5459','OnTime Networks AS');
INSERT INTO macpref VALUES(NULL,'F8DC7A','Variscite');
INSERT INTO macpref VALUES(NULL,'D4F143','Iproad.');
INSERT INTO macpref VALUES(NULL,'B8F732','Aryaka Networks');
INSERT INTO macpref VALUES(NULL,'E8DFF2','PRF');
INSERT INTO macpref VALUES(NULL,'B4ED54','Wohler Technologies');
INSERT INTO macpref VALUES(NULL,'006440','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'94C4E9','PowerLayer Microsystems HongKong Limited');
INSERT INTO macpref VALUES(NULL,'8843E1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34862A','Heinz Lackmann GmbH & KG');
INSERT INTO macpref VALUES(NULL,'ACE348','MadgeTech');
INSERT INTO macpref VALUES(NULL,'549A16','Uzushio Electric');
INSERT INTO macpref VALUES(NULL,'9018AE','Shanghai Meridian Technologies,');
INSERT INTO macpref VALUES(NULL,'0494A1','Catch THE Wind');
INSERT INTO macpref VALUES(NULL,'003A99','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003A9A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003A98','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'50A6E3','David Clark Company');
INSERT INTO macpref VALUES(NULL,'50934F','Gradual Tecnologia Ltda.');
INSERT INTO macpref VALUES(NULL,'B8B1C7','Bt&com');
INSERT INTO macpref VALUES(NULL,'DC2C26','Iton Technology Limited');
INSERT INTO macpref VALUES(NULL,'D411D6','ShotSpotter');
INSERT INTO macpref VALUES(NULL,'9CAFCA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1C0FCF','Sypro Optics GmbH');
INSERT INTO macpref VALUES(NULL,'9C4E8E','ALT Systems');
INSERT INTO macpref VALUES(NULL,'7072CF','EdgeCore Networks');
INSERT INTO macpref VALUES(NULL,'ECD00E','MiraeRecognition');
INSERT INTO macpref VALUES(NULL,'A4AD00','Ragsdale Technology');
INSERT INTO macpref VALUES(NULL,'4C9EE4','Hanyang Navicom');
INSERT INTO macpref VALUES(NULL,'C87248','Aplicom Oy');
INSERT INTO macpref VALUES(NULL,'C47D4F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3CDF1E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'986DC8','Toshiba Mitsubishi-electric Industrial Systems');
INSERT INTO macpref VALUES(NULL,'6CAC60','Venetex');
INSERT INTO macpref VALUES(NULL,'F04BF2','Jtech Communications');
INSERT INTO macpref VALUES(NULL,'042BBB','PicoCELA');
INSERT INTO macpref VALUES(NULL,'FC0877','Prentke Romich Company');
INSERT INTO macpref VALUES(NULL,'64F970','Kenade Electronics Technology');
INSERT INTO macpref VALUES(NULL,'C82E94','Halfa Enterprise');
INSERT INTO macpref VALUES(NULL,'80177D','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'7C7BE4','Z"sedai Kenkyusho');
INSERT INTO macpref VALUES(NULL,'F0DE71','Shanghai EDO Technologies');
INSERT INTO macpref VALUES(NULL,'60D30A','Quatius Limited');
INSERT INTO macpref VALUES(NULL,'24CF21','Shenzhen State Micro Technology');
INSERT INTO macpref VALUES(NULL,'10BAA5','Gana I&C');
INSERT INTO macpref VALUES(NULL,'BC9DA5','Dascom Europe Gmbh');
INSERT INTO macpref VALUES(NULL,'28FBD3','Ragentek Technology Group');
INSERT INTO macpref VALUES(NULL,'586ED6','Private');
INSERT INTO macpref VALUES(NULL,'EC3091','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64BC11','CombiQ AB');
INSERT INTO macpref VALUES(NULL,'C8C13C','RuggedTek Hangzhou');
INSERT INTO macpref VALUES(NULL,'F4ACC1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4097D1','BK Electronics cc');
INSERT INTO macpref VALUES(NULL,'0CE936','Elimos srl');
INSERT INTO macpref VALUES(NULL,'A02EF3','United Integrated Services');
INSERT INTO macpref VALUES(NULL,'A09805','OpenVox Communication');
INSERT INTO macpref VALUES(NULL,'60391F','ABB');
INSERT INTO macpref VALUES(NULL,'E8A4C1','Deep Sea Electronics');
INSERT INTO macpref VALUES(NULL,'C8D2C1','Jetlun (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'E09153','XAVi Technologies');
INSERT INTO macpref VALUES(NULL,'88A5BD','Qpcom');
INSERT INTO macpref VALUES(NULL,'D4C766','Acentic GmbH');
INSERT INTO macpref VALUES(NULL,'002712','MaxVision');
INSERT INTO macpref VALUES(NULL,'00271F','Mipro Electronics');
INSERT INTO macpref VALUES(NULL,'00270C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0026CF','Deka R&D');
INSERT INTO macpref VALUES(NULL,'0026E7','Shanghai Onlan Communication Tech.');
INSERT INTO macpref VALUES(NULL,'0026E0','Asiteq');
INSERT INTO macpref VALUES(NULL,'002703','Testech Electronics Pte');
INSERT INTO macpref VALUES(NULL,'0026F3','SMC Networks');
INSERT INTO macpref VALUES(NULL,'0026A5','Microrobot.co.');
INSERT INTO macpref VALUES(NULL,'0026A3','FQ Ingenieria Electronica');
INSERT INTO macpref VALUES(NULL,'00269D','M2Mnet');
INSERT INTO macpref VALUES(NULL,'002697','Alpha  Technologies');
INSERT INTO macpref VALUES(NULL,'00268A','Terrier SC');
INSERT INTO macpref VALUES(NULL,'002689','General Dynamics Robotic Systems');
INSERT INTO macpref VALUES(NULL,'0026C5','Guangdong Gosun Telecommunications');
INSERT INTO macpref VALUES(NULL,'0026C4','Cadmos microsystems S.r.l.');
INSERT INTO macpref VALUES(NULL,'0026C8','System Sensor');
INSERT INTO macpref VALUES(NULL,'00267A','wuhan hongxin telecommunication technologies');
INSERT INTO macpref VALUES(NULL,'0026C2','Scdi');
INSERT INTO macpref VALUES(NULL,'002685','Digital Innovation');
INSERT INTO macpref VALUES(NULL,'0026A9','Strong Technologies');
INSERT INTO macpref VALUES(NULL,'002672','Aamp of America');
INSERT INTO macpref VALUES(NULL,'0025FD','OBR Centrum Techniki Morskiej');
INSERT INTO macpref VALUES(NULL,'002600','Teac Australia');
INSERT INTO macpref VALUES(NULL,'0025FF','CreNova Multimedia');
INSERT INTO macpref VALUES(NULL,'002604','Audio Processing Technology');
INSERT INTO macpref VALUES(NULL,'002659','Nintendo');
INSERT INTO macpref VALUES(NULL,'002651','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002612','Space Exploration Technologies');
INSERT INTO macpref VALUES(NULL,'002616','Rosemount');
INSERT INTO macpref VALUES(NULL,'00260B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002623','JRD Communication');
INSERT INTO macpref VALUES(NULL,'002627','Truesell');
INSERT INTO macpref VALUES(NULL,'00264F','Krger &Gothe GmbH');
INSERT INTO macpref VALUES(NULL,'002621','InteliCloud Technology');
INSERT INTO macpref VALUES(NULL,'00261C','Neovia');
INSERT INTO macpref VALUES(NULL,'002664','Core System Japan');
INSERT INTO macpref VALUES(NULL,'002639','T.M. Electronics');
INSERT INTO macpref VALUES(NULL,'0025C6','kasercorp');
INSERT INTO macpref VALUES(NULL,'0025C5','Star Link Communication Pvt.');
INSERT INTO macpref VALUES(NULL,'0025C7','altek');
INSERT INTO macpref VALUES(NULL,'0025E6','Belgian Monitoring Systems bvba');
INSERT INTO macpref VALUES(NULL,'0025E0','CeedTec Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'0025DE','Probits');
INSERT INTO macpref VALUES(NULL,'0025B0','Schmartz');
INSERT INTO macpref VALUES(NULL,'0025AD','Manufacturing Resources International');
INSERT INTO macpref VALUES(NULL,'0025AC','I-Tech');
INSERT INTO macpref VALUES(NULL,'0025AB','AIO LCD PC BU / TPV');
INSERT INTO macpref VALUES(NULL,'0025EC','Humanware');
INSERT INTO macpref VALUES(NULL,'0025ED','NuVo Technologies');
INSERT INTO macpref VALUES(NULL,'0025E9','i-mate Development');
INSERT INTO macpref VALUES(NULL,'0025BA','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'0025BB','Innerint');
INSERT INTO macpref VALUES(NULL,'0025B8','Agile Communications');
INSERT INTO macpref VALUES(NULL,'0025B1','Maya-Creation');
INSERT INTO macpref VALUES(NULL,'0025A1','Enalasys');
INSERT INTO macpref VALUES(NULL,'0025F3','Nordwestdeutsche Zhlerrevision');
INSERT INTO macpref VALUES(NULL,'0025DD','Sunnytek Information');
INSERT INTO macpref VALUES(NULL,'0025CE','InnerSpace');
INSERT INTO macpref VALUES(NULL,'002549','Jeorich Tech.');
INSERT INTO macpref VALUES(NULL,'002539','IfTA GmbH');
INSERT INTO macpref VALUES(NULL,'002537','Runcom Technologies');
INSERT INTO macpref VALUES(NULL,'002538','Samsung Electronics,, Memory Division');
INSERT INTO macpref VALUES(NULL,'002544','LoJack');
INSERT INTO macpref VALUES(NULL,'002532','Digital Recorders');
INSERT INTO macpref VALUES(NULL,'00255D','Morningstar');
INSERT INTO macpref VALUES(NULL,'002558','Mpedia');
INSERT INTO macpref VALUES(NULL,'00254A','RingCube Technologies');
INSERT INTO macpref VALUES(NULL,'00254F','Elettrolab Srl');
INSERT INTO macpref VALUES(NULL,'002583','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002591','Nextek');
INSERT INTO macpref VALUES(NULL,'00258D','Haier');
INSERT INTO macpref VALUES(NULL,'002571','Zhejiang Tianle Digital Electric');
INSERT INTO macpref VALUES(NULL,'00259A','CEStronics GmbH');
INSERT INTO macpref VALUES(NULL,'002502','NaturalPoint');
INSERT INTO macpref VALUES(NULL,'0024F8','Technical Solutions Company');
INSERT INTO macpref VALUES(NULL,'0024F9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0024F2','Uniphone Telecommunication');
INSERT INTO macpref VALUES(NULL,'002514','PC Worth Int"l');
INSERT INTO macpref VALUES(NULL,'00250B','Centrofactor');
INSERT INTO macpref VALUES(NULL,'002506','A.I. Antitaccheggio Italia SRL');
INSERT INTO macpref VALUES(NULL,'00251C','EDT');
INSERT INTO macpref VALUES(NULL,'00251A','Psiber Data Systems');
INSERT INTO macpref VALUES(NULL,'0024E1','Convey Computer');
INSERT INTO macpref VALUES(NULL,'0024EE','Wynmax');
INSERT INTO macpref VALUES(NULL,'0024E3','CAO Group');
INSERT INTO macpref VALUES(NULL,'002507','Astak');
INSERT INTO macpref VALUES(NULL,'0024D9','Bicom');
INSERT INTO macpref VALUES(NULL,'00248E','Infoware ZRt.');
INSERT INTO macpref VALUES(NULL,'002494','Shenzhen Baoxin Tech');
INSERT INTO macpref VALUES(NULL,'002489','Vodafone Omnitel N.V.');
INSERT INTO macpref VALUES(NULL,'00246F','Onda Communication spa');
INSERT INTO macpref VALUES(NULL,'002469','Smart Doorphones');
INSERT INTO macpref VALUES(NULL,'00247F','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002475','Compass System(Embedded Dept.)');
INSERT INTO macpref VALUES(NULL,'0024C3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0024B5','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0024B0','Esab AB');
INSERT INTO macpref VALUES(NULL,'0024C4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00249D','NES Technology');
INSERT INTO macpref VALUES(NULL,'002464','Bridge Technologies AS');
INSERT INTO macpref VALUES(NULL,'002462','Rayzone');
INSERT INTO macpref VALUES(NULL,'002420','NetUP');
INSERT INTO macpref VALUES(NULL,'00241E','Nintendo');
INSERT INTO macpref VALUES(NULL,'00241F','DCT-Delta GmbH');
INSERT INTO macpref VALUES(NULL,'00240E','Inventec Besta');
INSERT INTO macpref VALUES(NULL,'002460','Giaval Science Development');
INSERT INTO macpref VALUES(NULL,'00245C','Design-Com Technologies');
INSERT INTO macpref VALUES(NULL,'00243D','Emerson Appliance Motors and Controls');
INSERT INTO macpref VALUES(NULL,'002437','Motorola - BSG');
INSERT INTO macpref VALUES(NULL,'002444','Nintendo');
INSERT INTO macpref VALUES(NULL,'002413','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00244F','Asantron Technologies');
INSERT INTO macpref VALUES(NULL,'0023DD','Elgin');
INSERT INTO macpref VALUES(NULL,'0023DE','Ansync');
INSERT INTO macpref VALUES(NULL,'0023D9','Banner Engineering');
INSERT INTO macpref VALUES(NULL,'0023DA','Industrial Computer Source (Deutschland)GmbH');
INSERT INTO macpref VALUES(NULL,'002405','Dilog Nordic AB');
INSERT INTO macpref VALUES(NULL,'0023E8','Demco');
INSERT INTO macpref VALUES(NULL,'0023E3','Microtronic AG');
INSERT INTO macpref VALUES(NULL,'0023B7','Q-Light');
INSERT INTO macpref VALUES(NULL,'0023FD','AFT Atlas Fahrzeugtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'0023EF','Zuend Systemtechnik AG');
INSERT INTO macpref VALUES(NULL,'0023AC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0023D8','Ball-It Oy');
INSERT INTO macpref VALUES(NULL,'00239F','Institut fr Prftechnik');
INSERT INTO macpref VALUES(NULL,'00239D','Mapower Electronics');
INSERT INTO macpref VALUES(NULL,'00239C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'002398','Vutlan sro');
INSERT INTO macpref VALUES(NULL,'00235B','Gulfstream');
INSERT INTO macpref VALUES(NULL,'002359','Benchmark Electronics ( Thailand ) Public Company Limited');
INSERT INTO macpref VALUES(NULL,'002357','Pitronot Technologies and Engineering P.T.E.');
INSERT INTO macpref VALUES(NULL,'002355','Kinco Automation(Shanghai)');
INSERT INTO macpref VALUES(NULL,'002373','GridIron Systems');
INSERT INTO macpref VALUES(NULL,'002367','UniControls a.s.');
INSERT INTO macpref VALUES(NULL,'002368','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'00236E','Burster GmbH & KG');
INSERT INTO macpref VALUES(NULL,'002366','Beijing Siasun Electronic System');
INSERT INTO macpref VALUES(NULL,'00238F','Nidec Copal');
INSERT INTO macpref VALUES(NULL,'002380','Nanoteq');
INSERT INTO macpref VALUES(NULL,'00233D','Laird Technologies');
INSERT INTO macpref VALUES(NULL,'00233F','Purechoice');
INSERT INTO macpref VALUES(NULL,'00231B','Danaher Motion - Kollmorgen');
INSERT INTO macpref VALUES(NULL,'00231E','Cezzer Multimedia Technologies');
INSERT INTO macpref VALUES(NULL,'00231F','Guangda Electronic & Telecommunication Technology Development');
INSERT INTO macpref VALUES(NULL,'002270','ABK North America');
INSERT INTO macpref VALUES(NULL,'002313','Qool Technologies');
INSERT INTO macpref VALUES(NULL,'002310','LNC Technology');
INSERT INTO macpref VALUES(NULL,'0022CD','Ared Technology');
INSERT INTO macpref VALUES(NULL,'0022CC','SciLog');
INSERT INTO macpref VALUES(NULL,'0022CB','Ionodes');
INSERT INTO macpref VALUES(NULL,'0022C6','Sutus');
INSERT INTO macpref VALUES(NULL,'0022E8','Applition');
INSERT INTO macpref VALUES(NULL,'0022E9','ProVision Communications');
INSERT INTO macpref VALUES(NULL,'0022E6','Intelligent Data');
INSERT INTO macpref VALUES(NULL,'0022E3','Amerigon');
INSERT INTO macpref VALUES(NULL,'0022EB','Data Respons A/S');
INSERT INTO macpref VALUES(NULL,'0022EF','iWDL Technologies');
INSERT INTO macpref VALUES(NULL,'0022F2','SunPower');
INSERT INTO macpref VALUES(NULL,'0022E2','Wabtec Transit Division');
INSERT INTO macpref VALUES(NULL,'002301','Witron Technology Limited');
INSERT INTO macpref VALUES(NULL,'0022F7','Conceptronic');
INSERT INTO macpref VALUES(NULL,'00230C','Clover Electronics');
INSERT INTO macpref VALUES(NULL,'002334','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0022C8','Applied Instruments');
INSERT INTO macpref VALUES(NULL,'0022C0','Shenzhen Forcelink Electronic');
INSERT INTO macpref VALUES(NULL,'0022A6','Sony Computer Entertainment America');
INSERT INTO macpref VALUES(NULL,'0022A7','Tyco Electronics AMP GmbH');
INSERT INTO macpref VALUES(NULL,'0022A1','Huawei Symantec Technologies');
INSERT INTO macpref VALUES(NULL,'00229D','Pyung-hwa Ind.co.');
INSERT INTO macpref VALUES(NULL,'002296','LinoWave');
INSERT INTO macpref VALUES(NULL,'002244','Chengdu Linkon Communications Device');
INSERT INTO macpref VALUES(NULL,'002250','Point Six Wireless');
INSERT INTO macpref VALUES(NULL,'00226F','3onedata Technology');
INSERT INTO macpref VALUES(NULL,'002278','Shenzhen  Tongfang Multimedia  Technology');
INSERT INTO macpref VALUES(NULL,'00227A','Telecom Design');
INSERT INTO macpref VALUES(NULL,'002260','Afreey');
INSERT INTO macpref VALUES(NULL,'0021EF','Kapsys');
INSERT INTO macpref VALUES(NULL,'0021ED','Telegesis');
INSERT INTO macpref VALUES(NULL,'0021EB','ESP Systems');
INSERT INTO macpref VALUES(NULL,'002237','Shinhint Group');
INSERT INTO macpref VALUES(NULL,'00222F','Open Grid Computing');
INSERT INTO macpref VALUES(NULL,'0021F6','Oracle');
INSERT INTO macpref VALUES(NULL,'002206','Cyberdyne');
INSERT INTO macpref VALUES(NULL,'002202','Excito Elektronik i Skne AB');
INSERT INTO macpref VALUES(NULL,'002227','uv-electronic GmbH');
INSERT INTO macpref VALUES(NULL,'00221E','Media Devices');
INSERT INTO macpref VALUES(NULL,'002225','Thales Avionics');
INSERT INTO macpref VALUES(NULL,'002220','Mitac Technology');
INSERT INTO macpref VALUES(NULL,'00220E','Indigo Security');
INSERT INTO macpref VALUES(NULL,'002207','Inteno Broadband Technology AB');
INSERT INTO macpref VALUES(NULL,'00223E','IRTrans GmbH');
INSERT INTO macpref VALUES(NULL,'0021CE','NTC-Metrotek');
INSERT INTO macpref VALUES(NULL,'0021CA','ART System');
INSERT INTO macpref VALUES(NULL,'0021CB','SMS Tecnologia Eletronica Ltda');
INSERT INTO macpref VALUES(NULL,'0021C8','Lohuis Networks');
INSERT INTO macpref VALUES(NULL,'0021DB','Santachi Video Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0021BF','Hitachi High-Tech Control Systems');
INSERT INTO macpref VALUES(NULL,'0021BC','Zala Computer');
INSERT INTO macpref VALUES(NULL,'0021B4','Apro Media');
INSERT INTO macpref VALUES(NULL,'0021A8','Telephonics');
INSERT INTO macpref VALUES(NULL,'0021A9','Mobilink Telecom');
INSERT INTO macpref VALUES(NULL,'00218D','AP Router Ind. Eletronica Ltda');
INSERT INTO macpref VALUES(NULL,'002190','Goliath Solutions');
INSERT INTO macpref VALUES(NULL,'002185','Micro-star Int"l');
INSERT INTO macpref VALUES(NULL,'00219F','Satel OY');
INSERT INTO macpref VALUES(NULL,'002196','Telsey');
INSERT INTO macpref VALUES(NULL,'002182','SandLinks Systems');
INSERT INTO macpref VALUES(NULL,'002183','Andritz Hydro Gmbh');
INSERT INTO macpref VALUES(NULL,'0021DF','Martin Christ GmbH');
INSERT INTO macpref VALUES(NULL,'0021D4','Vollmer Werke GmbH');
INSERT INTO macpref VALUES(NULL,'0021D6','LXI Consortium');
INSERT INTO macpref VALUES(NULL,'0021A6','Videotec Spa');
INSERT INTO macpref VALUES(NULL,'002159','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'002155','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002157','National Datacast');
INSERT INTO macpref VALUES(NULL,'00213B','Berkshire Products');
INSERT INTO macpref VALUES(NULL,'002137','Bay Controls');
INSERT INTO macpref VALUES(NULL,'002139','Escherlogic');
INSERT INTO macpref VALUES(NULL,'00212C','SemIndia System Private Limited');
INSERT INTO macpref VALUES(NULL,'00212B','MSA Auer');
INSERT INTO macpref VALUES(NULL,'002174','AvaLAN Wireless');
INSERT INTO macpref VALUES(NULL,'002179','Iogear');
INSERT INTO macpref VALUES(NULL,'002168','iVeia');
INSERT INTO macpref VALUES(NULL,'002150','Eyeview Electronics');
INSERT INTO macpref VALUES(NULL,'00214D','Guangzhou Skytone Transmission Technology Com.');
INSERT INTO macpref VALUES(NULL,'00212A','Audiovox');
INSERT INTO macpref VALUES(NULL,'00215E','IBM');
INSERT INTO macpref VALUES(NULL,'001FF6','PS Audio International');
INSERT INTO macpref VALUES(NULL,'002110','Clearbox Systems');
INSERT INTO macpref VALUES(NULL,'00210C','Cymtec Systems');
INSERT INTO macpref VALUES(NULL,'00210B','Gemini Traze Rfid PVT.');
INSERT INTO macpref VALUES(NULL,'001FDD','GDI');
INSERT INTO macpref VALUES(NULL,'001FDA','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002104','Gigaset Communications GmbH');
INSERT INTO macpref VALUES(NULL,'001FFB','Green Packet Bhd');
INSERT INTO macpref VALUES(NULL,'001FE9','Printrex');
INSERT INTO macpref VALUES(NULL,'001FF0','Audio Partnership');
INSERT INTO macpref VALUES(NULL,'001FEA','Applied Media Technologies');
INSERT INTO macpref VALUES(NULL,'001FD9','RSD Communications');
INSERT INTO macpref VALUES(NULL,'001FCE','Qtech');
INSERT INTO macpref VALUES(NULL,'001F8B','Cache IQ');
INSERT INTO macpref VALUES(NULL,'001F85','Apriva ISS');
INSERT INTO macpref VALUES(NULL,'001F87','Skydigital');
INSERT INTO macpref VALUES(NULL,'001F88','FMS Force Measuring Systems AG');
INSERT INTO macpref VALUES(NULL,'001F86','digEcor');
INSERT INTO macpref VALUES(NULL,'001FA1','Gtran');
INSERT INTO macpref VALUES(NULL,'001F9F','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'001F99','Seronicsltd');
INSERT INTO macpref VALUES(NULL,'001F80','Lucas Holding bv');
INSERT INTO macpref VALUES(NULL,'001B58','ACE CAD Enterprise');
INSERT INTO macpref VALUES(NULL,'001FB0','TimeIPS');
INSERT INTO macpref VALUES(NULL,'001FAE','Blick South Africa (Pty)');
INSERT INTO macpref VALUES(NULL,'001F79','Lodam Electronics A/S');
INSERT INTO macpref VALUES(NULL,'001F71','xG Technology');
INSERT INTO macpref VALUES(NULL,'001FA5','Blue-White Industries');
INSERT INTO macpref VALUES(NULL,'001F9D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F96','Aprotechltd');
INSERT INTO macpref VALUES(NULL,'001F6C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F6F','Fujian Sunnada Communication');
INSERT INTO macpref VALUES(NULL,'001F60','Compass Systems');
INSERT INTO macpref VALUES(NULL,'001F6A','PacketFlux Technologies');
INSERT INTO macpref VALUES(NULL,'001F65','Korea Electric Terminal');
INSERT INTO macpref VALUES(NULL,'001F17','IDX Company');
INSERT INTO macpref VALUES(NULL,'001F1B','RoyalTek Company');
INSERT INTO macpref VALUES(NULL,'001F5E','Dyna Technology');
INSERT INTO macpref VALUES(NULL,'001F55','Honeywell Security (China)');
INSERT INTO macpref VALUES(NULL,'001F54','Lorex Technology');
INSERT INTO macpref VALUES(NULL,'001F2E','Triangle Research Int"l Pte');
INSERT INTO macpref VALUES(NULL,'001F4B','Lineage Power');
INSERT INTO macpref VALUES(NULL,'001F0D','L3 Communications - Telemetry West');
INSERT INTO macpref VALUES(NULL,'001EFC','JSC Massa-k');
INSERT INTO macpref VALUES(NULL,'001F23','Interacoustics');
INSERT INTO macpref VALUES(NULL,'001F06','Integrated Dispatch Solutions');
INSERT INTO macpref VALUES(NULL,'001EBA','High Density Devices AS');
INSERT INTO macpref VALUES(NULL,'001EB8','Aloys');
INSERT INTO macpref VALUES(NULL,'001EB4','Unifat Technology');
INSERT INTO macpref VALUES(NULL,'001EDA','Wesemann Elektrotechniek');
INSERT INTO macpref VALUES(NULL,'001ED7','H-Stream Wireless');
INSERT INTO macpref VALUES(NULL,'001ED5','Tekon-Automatics');
INSERT INTO macpref VALUES(NULL,'001EE8','Mytek');
INSERT INTO macpref VALUES(NULL,'001EEE','ETL Systems');
INSERT INTO macpref VALUES(NULL,'001EFA','Protei');
INSERT INTO macpref VALUES(NULL,'001EFB','Trio Motion Technology');
INSERT INTO macpref VALUES(NULL,'001EF8','Emfinity');
INSERT INTO macpref VALUES(NULL,'001ECB','RPC Energoautomatika');
INSERT INTO macpref VALUES(NULL,'001EA8','Datang Mobile Communications Equipment');
INSERT INTO macpref VALUES(NULL,'001EAB','TeleWell Oy');
INSERT INTO macpref VALUES(NULL,'001E9F','Visioneering Systems');
INSERT INTO macpref VALUES(NULL,'001E6B','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'001E70','Cobham Antenna Systems');
INSERT INTO macpref VALUES(NULL,'001E61','Itec Gmbh');
INSERT INTO macpref VALUES(NULL,'001E3E','KMW');
INSERT INTO macpref VALUES(NULL,'001E38','Bluecard Software Technology');
INSERT INTO macpref VALUES(NULL,'001E47','PT. Hariff Daya Tunggal Engineering');
INSERT INTO macpref VALUES(NULL,'001E48','Wi-Links');
INSERT INTO macpref VALUES(NULL,'001E8A','eCopy');
INSERT INTO macpref VALUES(NULL,'001E9B','San-Eisha');
INSERT INTO macpref VALUES(NULL,'001E96','Sepura Plc');
INSERT INTO macpref VALUES(NULL,'001E59','Silicon Turnkey Express');
INSERT INTO macpref VALUES(NULL,'001E51','Converter Industry Srl');
INSERT INTO macpref VALUES(NULL,'001E71','MIrcom Group of Companies');
INSERT INTO macpref VALUES(NULL,'001DC4','Aioi Systems');
INSERT INTO macpref VALUES(NULL,'001DC0','Enphase Energy');
INSERT INTO macpref VALUES(NULL,'001DBD','Versamed');
INSERT INTO macpref VALUES(NULL,'001DF8','Webpro Vision Technology');
INSERT INTO macpref VALUES(NULL,'001DF9','Cybiotronics (Far East) Limited');
INSERT INTO macpref VALUES(NULL,'001DF7','R. Stahl Schaltgerte Gmbh');
INSERT INTO macpref VALUES(NULL,'001E05','Xseed Technologies & Computing');
INSERT INTO macpref VALUES(NULL,'001E07','Winy Technology');
INSERT INTO macpref VALUES(NULL,'001E0A','Syba Tech Limited');
INSERT INTO macpref VALUES(NULL,'001E03','LiComm');
INSERT INTO macpref VALUES(NULL,'001E1B','Digital Stream Technology');
INSERT INTO macpref VALUES(NULL,'001E17','STN BV');
INSERT INTO macpref VALUES(NULL,'001E18','Radio Activity srl');
INSERT INTO macpref VALUES(NULL,'001E15','Beech Hill Electronics');
INSERT INTO macpref VALUES(NULL,'001E30','Shireen');
INSERT INTO macpref VALUES(NULL,'001E2E','Sirti');
INSERT INTO macpref VALUES(NULL,'001DDC','HangZhou DeChangLong Tech&Info');
INSERT INTO macpref VALUES(NULL,'001DEB','Dinec International');
INSERT INTO macpref VALUES(NULL,'001D9A','Godex International');
INSERT INTO macpref VALUES(NULL,'001D97','Alertus Technologies');
INSERT INTO macpref VALUES(NULL,'001D91','Digitize');
INSERT INTO macpref VALUES(NULL,'001D95','Flash');
INSERT INTO macpref VALUES(NULL,'001D9D','Artjoy International Limited');
INSERT INTO macpref VALUES(NULL,'001D9E','Axion Technologies');
INSERT INTO macpref VALUES(NULL,'001D70','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D78','Invengo Information Technology');
INSERT INTO macpref VALUES(NULL,'001D6F','Chainzone Technology');
INSERT INTO macpref VALUES(NULL,'001D7F','Tekron International');
INSERT INTO macpref VALUES(NULL,'001D79','Signamax');
INSERT INTO macpref VALUES(NULL,'001DAE','Chang Tseng Technology');
INSERT INTO macpref VALUES(NULL,'001DA6','Media Numerics Limited');
INSERT INTO macpref VALUES(NULL,'001D62','InPhase Technologies');
INSERT INTO macpref VALUES(NULL,'001D63','Miele & Cie. KG');
INSERT INTO macpref VALUES(NULL,'001DB7','Tendril Networks');
INSERT INTO macpref VALUES(NULL,'001D8D','Fluke Process Instruments GmbH');
INSERT INTO macpref VALUES(NULL,'001D1F','Siauliu Tauro Televizoriai');
INSERT INTO macpref VALUES(NULL,'001D43','Shenzhen G-link Digital Technology');
INSERT INTO macpref VALUES(NULL,'001D3F','Mitron');
INSERT INTO macpref VALUES(NULL,'001D39','Moohadigital');
INSERT INTO macpref VALUES(NULL,'001D37','Thales-Panda Transportation System');
INSERT INTO macpref VALUES(NULL,'001D13','NextGTV');
INSERT INTO macpref VALUES(NULL,'001D14','Speradtone Information Technology Limited');
INSERT INTO macpref VALUES(NULL,'001D10','LightHaus Logic');
INSERT INTO macpref VALUES(NULL,'001D04','Zipit Wireless');
INSERT INTO macpref VALUES(NULL,'001CF2','Tenlon Technology');
INSERT INTO macpref VALUES(NULL,'001D30','YX Wireless');
INSERT INTO macpref VALUES(NULL,'001CB2','BPT SPA');
INSERT INTO macpref VALUES(NULL,'001CB5','Neihua Network Technology,LTD.(NHN)');
INSERT INTO macpref VALUES(NULL,'001CB4','Iridium Satellite');
INSERT INTO macpref VALUES(NULL,'001CB6','Duzon CNT');
INSERT INTO macpref VALUES(NULL,'001CC7','Rembrandt Technologies, D/b/a Remstream');
INSERT INTO macpref VALUES(NULL,'001CBB','MusicianLink');
INSERT INTO macpref VALUES(NULL,'001C8D','Mesa Imaging');
INSERT INTO macpref VALUES(NULL,'001C89','Force Communications');
INSERT INTO macpref VALUES(NULL,'001C87','Uriver');
INSERT INTO macpref VALUES(NULL,'001CCD','Alektrona');
INSERT INTO macpref VALUES(NULL,'001CEC','Mobilesoft (Aust.)');
INSERT INTO macpref VALUES(NULL,'001CE8','Cummins');
INSERT INTO macpref VALUES(NULL,'001CD0','Circleone');
INSERT INTO macpref VALUES(NULL,'001C9F','Razorstream');
INSERT INTO macpref VALUES(NULL,'001C7D','Excelpoint Manufacturing Pte');
INSERT INTO macpref VALUES(NULL,'001C5C','Integrated Medical Systems');
INSERT INTO macpref VALUES(NULL,'001C52','Visionee SRL');
INSERT INTO macpref VALUES(NULL,'001C47','Hangzhou Hollysys Automation');
INSERT INTO macpref VALUES(NULL,'001C16','ThyssenKrupp Elevator');
INSERT INTO macpref VALUES(NULL,'001C19','secunet Security Networks AG');
INSERT INTO macpref VALUES(NULL,'001C6C','30805');
INSERT INTO macpref VALUES(NULL,'001C61','Galaxy  Microsystems LImited');
INSERT INTO macpref VALUES(NULL,'001C3B','AmRoad Technology');
INSERT INTO macpref VALUES(NULL,'001C3F','International Police Technologies');
INSERT INTO macpref VALUES(NULL,'001C28','Sphairon Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001C1F','Quest Retail Technology');
INSERT INTO macpref VALUES(NULL,'001C32','Telian');
INSERT INTO macpref VALUES(NULL,'001C2B','Alertme.com Limited');
INSERT INTO macpref VALUES(NULL,'001C77','Prodys');
INSERT INTO macpref VALUES(NULL,'001C6F','Emfit');
INSERT INTO macpref VALUES(NULL,'001C49','Zoltan Technology');
INSERT INTO macpref VALUES(NULL,'001C63','Truen');
INSERT INTO macpref VALUES(NULL,'001BDF','Iskra Sistemi d.d.');
INSERT INTO macpref VALUES(NULL,'001BD9','Edgewater Wireless Systems');
INSERT INTO macpref VALUES(NULL,'001BC7','StarVedia Technology');
INSERT INTO macpref VALUES(NULL,'001BEC','Netio Technologies');
INSERT INTO macpref VALUES(NULL,'001C09','SAE Electronic');
INSERT INTO macpref VALUES(NULL,'001C0C','Tanita');
INSERT INTO macpref VALUES(NULL,'001BA6','intotech');
INSERT INTO macpref VALUES(NULL,'001BA4','S.A.E Afikim');
INSERT INTO macpref VALUES(NULL,'001BB4','Airvod Limited');
INSERT INTO macpref VALUES(NULL,'001BB6','Bird Electronic');
INSERT INTO macpref VALUES(NULL,'001BE8','Ultratronik GmbH');
INSERT INTO macpref VALUES(NULL,'001BE1','ViaLogy');
INSERT INTO macpref VALUES(NULL,'001B93','JC Decaux SA DNT');
INSERT INTO macpref VALUES(NULL,'001B9B','Hose-McCann Communications');
INSERT INTO macpref VALUES(NULL,'001B9C','Satel sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'001B92','l-acoustics');
INSERT INTO macpref VALUES(NULL,'001B8E','Hulu Sweden AB');
INSERT INTO macpref VALUES(NULL,'001B45','ABB AS, Division Automation Products');
INSERT INTO macpref VALUES(NULL,'001B3F','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'001B41','General Infinity');
INSERT INTO macpref VALUES(NULL,'001B50','Nizhny Novgorod Factory Named After M.frunze, Fsue (nzif)');
INSERT INTO macpref VALUES(NULL,'001B47','Futarque A/S');
INSERT INTO macpref VALUES(NULL,'001B6C','LookX Digital Media BV');
INSERT INTO macpref VALUES(NULL,'001B6B','Swyx Solutions AG');
INSERT INTO macpref VALUES(NULL,'001B69','Equaline');
INSERT INTO macpref VALUES(NULL,'001B76','Ripcode');
INSERT INTO macpref VALUES(NULL,'001B70','IRI Ubiteq');
INSERT INTO macpref VALUES(NULL,'001B68','Modnnet');
INSERT INTO macpref VALUES(NULL,'001B62','JHT Optoelectronics');
INSERT INTO macpref VALUES(NULL,'001B8A','2M Electronic A/S');
INSERT INTO macpref VALUES(NULL,'001B80','Lord');
INSERT INTO macpref VALUES(NULL,'001B3E','Curtis');
INSERT INTO macpref VALUES(NULL,'001B37','Computec Oy');
INSERT INTO macpref VALUES(NULL,'001B07','Mendocino Software');
INSERT INTO macpref VALUES(NULL,'001B08','Danfoss Drives A/S');
INSERT INTO macpref VALUES(NULL,'001B01','Applied Radio Technologies');
INSERT INTO macpref VALUES(NULL,'001B02','EDLtd');
INSERT INTO macpref VALUES(NULL,'001AFC','ModusLink');
INSERT INTO macpref VALUES(NULL,'001B10','ShenZhen Kang Hui Technology');
INSERT INTO macpref VALUES(NULL,'001B0B','Phidgets');
INSERT INTO macpref VALUES(NULL,'001B0C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001AE0','Mythology Tech Express');
INSERT INTO macpref VALUES(NULL,'001AE2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001AD7','Christie Digital Systems');
INSERT INTO macpref VALUES(NULL,'001B23','SimpleComTools');
INSERT INTO macpref VALUES(NULL,'001AF6','Woven Systems');
INSERT INTO macpref VALUES(NULL,'001AF9','AeroVIronment (AV)');
INSERT INTO macpref VALUES(NULL,'001B30','Solitech');
INSERT INTO macpref VALUES(NULL,'001B18','Tsuken Electric Ind.');
INSERT INTO macpref VALUES(NULL,'001AE7','Aztek Networks');
INSERT INTO macpref VALUES(NULL,'001A95','Hisense Mobile Communications Technoligy');
INSERT INTO macpref VALUES(NULL,'001A81','Zelax');
INSERT INTO macpref VALUES(NULL,'001A87','Canhold International Limited');
INSERT INTO macpref VALUES(NULL,'001A88','Venergy');
INSERT INTO macpref VALUES(NULL,'001AC1','3Com');
INSERT INTO macpref VALUES(NULL,'001ABB','Fontal Technology Incorporation');
INSERT INTO macpref VALUES(NULL,'001ABD','Impatica');
INSERT INTO macpref VALUES(NULL,'001AAE','Savant Systems');
INSERT INTO macpref VALUES(NULL,'001ACD','Tidel Engineering LP');
INSERT INTO macpref VALUES(NULL,'001AC9','Suzuken');
INSERT INTO macpref VALUES(NULL,'001A79','Telecomunication Technologies');
INSERT INTO macpref VALUES(NULL,'001AAA','Analogic');
INSERT INTO macpref VALUES(NULL,'001A8B','Chunil Electric IND.');
INSERT INTO macpref VALUES(NULL,'001A8D','Avecs Bergen Gmbh');
INSERT INTO macpref VALUES(NULL,'001AB4','Ffei');
INSERT INTO macpref VALUES(NULL,'001AB5','Home Network System');
INSERT INTO macpref VALUES(NULL,'001AA4','Future University-Hakodate');
INSERT INTO macpref VALUES(NULL,'001A9F','A-Link');
INSERT INTO macpref VALUES(NULL,'001A74','Procare International');
INSERT INTO macpref VALUES(NULL,'001ABE','Computer Hi-tech');
INSERT INTO macpref VALUES(NULL,'001A19','Computer Engineering Limited');
INSERT INTO macpref VALUES(NULL,'001A18','Advanced Simulation Technology');
INSERT INTO macpref VALUES(NULL,'001A58','CCV Deutschland GmbH - Celectronic eHealth Div.');
INSERT INTO macpref VALUES(NULL,'001A5E','Thincom Technology');
INSERT INTO macpref VALUES(NULL,'001A5C','Euchner GmbH+Co. KG');
INSERT INTO macpref VALUES(NULL,'001A5B','NetCare Service');
INSERT INTO macpref VALUES(NULL,'001A24','Galaxy Telecom Technologies');
INSERT INTO macpref VALUES(NULL,'001A20','Cmotech');
INSERT INTO macpref VALUES(NULL,'001A4E','NTI AG / LinMot');
INSERT INTO macpref VALUES(NULL,'001A52','Meshlinx Wireless');
INSERT INTO macpref VALUES(NULL,'001A13','Wanlida Group');
INSERT INTO macpref VALUES(NULL,'001A0F','Sistemas Avanzados de Control');
INSERT INTO macpref VALUES(NULL,'001A43','Logical Link Communications');
INSERT INTO macpref VALUES(NULL,'001A47','Agami Systems');
INSERT INTO macpref VALUES(NULL,'001A2D','The Navvo Group');
INSERT INTO macpref VALUES(NULL,'001A2F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019A9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019AE','Hopling Technologies');
INSERT INTO macpref VALUES(NULL,'0019AF','Rigol Technologies');
INSERT INTO macpref VALUES(NULL,'0019DE','Mobitek');
INSERT INTO macpref VALUES(NULL,'0019E5','Lynx Studio Technology');
INSERT INTO macpref VALUES(NULL,'0019DB','Micro-star International');
INSERT INTO macpref VALUES(NULL,'001A03','Angel Electronics');
INSERT INTO macpref VALUES(NULL,'0019F9','TDK-Lambda');
INSERT INTO macpref VALUES(NULL,'0019CE','Progressive Gaming International');
INSERT INTO macpref VALUES(NULL,'0019BD','New Media Life');
INSERT INTO macpref VALUES(NULL,'0019F2','Teradyne K.K.');
INSERT INTO macpref VALUES(NULL,'0019A7','Itu-t');
INSERT INTO macpref VALUES(NULL,'00199F','DKT A/S');
INSERT INTO macpref VALUES(NULL,'00198D','Ocean Optics');
INSERT INTO macpref VALUES(NULL,'001982','SmarDTV');
INSERT INTO macpref VALUES(NULL,'001985','IT Watchdogs');
INSERT INTO macpref VALUES(NULL,'001951','Netcons, S.r.o.');
INSERT INTO macpref VALUES(NULL,'001957','Saafnet Canada');
INSERT INTO macpref VALUES(NULL,'001958','Bluetooth SIG');
INSERT INTO macpref VALUES(NULL,'001956','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00196B','Danpex');
INSERT INTO macpref VALUES(NULL,'00193D','GMC Guardian Mobility');
INSERT INTO macpref VALUES(NULL,'001986','Cheng Hongjian');
INSERT INTO macpref VALUES(NULL,'00199E','Nifty');
INSERT INTO macpref VALUES(NULL,'00196A','MikroM GmbH');
INSERT INTO macpref VALUES(NULL,'0018FF','PowerQuattro');
INSERT INTO macpref VALUES(NULL,'0018F4','EO Technics');
INSERT INTO macpref VALUES(NULL,'0018FC','Altec Electronic AG');
INSERT INTO macpref VALUES(NULL,'0018F6','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'0018F5','Shenzhen Streaming Video Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'0018F9','Vvond');
INSERT INTO macpref VALUES(NULL,'00193B','LigoWave');
INSERT INTO macpref VALUES(NULL,'001935','Duerr Dental AG');
INSERT INTO macpref VALUES(NULL,'001910','Knick Elektronische Messgeraete GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001913','Chuang-Yi Network EquipmentLtd.');
INSERT INTO macpref VALUES(NULL,'0018FA','Yushin Precision Equipment');
INSERT INTO macpref VALUES(NULL,'0018EA','Alltec GmbH');
INSERT INTO macpref VALUES(NULL,'0018E8','Hacetron');
INSERT INTO macpref VALUES(NULL,'001914','Winix');
INSERT INTO macpref VALUES(NULL,'001906','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001901','F1media');
INSERT INTO macpref VALUES(NULL,'001931','Balluff GmbH');
INSERT INTO macpref VALUES(NULL,'0018E3','Visualgate Systems');
INSERT INTO macpref VALUES(NULL,'00189F','Lenntek');
INSERT INTO macpref VALUES(NULL,'001899','ShenZhen jieshun Science&Technology Industry');
INSERT INTO macpref VALUES(NULL,'00186D','Zhenjiang Sapphire Electronic Industry');
INSERT INTO macpref VALUES(NULL,'00186F','Setha Industria Eletronica Ltda');
INSERT INTO macpref VALUES(NULL,'001875','AnaCise Testnology Pte');
INSERT INTO macpref VALUES(NULL,'0018C1','Almitec Informtica e Comrcio');
INSERT INTO macpref VALUES(NULL,'0018C4','Raba Technologies');
INSERT INTO macpref VALUES(NULL,'0018C9','EOps Technology Limited');
INSERT INTO macpref VALUES(NULL,'0018D8','Arch Meter');
INSERT INTO macpref VALUES(NULL,'0018D9','Santosha Internatonal');
INSERT INTO macpref VALUES(NULL,'0018CF','Baldor Electric Company');
INSERT INTO macpref VALUES(NULL,'0018BC','ZAO NVP Bolid');
INSERT INTO macpref VALUES(NULL,'0018B7','D3 LED');
INSERT INTO macpref VALUES(NULL,'001895','Hansun Technologies');
INSERT INTO macpref VALUES(NULL,'001883','Formosa21');
INSERT INTO macpref VALUES(NULL,'00188E','Ekahau');
INSERT INTO macpref VALUES(NULL,'001814','Mitutoyo');
INSERT INTO macpref VALUES(NULL,'001817','D. E. Shaw Research');
INSERT INTO macpref VALUES(NULL,'001811','Neuros Technology International');
INSERT INTO macpref VALUES(NULL,'0017DE','Advantage Six');
INSERT INTO macpref VALUES(NULL,'0017D7','ION Geophysical');
INSERT INTO macpref VALUES(NULL,'001837','Universal Abit');
INSERT INTO macpref VALUES(NULL,'001822','CEC Telecom');
INSERT INTO macpref VALUES(NULL,'001820','w5networks');
INSERT INTO macpref VALUES(NULL,'00185D','Taiguen Technology (shen-zhen)');
INSERT INTO macpref VALUES(NULL,'00185E','Nexterm');
INSERT INTO macpref VALUES(NULL,'001828','e2v technologies (UK)');
INSERT INTO macpref VALUES(NULL,'001835','Thoratec / ITC');
INSERT INTO macpref VALUES(NULL,'001801','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'0017F3','Harris');
INSERT INTO macpref VALUES(NULL,'00184A','Catcher');
INSERT INTO macpref VALUES(NULL,'00184B','Las Vegas Gaming');
INSERT INTO macpref VALUES(NULL,'00180E','Avega Systems');
INSERT INTO macpref VALUES(NULL,'0017BC','Touchtunes Music');
INSERT INTO macpref VALUES(NULL,'0017C1','CM Precision Technology');
INSERT INTO macpref VALUES(NULL,'0017B2','SK Telesys');
INSERT INTO macpref VALUES(NULL,'0017B1','Acist Medical Systems');
INSERT INTO macpref VALUES(NULL,'0017A3','MIX s.r.l.');
INSERT INTO macpref VALUES(NULL,'0017A6','Yosin Electronics');
INSERT INTO macpref VALUES(NULL,'00179C','Deprag Schulz Gmbh u.');
INSERT INTO macpref VALUES(NULL,'001796','Rittmeyer AG');
INSERT INTO macpref VALUES(NULL,'0017E1','Dacos Technologies');
INSERT INTO macpref VALUES(NULL,'0017E0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0017D2','Thinlinx');
INSERT INTO macpref VALUES(NULL,'001785','Sparr Electronics');
INSERT INTO macpref VALUES(NULL,'001775','TTE Germany GmbH');
INSERT INTO macpref VALUES(NULL,'0017B8','Novatron');
INSERT INTO macpref VALUES(NULL,'0017BB','Syrinx Industrial Electronics');
INSERT INTO macpref VALUES(NULL,'00177C','Smartlink Network Systems Limited');
INSERT INTO macpref VALUES(NULL,'001781','Greystone Data System');
INSERT INTO macpref VALUES(NULL,'00178D','Checkpoint Systems');
INSERT INTO macpref VALUES(NULL,'00178E','Gunnebo Cash Automation AB');
INSERT INTO macpref VALUES(NULL,'0017C7','Mara Systems Consulting AB');
INSERT INTO macpref VALUES(NULL,'00175D','Dongseo system.');
INSERT INTO macpref VALUES(NULL,'001750','GSI Group, MicroE Systems');
INSERT INTO macpref VALUES(NULL,'001755','GE Security');
INSERT INTO macpref VALUES(NULL,'00171D','Digit');
INSERT INTO macpref VALUES(NULL,'001718','Vansco Electronics Oy');
INSERT INTO macpref VALUES(NULL,'001719','Audiocodes USA');
INSERT INTO macpref VALUES(NULL,'001776','Meso Scale Diagnostics');
INSERT INTO macpref VALUES(NULL,'001779','QuickTel');
INSERT INTO macpref VALUES(NULL,'001767','Earforce AS');
INSERT INTO macpref VALUES(NULL,'001739','Bright Headphone Electronics Company');
INSERT INTO macpref VALUES(NULL,'00172C','Taejin Infotech');
INSERT INTO macpref VALUES(NULL,'001751','Online');
INSERT INTO macpref VALUES(NULL,'00174C','Millipore');
INSERT INTO macpref VALUES(NULL,'001745','Innotz');
INSERT INTO macpref VALUES(NULL,'001748','Neokoros Brasil Ltda');
INSERT INTO macpref VALUES(NULL,'001763','Essentia');
INSERT INTO macpref VALUES(NULL,'001701','KDE');
INSERT INTO macpref VALUES(NULL,'0016F6','Video Products Group');
INSERT INTO macpref VALUES(NULL,'0016EE','Royaldigital');
INSERT INTO macpref VALUES(NULL,'0016DE','Fast');
INSERT INTO macpref VALUES(NULL,'0016DA','Futronic Technology');
INSERT INTO macpref VALUES(NULL,'0016D4','Compal Communications');
INSERT INTO macpref VALUES(NULL,'0016D7','Sunways AG');
INSERT INTO macpref VALUES(NULL,'0016FF','Wamin Optocomm Mfg');
INSERT INTO macpref VALUES(NULL,'0016D1','ZAT a.s.');
INSERT INTO macpref VALUES(NULL,'0016C5','Shenzhen Xing Feng Industry');
INSERT INTO macpref VALUES(NULL,'0016CC','Xcute Mobile');
INSERT INTO macpref VALUES(NULL,'001717','Leica Geosystems AG');
INSERT INTO macpref VALUES(NULL,'001715','Qstik');
INSERT INTO macpref VALUES(NULL,'00170E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001705','Methode Electronics');
INSERT INTO macpref VALUES(NULL,'0016AA','Kei Communication Technology');
INSERT INTO macpref VALUES(NULL,'0016A8','CWT');
INSERT INTO macpref VALUES(NULL,'0016A6','Dovado FZ-LLC');
INSERT INTO macpref VALUES(NULL,'0016ED','Utility');
INSERT INTO macpref VALUES(NULL,'0016C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001671','Symphox Information');
INSERT INTO macpref VALUES(NULL,'001669','MRV Communication (Networks)');
INSERT INTO macpref VALUES(NULL,'001668','Eishin Electronics');
INSERT INTO macpref VALUES(NULL,'001640','Asmobile Communication');
INSERT INTO macpref VALUES(NULL,'00163C','Rebox');
INSERT INTO macpref VALUES(NULL,'00167D','Sky-Line Information');
INSERT INTO macpref VALUES(NULL,'001677','Bihl + Wiedemann GmbH');
INSERT INTO macpref VALUES(NULL,'001655','Fuho Technology');
INSERT INTO macpref VALUES(NULL,'001646','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001648','SSD Company Limited');
INSERT INTO macpref VALUES(NULL,'001672','Zenway enterprise');
INSERT INTO macpref VALUES(NULL,'00165A','Harman Specialty Group');
INSERT INTO macpref VALUES(NULL,'001659','Z.m.p. Radwag');
INSERT INTO macpref VALUES(NULL,'0016A2','CentraLite Systems');
INSERT INTO macpref VALUES(NULL,'001695','AVC Technology (International) Limited');
INSERT INTO macpref VALUES(NULL,'0015D8','Interlink Electronics');
INSERT INTO macpref VALUES(NULL,'0015D4','Emitor AB');
INSERT INTO macpref VALUES(NULL,'0015D5','Nicevt');
INSERT INTO macpref VALUES(NULL,'00160C','LPL  Development S.A. DE C.V');
INSERT INTO macpref VALUES(NULL,'00160B','TVWorks');
INSERT INTO macpref VALUES(NULL,'001603','Coolksky');
INSERT INTO macpref VALUES(NULL,'0015EA','Tellumat (Pty)');
INSERT INTO macpref VALUES(NULL,'0015E2','Dr.Ing. Herbert Knauer GmbH');
INSERT INTO macpref VALUES(NULL,'0015E1','Picochip');
INSERT INTO macpref VALUES(NULL,'0015DF','Clivet');
INSERT INTO macpref VALUES(NULL,'00161D','Innovative Wireless Technologies');
INSERT INTO macpref VALUES(NULL,'001611','Altecon Srl');
INSERT INTO macpref VALUES(NULL,'001609','Unitech electronics');
INSERT INTO macpref VALUES(NULL,'0015F5','Sustainable Energy Systems');
INSERT INTO macpref VALUES(NULL,'0015F1','Kylink Communications');
INSERT INTO macpref VALUES(NULL,'001623','Interval Media');
INSERT INTO macpref VALUES(NULL,'001619','Lancelan Technologies S.L.');
INSERT INTO macpref VALUES(NULL,'001625','Impinj');
INSERT INTO macpref VALUES(NULL,'001586','Xiamen Overseas Chinese Electronic');
INSERT INTO macpref VALUES(NULL,'00157E','Weidmller Interface GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001580','U-way');
INSERT INTO macpref VALUES(NULL,'00157C','Dave Networks');
INSERT INTO macpref VALUES(NULL,'00157F','ChuanG International Holding');
INSERT INTO macpref VALUES(NULL,'0015B3','Caretech AB');
INSERT INTO macpref VALUES(NULL,'0015AA','Rextechnik International,');
INSERT INTO macpref VALUES(NULL,'0015A6','Digital Electronics Products');
INSERT INTO macpref VALUES(NULL,'00159D','Tripp Lite');
INSERT INTO macpref VALUES(NULL,'0015D6','OSLiNK Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'001592','Facom UK (Melksham)');
INSERT INTO macpref VALUES(NULL,'00158B','Park Air Systems');
INSERT INTO macpref VALUES(NULL,'001576','LABiTec - Labor Biomedical Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'0015BE','Iqua');
INSERT INTO macpref VALUES(NULL,'0015C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00155E','Morgan Stanley');
INSERT INTO macpref VALUES(NULL,'00150B','Sage Infotech');
INSERT INTO macpref VALUES(NULL,'001507','Renaissance Learning');
INSERT INTO macpref VALUES(NULL,'001508','Global Target Enterprise');
INSERT INTO macpref VALUES(NULL,'001502','Beta Tech');
INSERT INTO macpref VALUES(NULL,'0014FD','Thecus Technology');
INSERT INTO macpref VALUES(NULL,'0014FC','Extandon');
INSERT INTO macpref VALUES(NULL,'0014F8','Scientific Atlanta');
INSERT INTO macpref VALUES(NULL,'0014F7','Crevis');
INSERT INTO macpref VALUES(NULL,'001515','Leipold+Co.GmbH');
INSERT INTO macpref VALUES(NULL,'00150F','mingjong');
INSERT INTO macpref VALUES(NULL,'00155C','Dresser Wayne');
INSERT INTO macpref VALUES(NULL,'001559','Securaplane Technologies');
INSERT INTO macpref VALUES(NULL,'001557','Olivetti');
INSERT INTO macpref VALUES(NULL,'001554','Atalum Wireless');
INSERT INTO macpref VALUES(NULL,'00153B','EMH metering GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001537','Ventus Networks');
INSERT INTO macpref VALUES(NULL,'001533','Nadam.co.');
INSERT INTO macpref VALUES(NULL,'001534','A Beltrnica-Companhia de Comunicaes');
INSERT INTO macpref VALUES(NULL,'00153F','Alcatel Alenia Space Italia');
INSERT INTO macpref VALUES(NULL,'001518','Shenzhen 10MOONS Technology Development');
INSERT INTO macpref VALUES(NULL,'001526','Remote Technologies');
INSERT INTO macpref VALUES(NULL,'0014F1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0014EA','S Digm (Safe Paradigm)');
INSERT INTO macpref VALUES(NULL,'0014E5','Alticast');
INSERT INTO macpref VALUES(NULL,'00149F','System and Chips');
INSERT INTO macpref VALUES(NULL,'0014B3','CoreStar International');
INSERT INTO macpref VALUES(NULL,'0014B1','Axell Wireless Limited');
INSERT INTO macpref VALUES(NULL,'0014E0','LET"S');
INSERT INTO macpref VALUES(NULL,'0014E2','datacom systems');
INSERT INTO macpref VALUES(NULL,'0014E4','infinias');
INSERT INTO macpref VALUES(NULL,'0014CC','Zetec');
INSERT INTO macpref VALUES(NULL,'0014CB','LifeSync');
INSERT INTO macpref VALUES(NULL,'0014C6','Quixant');
INSERT INTO macpref VALUES(NULL,'001498','Viking Design Technology');
INSERT INTO macpref VALUES(NULL,'001496','Phonic');
INSERT INTO macpref VALUES(NULL,'001493','Systimax Solutions');
INSERT INTO macpref VALUES(NULL,'0014DB','Elma Trenew Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'00143A','Raytalk International SRL');
INSERT INTO macpref VALUES(NULL,'001436','Qwerty Elektronik AB');
INSERT INTO macpref VALUES(NULL,'00146B','Anagran');
INSERT INTO macpref VALUES(NULL,'001461','Corona');
INSERT INTO macpref VALUES(NULL,'001462','Digiwell Technology');
INSERT INTO macpref VALUES(NULL,'001463','Idcs N.V.');
INSERT INTO macpref VALUES(NULL,'001465','Novo Nordisk A/S');
INSERT INTO macpref VALUES(NULL,'001474','K40 Electronics');
INSERT INTO macpref VALUES(NULL,'00146F','Kohler');
INSERT INTO macpref VALUES(NULL,'001466','Kleinhenz Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'00147F','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'001475','Wiline Networks');
INSERT INTO macpref VALUES(NULL,'001486','Echo Digital Audio');
INSERT INTO macpref VALUES(NULL,'001482','Aurora Networks');
INSERT INTO macpref VALUES(NULL,'001455','Coder Electronics');
INSERT INTO macpref VALUES(NULL,'00144E','Srisa');
INSERT INTO macpref VALUES(NULL,'00148D','Cubic Defense Simulation Systems');
INSERT INTO macpref VALUES(NULL,'00143D','Aevoe');
INSERT INTO macpref VALUES(NULL,'001415','Intec Automation');
INSERT INTO macpref VALUES(NULL,'001410','Suzhou Keda Technology');
INSERT INTO macpref VALUES(NULL,'001417','RSE Informations Technologie GmbH');
INSERT INTO macpref VALUES(NULL,'001433','Empower Technologies(Canada)');
INSERT INTO macpref VALUES(NULL,'001434','Keri Systems');
INSERT INTO macpref VALUES(NULL,'0013DE','Adapt4');
INSERT INTO macpref VALUES(NULL,'0013DD','Abbott Diagnostics');
INSERT INTO macpref VALUES(NULL,'0013D7','Spidcom Technologies SA');
INSERT INTO macpref VALUES(NULL,'0013C7','Ionos');
INSERT INTO macpref VALUES(NULL,'001423','J-S Neurocom');
INSERT INTO macpref VALUES(NULL,'001425','Galactic Computing');
INSERT INTO macpref VALUES(NULL,'001419','Sidsa');
INSERT INTO macpref VALUES(NULL,'0013EE','JBX Designs');
INSERT INTO macpref VALUES(NULL,'0013E5','Tenosys');
INSERT INTO macpref VALUES(NULL,'0013E2','GeoVision');
INSERT INTO macpref VALUES(NULL,'001402','kk-electronic a/s');
INSERT INTO macpref VALUES(NULL,'0013FF','Dage-MTI of MC');
INSERT INTO macpref VALUES(NULL,'0013BC','Artimi');
INSERT INTO macpref VALUES(NULL,'001408','Eka Systems');
INSERT INTO macpref VALUES(NULL,'0013A7','Battelle Memorial Institute');
INSERT INTO macpref VALUES(NULL,'0013A6','Extricom');
INSERT INTO macpref VALUES(NULL,'0013A2','MaxStream');
INSERT INTO macpref VALUES(NULL,'00139F','Electronics Design Services,');
INSERT INTO macpref VALUES(NULL,'0013A0','Algosystem');
INSERT INTO macpref VALUES(NULL,'001398','TrafficSim');
INSERT INTO macpref VALUES(NULL,'00139B','ioIMAGE');
INSERT INTO macpref VALUES(NULL,'001396','Acbel Polytech');
INSERT INTO macpref VALUES(NULL,'001393','Panta Systems');
INSERT INTO macpref VALUES(NULL,'00138B','Phantom Technologies');
INSERT INTO macpref VALUES(NULL,'001388','WiMedia Alliance');
INSERT INTO macpref VALUES(NULL,'00136E','Techmetro');
INSERT INTO macpref VALUES(NULL,'00136D','Tentaculus AB');
INSERT INTO macpref VALUES(NULL,'00136A','Hach Lange Sarl');
INSERT INTO macpref VALUES(NULL,'0013B2','Carallon Limited');
INSERT INTO macpref VALUES(NULL,'0013AD','Sendo');
INSERT INTO macpref VALUES(NULL,'0013AA','ALS  & TEC');
INSERT INTO macpref VALUES(NULL,'0013A4','KeyEye Communications');
INSERT INTO macpref VALUES(NULL,'00134D','Inepro BV');
INSERT INTO macpref VALUES(NULL,'00134B','ToGoldenNet Technology');
INSERT INTO macpref VALUES(NULL,'001384','Advanced Motion Controls');
INSERT INTO macpref VALUES(NULL,'00137B','Movon');
INSERT INTO macpref VALUES(NULL,'001353','Hydac Filtertechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'001363','Verascape');
INSERT INTO macpref VALUES(NULL,'001303','GateConnect');
INSERT INTO macpref VALUES(NULL,'001304','Flaircomm Technologies');
INSERT INTO macpref VALUES(NULL,'0012F9','Uryu Seisaku');
INSERT INTO macpref VALUES(NULL,'0012F3','connectBlue AB');
INSERT INTO macpref VALUES(NULL,'001337','Orient Power Home Network');
INSERT INTO macpref VALUES(NULL,'001334','Arkados');
INSERT INTO macpref VALUES(NULL,'001332','Beijing Topsec Network Security Technology');
INSERT INTO macpref VALUES(NULL,'00131F','NxtPhase T&D');
INSERT INTO macpref VALUES(NULL,'0012DC','SunCorp Industrial Limited');
INSERT INTO macpref VALUES(NULL,'0012FF','Lely Industries N.V.');
INSERT INTO macpref VALUES(NULL,'00133A','VadaTech');
INSERT INTO macpref VALUES(NULL,'00132A','Sitronics Telecom Solutions');
INSERT INTO macpref VALUES(NULL,'0012E5','Time America');
INSERT INTO macpref VALUES(NULL,'00130E','Focusrite Audio Engineering Limited');
INSERT INTO macpref VALUES(NULL,'001309','Ocean Broadband Networks');
INSERT INTO macpref VALUES(NULL,'001319','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00131C','LiteTouch');
INSERT INTO macpref VALUES(NULL,'00134A','Engim');
INSERT INTO macpref VALUES(NULL,'0012D7','Invento Networks');
INSERT INTO macpref VALUES(NULL,'0012C4','Viseon');
INSERT INTO macpref VALUES(NULL,'001293','GE Energy');
INSERT INTO macpref VALUES(NULL,'001294','Sumitomo Electric Device Innovations');
INSERT INTO macpref VALUES(NULL,'001296','Addlogix');
INSERT INTO macpref VALUES(NULL,'0012B3','Advance Wireless Technology');
INSERT INTO macpref VALUES(NULL,'0012B0','Efore Oyj   (Plc)');
INSERT INTO macpref VALUES(NULL,'00127F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0012A6','Dolby Australia');
INSERT INTO macpref VALUES(NULL,'0012A4','ThingMagic');
INSERT INTO macpref VALUES(NULL,'0012A9','3Com');
INSERT INTO macpref VALUES(NULL,'0012D0','Gossen-Metrawatt-GmbH');
INSERT INTO macpref VALUES(NULL,'001299','Ktech Telecommunications');
INSERT INTO macpref VALUES(NULL,'00128C','Woodward Governor');
INSERT INTO macpref VALUES(NULL,'0012B8','G2 Microsystems');
INSERT INTO macpref VALUES(NULL,'00127B','VIA Networking Technologies');
INSERT INTO macpref VALUES(NULL,'001280','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001275','Sentilla');
INSERT INTO macpref VALUES(NULL,'001276','CG Power Systems Ireland Limited');
INSERT INTO macpref VALUES(NULL,'001271','Measurement Computing');
INSERT INTO macpref VALUES(NULL,'001273','Stoke');
INSERT INTO macpref VALUES(NULL,'001269','Value Electronics');
INSERT INTO macpref VALUES(NULL,'001250','Tokyo Aircaft Instrument');
INSERT INTO macpref VALUES(NULL,'001252','Citronix');
INSERT INTO macpref VALUES(NULL,'001240','Amoi Electronics');
INSERT INTO macpref VALUES(NULL,'00122E','Signal Technology - Aisd');
INSERT INTO macpref VALUES(NULL,'001264','daum electronic gmbh');
INSERT INTO macpref VALUES(NULL,'001261','Adaptix');
INSERT INTO macpref VALUES(NULL,'001260','Stanton Magnetics');
INSERT INTO macpref VALUES(NULL,'001231','Motion Control Systems');
INSERT INTO macpref VALUES(NULL,'00124B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00124A','Dedicated Devices');
INSERT INTO macpref VALUES(NULL,'001243','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0011D9','TiVo');
INSERT INTO macpref VALUES(NULL,'0011D2','Perception Digital');
INSERT INTO macpref VALUES(NULL,'0011CF','Thrane & Thrane A/S');
INSERT INTO macpref VALUES(NULL,'0011D4','NetEnrich');
INSERT INTO macpref VALUES(NULL,'0011D5','Hangzhou Sunyard System Engineering');
INSERT INTO macpref VALUES(NULL,'0011F8','Airaya');
INSERT INTO macpref VALUES(NULL,'0011F4','woori-net');
INSERT INTO macpref VALUES(NULL,'0011F6','Asia Pacific Microsystems');
INSERT INTO macpref VALUES(NULL,'0011F0','Wideful Limited');
INSERT INTO macpref VALUES(NULL,'0011F1','QinetiQ');
INSERT INTO macpref VALUES(NULL,'0011ED','802 Global');
INSERT INTO macpref VALUES(NULL,'001211','Protechna Herbst GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001219','General Datacomm');
INSERT INTO macpref VALUES(NULL,'001216','ICP Internet Communication Payment AG');
INSERT INTO macpref VALUES(NULL,'001215','iStor Networks');
INSERT INTO macpref VALUES(NULL,'001203','ActivNetworks');
INSERT INTO macpref VALUES(NULL,'0011CC','Guangzhou Jinpeng Group');
INSERT INTO macpref VALUES(NULL,'0011C7','Raymarine UK');
INSERT INTO macpref VALUES(NULL,'0011C9','MTT');
INSERT INTO macpref VALUES(NULL,'0011DB','Land-Cellular');
INSERT INTO macpref VALUES(NULL,'001224','NexQL');
INSERT INTO macpref VALUES(NULL,'0011BD','Bombardier Transportation');
INSERT INTO macpref VALUES(NULL,'0011AA','Uniclass Technology,');
INSERT INTO macpref VALUES(NULL,'001179','Singular Technology');
INSERT INTO macpref VALUES(NULL,'00118A','Viewtran Technology Limited');
INSERT INTO macpref VALUES(NULL,'001184','Humo Laboratory');
INSERT INTO macpref VALUES(NULL,'0011B1','BlueExpert Technology');
INSERT INTO macpref VALUES(NULL,'0011A6','Sypixx Networks');
INSERT INTO macpref VALUES(NULL,'0011B5','Shenzhen Powercom');
INSERT INTO macpref VALUES(NULL,'0011BB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001166','Taelim Electronics');
INSERT INTO macpref VALUES(NULL,'001164','Acard Technology');
INSERT INTO macpref VALUES(NULL,'0011A2','Manufacturing Technology');
INSERT INTO macpref VALUES(NULL,'00119E','Solectron Brazil');
INSERT INTO macpref VALUES(NULL,'001173','Smart Storage Systems');
INSERT INTO macpref VALUES(NULL,'001125','IBM');
INSERT INTO macpref VALUES(NULL,'00111C','Pleora Technologies');
INSERT INTO macpref VALUES(NULL,'00111F','Doremi Labs');
INSERT INTO macpref VALUES(NULL,'00111D','Hectrix Limited');
INSERT INTO macpref VALUES(NULL,'001119','Solteras');
INSERT INTO macpref VALUES(NULL,'001150','Belkin');
INSERT INTO macpref VALUES(NULL,'001146','Telecard-Pribor');
INSERT INTO macpref VALUES(NULL,'00110D','Sanblaze Technology');
INSERT INTO macpref VALUES(NULL,'001106','Siemens NV (Belgium)');
INSERT INTO macpref VALUES(NULL,'000FF4','Guntermann & Drunck GmbH');
INSERT INTO macpref VALUES(NULL,'000FF8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00112C','IZT GmbH');
INSERT INTO macpref VALUES(NULL,'001114','EverFocus Electronics');
INSERT INTO macpref VALUES(NULL,'00110E','Tsurusaki Sealand Transportation');
INSERT INTO macpref VALUES(NULL,'00114C','caffeina applied research');
INSERT INTO macpref VALUES(NULL,'001141','GoodMan');
INSERT INTO macpref VALUES(NULL,'001155','Sevis Systems');
INSERT INTO macpref VALUES(NULL,'001152','Eidsvoll Electronics AS');
INSERT INTO macpref VALUES(NULL,'000FCF','DataWind Research');
INSERT INTO macpref VALUES(NULL,'000FD2','EWA Technologies');
INSERT INTO macpref VALUES(NULL,'000FCE','Kikusui Electronics');
INSERT INTO macpref VALUES(NULL,'000FEB','Cylon Controls');
INSERT INTO macpref VALUES(NULL,'000FDC','Ueda Japan  Radio');
INSERT INTO macpref VALUES(NULL,'000F8E','Dongyang Telecom');
INSERT INTO macpref VALUES(NULL,'000F91','Aerotelecom');
INSERT INTO macpref VALUES(NULL,'000F87','Maxcess International');
INSERT INTO macpref VALUES(NULL,'000FA1','Gigabit Systems');
INSERT INTO macpref VALUES(NULL,'000F99','Apac Opto Electronics');
INSERT INTO macpref VALUES(NULL,'000FF5','GN&S company');
INSERT INTO macpref VALUES(NULL,'000FE8','Lobos');
INSERT INTO macpref VALUES(NULL,'000FB2','Broadband Pacenet (India) Pvt.');
INSERT INTO macpref VALUES(NULL,'000FD7','Harman Music Group');
INSERT INTO macpref VALUES(NULL,'000FD4','Soundcraft');
INSERT INTO macpref VALUES(NULL,'000FAF','Dialog');
INSERT INTO macpref VALUES(NULL,'000FA5','BWA Technology GmbH');
INSERT INTO macpref VALUES(NULL,'000F80','Trinity Security Systems');
INSERT INTO macpref VALUES(NULL,'000F32','Lootom Telcovideo Network Wuxi');
INSERT INTO macpref VALUES(NULL,'000F2A','Cableware Electronics');
INSERT INTO macpref VALUES(NULL,'000F29','Augmentix');
INSERT INTO macpref VALUES(NULL,'000F27','Teal Electronics');
INSERT INTO macpref VALUES(NULL,'000F43','Wasabi Systems');
INSERT INTO macpref VALUES(NULL,'000F48','Polypix');
INSERT INTO macpref VALUES(NULL,'000F50','StreamScale Limited');
INSERT INTO macpref VALUES(NULL,'000F4E','Cellink');
INSERT INTO macpref VALUES(NULL,'000F47','Robox SPA');
INSERT INTO macpref VALUES(NULL,'000F18','Industrial Control Systems');
INSERT INTO macpref VALUES(NULL,'000F1D','Cosmo Techs');
INSERT INTO macpref VALUES(NULL,'000F1B','Ego Systems');
INSERT INTO macpref VALUES(NULL,'000F78','Datacap Systems');
INSERT INTO macpref VALUES(NULL,'000F70','Wintec Industries');
INSERT INTO macpref VALUES(NULL,'000F74','Qamcom Technology AB');
INSERT INTO macpref VALUES(NULL,'000F6D','Midas Engineering');
INSERT INTO macpref VALUES(NULL,'000F5F','Nicety Technologies (NTS)');
INSERT INTO macpref VALUES(NULL,'000F5A','Peribit Networks');
INSERT INTO macpref VALUES(NULL,'000F31','Allied Vision Technologies Canada');
INSERT INTO macpref VALUES(NULL,'000F73','RS Automation');
INSERT INTO macpref VALUES(NULL,'000F3C','Endeleo Limited');
INSERT INTO macpref VALUES(NULL,'000EAB','Cray');
INSERT INTO macpref VALUES(NULL,'000EAD','Metanoia Technologies');
INSERT INTO macpref VALUES(NULL,'000EAF','Castel');
INSERT INTO macpref VALUES(NULL,'000EF8','SBC ASI');
INSERT INTO macpref VALUES(NULL,'000EF9','REA Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'000EE6','Adimos Systems');
INSERT INTO macpref VALUES(NULL,'000EF6','E-TEN Information Systems');
INSERT INTO macpref VALUES(NULL,'000EEA','Shadong Luneng Jicheng Electronics,Co.');
INSERT INTO macpref VALUES(NULL,'000F0F','Real ID Technology');
INSERT INTO macpref VALUES(NULL,'000F16','JAY HOW Technology,');
INSERT INTO macpref VALUES(NULL,'000EC6','Asix Electronics');
INSERT INTO macpref VALUES(NULL,'000EBF','Remsdaq Limited');
INSERT INTO macpref VALUES(NULL,'000EFF','Megasolution');
INSERT INTO macpref VALUES(NULL,'000EE0','Mcharge');
INSERT INTO macpref VALUES(NULL,'000E9F','Temic SDS Gmbh');
INSERT INTO macpref VALUES(NULL,'000E96','Cubic Defense Applications');
INSERT INTO macpref VALUES(NULL,'000E8E','SparkLAN Communications');
INSERT INTO macpref VALUES(NULL,'000E91','Navico Auckland');
INSERT INTO macpref VALUES(NULL,'000E48','Lipman TransAction Solutions');
INSERT INTO macpref VALUES(NULL,'000E3E','Sun Optronics');
INSERT INTO macpref VALUES(NULL,'000E33','Shuko Electronics');
INSERT INTO macpref VALUES(NULL,'000E75','New York Air Brake');
INSERT INTO macpref VALUES(NULL,'000E7C','Televes');
INSERT INTO macpref VALUES(NULL,'000E66','Hitachi Industry & Control Solutions');
INSERT INTO macpref VALUES(NULL,'000E68','E-TOP Network Technology');
INSERT INTO macpref VALUES(NULL,'000E5E','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'000E56','4G Systems GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000E55','Auvitran');
INSERT INTO macpref VALUES(NULL,'000E73','Tpack A/S');
INSERT INTO macpref VALUES(NULL,'000E72','CTS electronics');
INSERT INTO macpref VALUES(NULL,'000E6E','MAT S.A. (Mircrelec Advanced Technology)');
INSERT INTO macpref VALUES(NULL,'000E84','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E87','adp Gauselmann GmbH');
INSERT INTO macpref VALUES(NULL,'000E92','Open Telecom');
INSERT INTO macpref VALUES(NULL,'000E53','AV Tech');
INSERT INTO macpref VALUES(NULL,'000DF9','NDS Limited');
INSERT INTO macpref VALUES(NULL,'000DFD','Huges Hi-Tech,');
INSERT INTO macpref VALUES(NULL,'000DFB','Komax AG');
INSERT INTO macpref VALUES(NULL,'000E00','Atrie');
INSERT INTO macpref VALUES(NULL,'000DF4','Watertek');
INSERT INTO macpref VALUES(NULL,'000DFA','Micro Control Systems');
INSERT INTO macpref VALUES(NULL,'000DFC','Itfor');
INSERT INTO macpref VALUES(NULL,'000DFE','Hauppauge Computer Works');
INSERT INTO macpref VALUES(NULL,'000DD6','ITI');
INSERT INTO macpref VALUES(NULL,'000DD5','O"rite Technology');
INSERT INTO macpref VALUES(NULL,'000E0F','Ermme');
INSERT INTO macpref VALUES(NULL,'000E10','C-guys');
INSERT INTO macpref VALUES(NULL,'000E0A','Sakuma Design Office');
INSERT INTO macpref VALUES(NULL,'000E0E','ESA elettronica');
INSERT INTO macpref VALUES(NULL,'000E18','MyA Technology');
INSERT INTO macpref VALUES(NULL,'000E14','Visionary Solutions');
INSERT INTO macpref VALUES(NULL,'000E1B','IAV GmbH');
INSERT INTO macpref VALUES(NULL,'000E13','Accu-Sort Systems');
INSERT INTO macpref VALUES(NULL,'000DDE','Joyteck');
INSERT INTO macpref VALUES(NULL,'000DE2','CMZ Sistemi Elettronici');
INSERT INTO macpref VALUES(NULL,'000DDA','Allied Telesis K.K.');
INSERT INTO macpref VALUES(NULL,'000DCD','Groupe Txcom');
INSERT INTO macpref VALUES(NULL,'000DCA','Tait Electronics');
INSERT INTO macpref VALUES(NULL,'000DCF','Cidra');
INSERT INTO macpref VALUES(NULL,'000E3A','Cirrus Logic');
INSERT INTO macpref VALUES(NULL,'000E3B','Hawking Technologies');
INSERT INTO macpref VALUES(NULL,'000DEC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000DF2','Private');
INSERT INTO macpref VALUES(NULL,'000E27','Crere Networks');
INSERT INTO macpref VALUES(NULL,'000DA0','Nedap N.V.');
INSERT INTO macpref VALUES(NULL,'000D8E','Koden Electronics');
INSERT INTO macpref VALUES(NULL,'000D8A','Winners Electronics');
INSERT INTO macpref VALUES(NULL,'000D7E','Axiowave Networks');
INSERT INTO macpref VALUES(NULL,'000D71','boca systems');
INSERT INTO macpref VALUES(NULL,'000D5A','Tiesse SpA');
INSERT INTO macpref VALUES(NULL,'000DB8','Schiller AG');
INSERT INTO macpref VALUES(NULL,'000DC4','Emcore');
INSERT INTO macpref VALUES(NULL,'000D9B','Heraeus Electro-Nite International N.V.');
INSERT INTO macpref VALUES(NULL,'000D7C','Codian');
INSERT INTO macpref VALUES(NULL,'000D6B','Mita-Teknik A/S');
INSERT INTO macpref VALUES(NULL,'000D43','DRS Tactical Systems');
INSERT INTO macpref VALUES(NULL,'000D44','Audio BU - Logitech');
INSERT INTO macpref VALUES(NULL,'000D36','Wu Han Routon Electronic');
INSERT INTO macpref VALUES(NULL,'000D3D','Hammerhead Systems');
INSERT INTO macpref VALUES(NULL,'000D3E','Aplux Communications');
INSERT INTO macpref VALUES(NULL,'000D0D','ITSupported');
INSERT INTO macpref VALUES(NULL,'000D06','Compulogic Limited');
INSERT INTO macpref VALUES(NULL,'000D4A','Steag ETA-Optik');
INSERT INTO macpref VALUES(NULL,'000D4F','Kenwood');
INSERT INTO macpref VALUES(NULL,'000D47','Collex');
INSERT INTO macpref VALUES(NULL,'000D61','Giga-Byte Technology');
INSERT INTO macpref VALUES(NULL,'000D3B','Microelectronics Technology');
INSERT INTO macpref VALUES(NULL,'000D2D','NCT Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'000D1E','Control Techniques');
INSERT INTO macpref VALUES(NULL,'000D52','Comart system');
INSERT INTO macpref VALUES(NULL,'000D1A','Mustek System');
INSERT INTO macpref VALUES(NULL,'000CB8','Medion AG');
INSERT INTO macpref VALUES(NULL,'000CBB','Iskraemeco');
INSERT INTO macpref VALUES(NULL,'000CC0','Genera Oy');
INSERT INTO macpref VALUES(NULL,'000CA8','Garuda Networks');
INSERT INTO macpref VALUES(NULL,'000D03','Matrics');
INSERT INTO macpref VALUES(NULL,'000CFF','MRO-TEK Realty Limited');
INSERT INTO macpref VALUES(NULL,'000CFA','Digital Systems');
INSERT INTO macpref VALUES(NULL,'000CFD','Hyundai ImageQuest');
INSERT INTO macpref VALUES(NULL,'000CD3','Prettl Elektronik Radeberg GmbH');
INSERT INTO macpref VALUES(NULL,'000CD7','Nallatech');
INSERT INTO macpref VALUES(NULL,'000CD4','Positron Public Safety Systems');
INSERT INTO macpref VALUES(NULL,'000CD6','Partner Tech');
INSERT INTO macpref VALUES(NULL,'000CB9','LEA');
INSERT INTO macpref VALUES(NULL,'000CBD','Interface Masters');
INSERT INTO macpref VALUES(NULL,'000CB2','Union');
INSERT INTO macpref VALUES(NULL,'000CEB','Cnmp Networks');
INSERT INTO macpref VALUES(NULL,'000CCC','Aeroscout');
INSERT INTO macpref VALUES(NULL,'000CC7','Intelligent Computer Solutions');
INSERT INTO macpref VALUES(NULL,'000CBE','Innominate Security Technologies AG');
INSERT INTO macpref VALUES(NULL,'000CA7','Metro (Suzhou) Technologies');
INSERT INTO macpref VALUES(NULL,'000CEF','Open Networks Engineering');
INSERT INTO macpref VALUES(NULL,'000C64','X2 MSA Group');
INSERT INTO macpref VALUES(NULL,'000CA0','StorCase Technology');
INSERT INTO macpref VALUES(NULL,'000C99','Hitel Link');
INSERT INTO macpref VALUES(NULL,'000C5A','IBSmm Embedded Electronics Consulting');
INSERT INTO macpref VALUES(NULL,'000C5E','Calypso Medical');
INSERT INTO macpref VALUES(NULL,'000C61','AC Tech DBA Advanced Digital');
INSERT INTO macpref VALUES(NULL,'000C5F','Avtec');
INSERT INTO macpref VALUES(NULL,'000C4B','Cheops Elektronik');
INSERT INTO macpref VALUES(NULL,'000C45','Animation Technologies');
INSERT INTO macpref VALUES(NULL,'000C3C','MediaChorus');
INSERT INTO macpref VALUES(NULL,'000C7C','Internet Information Image');
INSERT INTO macpref VALUES(NULL,'000C7B','Alpha Project');
INSERT INTO macpref VALUES(NULL,'000C77','Life Racing');
INSERT INTO macpref VALUES(NULL,'000C69','National Radio Astronomy Observatory');
INSERT INTO macpref VALUES(NULL,'000C66','Pronto Networks');
INSERT INTO macpref VALUES(NULL,'000C88','Apache Micro Peripherals');
INSERT INTO macpref VALUES(NULL,'000C82','Network Technologies');
INSERT INTO macpref VALUES(NULL,'000C8D','Matrix Vision Gmbh');
INSERT INTO macpref VALUES(NULL,'000C89','AC Electric Vehicles');
INSERT INTO macpref VALUES(NULL,'000C4E','Winbest Technology');
INSERT INTO macpref VALUES(NULL,'000BFE','Castel Broadband Limited');
INSERT INTO macpref VALUES(NULL,'000BF5','Shanghai Sibo Telecom Technology');
INSERT INTO macpref VALUES(NULL,'000C27','Sammy');
INSERT INTO macpref VALUES(NULL,'000C2A','Octtel Communication');
INSERT INTO macpref VALUES(NULL,'000C1C','MicroWeb');
INSERT INTO macpref VALUES(NULL,'000BDF','Shenzhen RouterD Networks Limited');
INSERT INTO macpref VALUES(NULL,'000BE6','Datel Electronics');
INSERT INTO macpref VALUES(NULL,'000BF2','Chih-Kan Technology');
INSERT INTO macpref VALUES(NULL,'000BEB','Systegra AG');
INSERT INTO macpref VALUES(NULL,'000BEF','Code');
INSERT INTO macpref VALUES(NULL,'000C05','RPA Reserch');
INSERT INTO macpref VALUES(NULL,'000C22','Double D Electronics');
INSERT INTO macpref VALUES(NULL,'000C0F','Techno-One');
INSERT INTO macpref VALUES(NULL,'000C38','TelcoBridges');
INSERT INTO macpref VALUES(NULL,'000BAF','Wooju Communications');
INSERT INTO macpref VALUES(NULL,'000BB6','Metalligence Technology');
INSERT INTO macpref VALUES(NULL,'000BB3','RiT technologies');
INSERT INTO macpref VALUES(NULL,'000BB7','Micro Systems');
INSERT INTO macpref VALUES(NULL,'000BBA','Harmonic');
INSERT INTO macpref VALUES(NULL,'000B62','ib-mohnen KG');
INSERT INTO macpref VALUES(NULL,'000B64','Kieback & Peter GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000B67','Topview Technology');
INSERT INTO macpref VALUES(NULL,'000B7D','Solomon Extreme International');
INSERT INTO macpref VALUES(NULL,'000B94','Digital Monitoring Products');
INSERT INTO macpref VALUES(NULL,'000BAE','Vitals System');
INSERT INTO macpref VALUES(NULL,'000BD9','General Hydrogen');
INSERT INTO macpref VALUES(NULL,'000BAB','Advantech Technology (china)');
INSERT INTO macpref VALUES(NULL,'000B6D','Solectron Japan Nakaniida');
INSERT INTO macpref VALUES(NULL,'000BC4','Biotronik Gmbh &');
INSERT INTO macpref VALUES(NULL,'000B57','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'000B51','Micetek International');
INSERT INTO macpref VALUES(NULL,'000B53','Initium');
INSERT INTO macpref VALUES(NULL,'000AFB','Ambri Limited');
INSERT INTO macpref VALUES(NULL,'000AFF','Kilchherr Elektronik AG');
INSERT INTO macpref VALUES(NULL,'000B4A','Visimetrics (UK)');
INSERT INTO macpref VALUES(NULL,'000B48','sofrel');
INSERT INTO macpref VALUES(NULL,'000B1E','Kappa Opto-electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'000B1C','Sibco bv');
INSERT INTO macpref VALUES(NULL,'000B37','Manufacture DES Montres Rolex SA');
INSERT INTO macpref VALUES(NULL,'000AF8','American Telecare');
INSERT INTO macpref VALUES(NULL,'000B17','MKS Instruments');
INSERT INTO macpref VALUES(NULL,'000B2D','Danfoss');
INSERT INTO macpref VALUES(NULL,'000AA3','Shimafuji Electric');
INSERT INTO macpref VALUES(NULL,'000AA7','FEI Electron Optics');
INSERT INTO macpref VALUES(NULL,'000AA6','Hochiki');
INSERT INTO macpref VALUES(NULL,'000A9A','Aiptek International');
INSERT INTO macpref VALUES(NULL,'000A94','ShangHai cellink');
INSERT INTO macpref VALUES(NULL,'000A97','Sonicblue');
INSERT INTO macpref VALUES(NULL,'000A92','Presonus');
INSERT INTO macpref VALUES(NULL,'000A85','Plat"c2');
INSERT INTO macpref VALUES(NULL,'000AD0','Niigata Develoment Center,  F.I.T.');
INSERT INTO macpref VALUES(NULL,'000AD4','CoreBell Systems');
INSERT INTO macpref VALUES(NULL,'000ACA','Yokoyama Shokai');
INSERT INTO macpref VALUES(NULL,'000ACE','Radiantech');
INSERT INTO macpref VALUES(NULL,'000AC7','Unication Group');
INSERT INTO macpref VALUES(NULL,'000ADE','Happy Communication');
INSERT INTO macpref VALUES(NULL,'000AE2','Binatone Electronics International');
INSERT INTO macpref VALUES(NULL,'000ADB','Trilliant');
INSERT INTO macpref VALUES(NULL,'000AB8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000AAC','TerraTec Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'000ABF','Hirota SS');
INSERT INTO macpref VALUES(NULL,'000ABC','Seabridge');
INSERT INTO macpref VALUES(NULL,'000A50','Remotek');
INSERT INTO macpref VALUES(NULL,'000A58','Freyer & Siegel Elektronik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000A4E','Unitek Electronics');
INSERT INTO macpref VALUES(NULL,'000A62','Crinis Networks');
INSERT INTO macpref VALUES(NULL,'000A6A','SVM Microwaves s.r.o.');
INSERT INTO macpref VALUES(NULL,'000A66','Mitsubishi Electric System & Service');
INSERT INTO macpref VALUES(NULL,'000A31','HCV Consulting');
INSERT INTO macpref VALUES(NULL,'004252','RLX Technologies');
INSERT INTO macpref VALUES(NULL,'000A70','Mpls Forum');
INSERT INTO macpref VALUES(NULL,'000A72','STEC');
INSERT INTO macpref VALUES(NULL,'000A3D','Elo Sistemas Eletronicos');
INSERT INTO macpref VALUES(NULL,'000A46','ARO Welding Technologies SAS');
INSERT INTO macpref VALUES(NULL,'000A71','Avrio Technologies');
INSERT INTO macpref VALUES(NULL,'000A64','Eracom Technologies');
INSERT INTO macpref VALUES(NULL,'000A83','Salto Systems S.L.');
INSERT INTO macpref VALUES(NULL,'000A86','Lenze');
INSERT INTO macpref VALUES(NULL,'000A3F','Data East');
INSERT INTO macpref VALUES(NULL,'000A0C','Scientific Research');
INSERT INTO macpref VALUES(NULL,'0009F6','Shenzhen Eastern Digital Tech');
INSERT INTO macpref VALUES(NULL,'000A20','SVA Networks');
INSERT INTO macpref VALUES(NULL,'000A24','Octave Communications');
INSERT INTO macpref VALUES(NULL,'000A19','Valere Power');
INSERT INTO macpref VALUES(NULL,'0009E5','Hottinger Baldwin Messtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'0009DE','Samjin Information & Communications');
INSERT INTO macpref VALUES(NULL,'0009E0','Xemics');
INSERT INTO macpref VALUES(NULL,'000A01','Sohoware');
INSERT INTO macpref VALUES(NULL,'0009EC','Daktronics');
INSERT INTO macpref VALUES(NULL,'0009EE','Meikyo Electric');
INSERT INTO macpref VALUES(NULL,'0009CA','iMaxNetworks(Shenzhen)Limited.');
INSERT INTO macpref VALUES(NULL,'0009CF','iAd GmbH');
INSERT INTO macpref VALUES(NULL,'000A11','ExPet Technologies');
INSERT INTO macpref VALUES(NULL,'000A0F','Ilryung Telesys');
INSERT INTO macpref VALUES(NULL,'0009E7','ADC Techonology');
INSERT INTO macpref VALUES(NULL,'000993','Visteon');
INSERT INTO macpref VALUES(NULL,'000999','CP Georges Renault');
INSERT INTO macpref VALUES(NULL,'000994','Cronyx Engineering');
INSERT INTO macpref VALUES(NULL,'0009B9','Action Imaging Solutions');
INSERT INTO macpref VALUES(NULL,'0009AC','Lanvoice');
INSERT INTO macpref VALUES(NULL,'0009B1','Kanematsu Electronics');
INSERT INTO macpref VALUES(NULL,'0009B0','Onkyo');
INSERT INTO macpref VALUES(NULL,'000979','Advanced Television Systems Committee');
INSERT INTO macpref VALUES(NULL,'000963','Dominion Lasercom');
INSERT INTO macpref VALUES(NULL,'000966','Trimble Europe BV');
INSERT INTO macpref VALUES(NULL,'0009C1','Proces-data A/S');
INSERT INTO macpref VALUES(NULL,'0009BB','MathStar');
INSERT INTO macpref VALUES(NULL,'000968','Technoventure');
INSERT INTO macpref VALUES(NULL,'000961','Switchgear and Instrumentation');
INSERT INTO macpref VALUES(NULL,'00097C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00097B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00099D','Haliplex Communications');
INSERT INTO macpref VALUES(NULL,'00099E','Testech');
INSERT INTO macpref VALUES(NULL,'000988','Nudian Electron');
INSERT INTO macpref VALUES(NULL,'00098E','ipcas GmbH');
INSERT INTO macpref VALUES(NULL,'0009AB','Netcontrol Oy');
INSERT INTO macpref VALUES(NULL,'000960','Yozan');
INSERT INTO macpref VALUES(NULL,'000956','Network Systems Group, (NSG)');
INSERT INTO macpref VALUES(NULL,'000900','TMT');
INSERT INTO macpref VALUES(NULL,'000901','Shenzhen Shixuntong Information & Technoligy');
INSERT INTO macpref VALUES(NULL,'000913','SystemK');
INSERT INTO macpref VALUES(NULL,'00090E','Helix Technology');
INSERT INTO macpref VALUES(NULL,'00093C','Jacques Technologies P/L');
INSERT INTO macpref VALUES(NULL,'000935','Sandvine Incorporated');
INSERT INTO macpref VALUES(NULL,'000936','Ipetronik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000937','Inventec Appliance');
INSERT INTO macpref VALUES(NULL,'000946','Cluster Labs GmbH');
INSERT INTO macpref VALUES(NULL,'00093F','Double-Win Enterpirse');
INSERT INTO macpref VALUES(NULL,'000948','Vista Control Systems');
INSERT INTO macpref VALUES(NULL,'000949','Glyph Technologies');
INSERT INTO macpref VALUES(NULL,'00092A','Mytecs');
INSERT INTO macpref VALUES(NULL,'000925','VSN Systemen BV');
INSERT INTO macpref VALUES(NULL,'0008E0','ATO Technology');
INSERT INTO macpref VALUES(NULL,'0008E4','Envenergy');
INSERT INTO macpref VALUES(NULL,'0008E3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0008E5','IDK');
INSERT INTO macpref VALUES(NULL,'0008D9','Mitadenshi');
INSERT INTO macpref VALUES(NULL,'000891','Lyan');
INSERT INTO macpref VALUES(NULL,'000892','EM Solutions');
INSERT INTO macpref VALUES(NULL,'00088C','Quanta Network Systems');
INSERT INTO macpref VALUES(NULL,'00088A','Minds@Work');
INSERT INTO macpref VALUES(NULL,'0008FD','BlueKorea');
INSERT INTO macpref VALUES(NULL,'0008F8','UTC CCS');
INSERT INTO macpref VALUES(NULL,'0008D5','Vanguard Networks Solutions');
INSERT INTO macpref VALUES(NULL,'0008CD','With-Net');
INSERT INTO macpref VALUES(NULL,'0008CC','Remotec');
INSERT INTO macpref VALUES(NULL,'0008D1','Karel');
INSERT INTO macpref VALUES(NULL,'0008A7','iLogic');
INSERT INTO macpref VALUES(NULL,'000899','Netbind');
INSERT INTO macpref VALUES(NULL,'0008A0','Stotz Feinmesstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'0008BC','Ilevo AB');
INSERT INTO macpref VALUES(NULL,'0008BD','Tepg-us');
INSERT INTO macpref VALUES(NULL,'0008AE','PacketFront Network Products AB');
INSERT INTO macpref VALUES(NULL,'0008C3','Contex A/S');
INSERT INTO macpref VALUES(NULL,'0008F3','Wany');
INSERT INTO macpref VALUES(NULL,'0008DE','3UP Systems');
INSERT INTO macpref VALUES(NULL,'000822','InPro Comm');
INSERT INTO macpref VALUES(NULL,'000823','Texa');
INSERT INTO macpref VALUES(NULL,'00081D','Ipsil, Incorporated');
INSERT INTO macpref VALUES(NULL,'00082D','Indus Teqsite Private Limited');
INSERT INTO macpref VALUES(NULL,'000820','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000828','Koei Engineering');
INSERT INTO macpref VALUES(NULL,'000824','Nuance Document Imaging');
INSERT INTO macpref VALUES(NULL,'00086C','Plasmon LMS');
INSERT INTO macpref VALUES(NULL,'000868','PurOptix');
INSERT INTO macpref VALUES(NULL,'000869','Command-e Technology');
INSERT INTO macpref VALUES(NULL,'000862','NEC Eluminant Technologies');
INSERT INTO macpref VALUES(NULL,'000803','Cos Tron');
INSERT INTO macpref VALUES(NULL,'000805','Techno-Holon');
INSERT INTO macpref VALUES(NULL,'000808','PPT Vision');
INSERT INTO macpref VALUES(NULL,'000814','TIL Technologies');
INSERT INTO macpref VALUES(NULL,'00085C','Shanghai Dare Technologies');
INSERT INTO macpref VALUES(NULL,'00082C','Homag AG');
INSERT INTO macpref VALUES(NULL,'000821','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000887','Maschinenfabrik Reinhausen GmbH');
INSERT INTO macpref VALUES(NULL,'000877','Liebert-Hiross Spa');
INSERT INTO macpref VALUES(NULL,'00087B','RTX Telecom A/S');
INSERT INTO macpref VALUES(NULL,'000861','SoftEnergy');
INSERT INTO macpref VALUES(NULL,'00084F','Qualstar');
INSERT INTO macpref VALUES(NULL,'000854','Netronix');
INSERT INTO macpref VALUES(NULL,'000876','SDSystem');
INSERT INTO macpref VALUES(NULL,'000870','Rasvia Systems');
INSERT INTO macpref VALUES(NULL,'00086E','Hyglo AB');
INSERT INTO macpref VALUES(NULL,'0007FD','LANergy');
INSERT INTO macpref VALUES(NULL,'0007FE','Rigaku');
INSERT INTO macpref VALUES(NULL,'00047D','Pelco');
INSERT INTO macpref VALUES(NULL,'0007BF','Armillaire Technologies');
INSERT INTO macpref VALUES(NULL,'0007BB','Candera');
INSERT INTO macpref VALUES(NULL,'0007BD','Radionet');
INSERT INTO macpref VALUES(NULL,'0007C4','Jean');
INSERT INTO macpref VALUES(NULL,'0007B6','Telecom Technology');
INSERT INTO macpref VALUES(NULL,'0007B7','Samurai Ind. Prods Eletronicos Ltda');
INSERT INTO macpref VALUES(NULL,'0007B0','Office Details');
INSERT INTO macpref VALUES(NULL,'0007D9','Splicecom');
INSERT INTO macpref VALUES(NULL,'0007DA','Neuro Telecom');
INSERT INTO macpref VALUES(NULL,'0007CD','Kumoh Electronic');
INSERT INTO macpref VALUES(NULL,'0007CF','Anoto AB');
INSERT INTO macpref VALUES(NULL,'0007D2','Logopak Systeme GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0007C9','Technol Seven');
INSERT INTO macpref VALUES(NULL,'0007C7','Synectics Systems Limited');
INSERT INTO macpref VALUES(NULL,'0007C3','Thomson');
INSERT INTO macpref VALUES(NULL,'0007A5','Y.D.K');
INSERT INTO macpref VALUES(NULL,'00079C','Golden Electronics Technology');
INSERT INTO macpref VALUES(NULL,'0007E4','SoftRadio');
INSERT INTO macpref VALUES(NULL,'000754','Xyterra Computing');
INSERT INTO macpref VALUES(NULL,'000757','Topcall International AG');
INSERT INTO macpref VALUES(NULL,'000753','Beijing Qxcomm Technology');
INSERT INTO macpref VALUES(NULL,'00074C','Beicom');
INSERT INTO macpref VALUES(NULL,'00074D','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'000732','Aaeon Technology');
INSERT INTO macpref VALUES(NULL,'000725','Bematech International');
INSERT INTO macpref VALUES(NULL,'000723','Elcon Systemtechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00071D','Satelsa Sistemas Y Aplicaciones De Telecomunicaciones');
INSERT INTO macpref VALUES(NULL,'000720','Trutzschler GmbH & KG');
INSERT INTO macpref VALUES(NULL,'00076E','Sinetica Limited');
INSERT INTO macpref VALUES(NULL,'00076F','Synoptics Limited');
INSERT INTO macpref VALUES(NULL,'000773','Ascom Powerline Communications');
INSERT INTO macpref VALUES(NULL,'00076C','Daehanet');
INSERT INTO macpref VALUES(NULL,'00075D','Celleritas');
INSERT INTO macpref VALUES(NULL,'00073F','Woojyun Systec');
INSERT INTO macpref VALUES(NULL,'000728','Neo Telecom');
INSERT INTO macpref VALUES(NULL,'00072C','Fabricom');
INSERT INTO macpref VALUES(NULL,'00072D','CNSystems');
INSERT INTO macpref VALUES(NULL,'00072F','Intransa');
INSERT INTO macpref VALUES(NULL,'000780','Bluegiga Technologies OY');
INSERT INTO macpref VALUES(NULL,'000777','Motah');
INSERT INTO macpref VALUES(NULL,'000724','Telemax');
INSERT INTO macpref VALUES(NULL,'00071B','Cdvi Americas');
INSERT INTO macpref VALUES(NULL,'000715','General Research of Electronics');
INSERT INTO macpref VALUES(NULL,'000737','Soriya');
INSERT INTO macpref VALUES(NULL,'000734','ONStor');
INSERT INTO macpref VALUES(NULL,'000765','Jade Quantum Technologies');
INSERT INTO macpref VALUES(NULL,'0005EA','Rednix');
INSERT INTO macpref VALUES(NULL,'0006C9','Technical Marketing Research');
INSERT INTO macpref VALUES(NULL,'0006C8','Sumitomo Metal Micro Devices');
INSERT INTO macpref VALUES(NULL,'0006F1','Optillion');
INSERT INTO macpref VALUES(NULL,'0006A7','Primarion');
INSERT INTO macpref VALUES(NULL,'0006A9','Universal Instruments');
INSERT INTO macpref VALUES(NULL,'00069E','Uniqa');
INSERT INTO macpref VALUES(NULL,'0006B1','Sonicwall');
INSERT INTO macpref VALUES(NULL,'0006AD','KB Electronics');
INSERT INTO macpref VALUES(NULL,'0006AF','Xalted Networks');
INSERT INTO macpref VALUES(NULL,'0006D7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0006D5','Diamond Systems');
INSERT INTO macpref VALUES(NULL,'0006FD','Comjet Information Systems');
INSERT INTO macpref VALUES(NULL,'0006F9','Mitsui Zosen Systems Research');
INSERT INTO macpref VALUES(NULL,'0006C0','United Internetworks');
INSERT INTO macpref VALUES(NULL,'0006E0','MAT');
INSERT INTO macpref VALUES(NULL,'00D0B9','Microtek International');
INSERT INTO macpref VALUES(NULL,'00D05F','Valcom');
INSERT INTO macpref VALUES(NULL,'000675','Banderacom');
INSERT INTO macpref VALUES(NULL,'000698','egnite GmbH');
INSERT INTO macpref VALUES(NULL,'00069C','Transmode Systems AB');
INSERT INTO macpref VALUES(NULL,'000643','Sono Computer');
INSERT INTO macpref VALUES(NULL,'000649','3M Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'00063E','Opthos');
INSERT INTO macpref VALUES(NULL,'00063B','Arcturus Networks');
INSERT INTO macpref VALUES(NULL,'00067B','Toplink C&C');
INSERT INTO macpref VALUES(NULL,'000670','Upponetti Oy');
INSERT INTO macpref VALUES(NULL,'00066F','Korea Data Systems');
INSERT INTO macpref VALUES(NULL,'000668','Vicon Industries');
INSERT INTO macpref VALUES(NULL,'00066D','Compuprint');
INSERT INTO macpref VALUES(NULL,'000626','MWE GmbH');
INSERT INTO macpref VALUES(NULL,'000620','Serial System');
INSERT INTO macpref VALUES(NULL,'000618','DigiPower Manufacturing');
INSERT INTO macpref VALUES(NULL,'000633','Cross Match Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'000686','Zardcom');
INSERT INTO macpref VALUES(NULL,'000689','yLez Technologies Pte');
INSERT INTO macpref VALUES(NULL,'000681','Goepel Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'000658','Helmut Fischer GmbH Institut fr Elektronik und Messtechnik');
INSERT INTO macpref VALUES(NULL,'0005D3','eProduction Solutions');
INSERT INTO macpref VALUES(NULL,'000604','@Track Communications');
INSERT INTO macpref VALUES(NULL,'000606','RapidWAN');
INSERT INTO macpref VALUES(NULL,'000603','Baker Hughes');
INSERT INTO macpref VALUES(NULL,'000607','Omni Directional Control Technology');
INSERT INTO macpref VALUES(NULL,'0005F7','Analog Devices');
INSERT INTO macpref VALUES(NULL,'00059C','Kleinknecht GmbH, Ing. Bro');
INSERT INTO macpref VALUES(NULL,'0005AE','Mediaport USA');
INSERT INTO macpref VALUES(NULL,'0005B0','Korea Computer Technology');
INSERT INTO macpref VALUES(NULL,'0005B2','Medison');
INSERT INTO macpref VALUES(NULL,'000597','Eagle Traffic Control Systems');
INSERT INTO macpref VALUES(NULL,'0005B5','Broadcom Technologies');
INSERT INTO macpref VALUES(NULL,'0005CB','Rois Technologies');
INSERT INTO macpref VALUES(NULL,'0005C8','Verytech');
INSERT INTO macpref VALUES(NULL,'0005CD','D&M Holdings');
INSERT INTO macpref VALUES(NULL,'0005A2','Celox Networks');
INSERT INTO macpref VALUES(NULL,'0005AA','Moore Industries International');
INSERT INTO macpref VALUES(NULL,'0005E7','Netrake an AudioCodes Company');
INSERT INTO macpref VALUES(NULL,'0005F4','System Base');
INSERT INTO macpref VALUES(NULL,'0005E1','Trellis Photonics');
INSERT INTO macpref VALUES(NULL,'0005E2','Creativ Network Technologies');
INSERT INTO macpref VALUES(NULL,'000613','Kawasaki Microelectronics Incorporated');
INSERT INTO macpref VALUES(NULL,'000617','Redswitch');
INSERT INTO macpref VALUES(NULL,'000551','F & S Elektronik Systeme GmbH');
INSERT INTO macpref VALUES(NULL,'00054D','Brans Technologies');
INSERT INTO macpref VALUES(NULL,'000547','Starent Networks');
INSERT INTO macpref VALUES(NULL,'00054E','Philips');
INSERT INTO macpref VALUES(NULL,'000546','Kddi Network & Solultions');
INSERT INTO macpref VALUES(NULL,'000540','Fast');
INSERT INTO macpref VALUES(NULL,'00053C','Xircom');
INSERT INTO macpref VALUES(NULL,'000544','Valley Technologies');
INSERT INTO macpref VALUES(NULL,'00052E','Cinta Networks');
INSERT INTO macpref VALUES(NULL,'00052F','Leviton Network Solutions');
INSERT INTO macpref VALUES(NULL,'00053B','Harbour Networks, Beijing');
INSERT INTO macpref VALUES(NULL,'000528','New Focus');
INSERT INTO macpref VALUES(NULL,'00056B','C.P. Technology');
INSERT INTO macpref VALUES(NULL,'000560','Leader Comm.co.');
INSERT INTO macpref VALUES(NULL,'00055E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000596','Genotech');
INSERT INTO macpref VALUES(NULL,'000579','Universal Control Solution');
INSERT INTO macpref VALUES(NULL,'00057F','Acqis Technology');
INSERT INTO macpref VALUES(NULL,'000573','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000575','CDS-Electronics BV');
INSERT INTO macpref VALUES(NULL,'000556','360 Systems');
INSERT INTO macpref VALUES(NULL,'000559','Intracom');
INSERT INTO macpref VALUES(NULL,'00058C','Opentech');
INSERT INTO macpref VALUES(NULL,'0004C9','Micro Electron');
INSERT INTO macpref VALUES(NULL,'0004BE','OptXCon');
INSERT INTO macpref VALUES(NULL,'0004C4','Audiotonix Group Limited');
INSERT INTO macpref VALUES(NULL,'0004C1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0004D6','Takagi Industrial');
INSERT INTO macpref VALUES(NULL,'0004D1','Drew Technologies');
INSERT INTO macpref VALUES(NULL,'0004D0','Softlink s.r.o.');
INSERT INTO macpref VALUES(NULL,'008087','OKI Electric Industry');
INSERT INTO macpref VALUES(NULL,'0004D9','Titan Electronics');
INSERT INTO macpref VALUES(NULL,'0004D8','IPWireless');
INSERT INTO macpref VALUES(NULL,'000524','BTL System (HK) Limited');
INSERT INTO macpref VALUES(NULL,'000522','LEA*D');
INSERT INTO macpref VALUES(NULL,'000520','Smartronix');
INSERT INTO macpref VALUES(NULL,'0004EB','Paxonet Communications');
INSERT INTO macpref VALUES(NULL,'0004EF','Polestar');
INSERT INTO macpref VALUES(NULL,'000514','KDT Systems');
INSERT INTO macpref VALUES(NULL,'00050B','Sicom Systems');
INSERT INTO macpref VALUES(NULL,'000505','Systems Integration Solutions');
INSERT INTO macpref VALUES(NULL,'0004FE','Pelago Networks');
INSERT INTO macpref VALUES(NULL,'000518','Jupiters Technology');
INSERT INTO macpref VALUES(NULL,'0004B7','AMB i.t. Holding');
INSERT INTO macpref VALUES(NULL,'0004B9','S.I. Soubou');
INSERT INTO macpref VALUES(NULL,'0004BB','Bardac');
INSERT INTO macpref VALUES(NULL,'0004BC','Giantec');
INSERT INTO macpref VALUES(NULL,'0004AF','Digital Fountain');
INSERT INTO macpref VALUES(NULL,'000456','Cambium Networks Limited');
INSERT INTO macpref VALUES(NULL,'000458','Fusion X');
INSERT INTO macpref VALUES(NULL,'00044F','Schubert System Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'000446','Cyzentech');
INSERT INTO macpref VALUES(NULL,'00044A','iPolicy Networks');
INSERT INTO macpref VALUES(NULL,'000440','cyberPIXIE');
INSERT INTO macpref VALUES(NULL,'00043C','Sonos');
INSERT INTO macpref VALUES(NULL,'0004B2','Essegi SRL');
INSERT INTO macpref VALUES(NULL,'0004B4','Ciac');
INSERT INTO macpref VALUES(NULL,'0004AD','Malibu Networks');
INSERT INTO macpref VALUES(NULL,'0004A9','SandStream Technologies');
INSERT INTO macpref VALUES(NULL,'000461','Epox Computer');
INSERT INTO macpref VALUES(NULL,'000462','Dakos Data & Communication');
INSERT INTO macpref VALUES(NULL,'00045F','Avalue Technology');
INSERT INTO macpref VALUES(NULL,'00049C','Surgient Networks');
INSERT INTO macpref VALUES(NULL,'00049D','Ipanema Technologies');
INSERT INTO macpref VALUES(NULL,'000460','Knilink Technology');
INSERT INTO macpref VALUES(NULL,'00048F','TD Systems');
INSERT INTO macpref VALUES(NULL,'000495','Tejas Networks India Limited');
INSERT INTO macpref VALUES(NULL,'00046F','Digitel S/A Industria Eletronica');
INSERT INTO macpref VALUES(NULL,'000469','Innocom');
INSERT INTO macpref VALUES(NULL,'000487','Cogency Semiconductor');
INSERT INTO macpref VALUES(NULL,'000468','Vivity');
INSERT INTO macpref VALUES(NULL,'0003E1','Winmate Communication');
INSERT INTO macpref VALUES(NULL,'0003E4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003DC','Lexar Media');
INSERT INTO macpref VALUES(NULL,'0003D8','iMPath Networks');
INSERT INTO macpref VALUES(NULL,'0003D5','Advanced Communications');
INSERT INTO macpref VALUES(NULL,'0003F7','Plast-Control GmbH');
INSERT INTO macpref VALUES(NULL,'0003FC','Intertex Data AB');
INSERT INTO macpref VALUES(NULL,'0003EF','Oneline AG');
INSERT INTO macpref VALUES(NULL,'0003F1','Cicada Semiconductor');
INSERT INTO macpref VALUES(NULL,'000430','Netgem');
INSERT INTO macpref VALUES(NULL,'00042C','Minet');
INSERT INTO macpref VALUES(NULL,'00042A','Wireless Networks');
INSERT INTO macpref VALUES(NULL,'00042B','IT Access');
INSERT INTO macpref VALUES(NULL,'0003D6','Radvision');
INSERT INTO macpref VALUES(NULL,'0003D4','Alloptic');
INSERT INTO macpref VALUES(NULL,'0003CE','Eten Technologies');
INSERT INTO macpref VALUES(NULL,'0003C8','CML Emergency Services');
INSERT INTO macpref VALUES(NULL,'0003C3','Micronik Multimedia');
INSERT INTO macpref VALUES(NULL,'000419','Fibercycle Networks');
INSERT INTO macpref VALUES(NULL,'00041C','ipDialog');
INSERT INTO macpref VALUES(NULL,'000418','TeltronicU.');
INSERT INTO macpref VALUES(NULL,'000370','NXTV');
INSERT INTO macpref VALUES(NULL,'000402','Nexsan Technologies');
INSERT INTO macpref VALUES(NULL,'0003ED','Shinkawa Electric');
INSERT INTO macpref VALUES(NULL,'0003BD','OmniCluster Technologies');
INSERT INTO macpref VALUES(NULL,'0003C0','Rftnc');
INSERT INTO macpref VALUES(NULL,'0003B8','NetKit Solutions');
INSERT INTO macpref VALUES(NULL,'0003B7','Zaccess Systems');
INSERT INTO macpref VALUES(NULL,'0003A0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003A2','Catapult Communications');
INSERT INTO macpref VALUES(NULL,'00039C','OptiMight Communications');
INSERT INTO macpref VALUES(NULL,'0003B0','Xsense Technology');
INSERT INTO macpref VALUES(NULL,'0003AA','Watlow');
INSERT INTO macpref VALUES(NULL,'0003A8','Idot Computers');
INSERT INTO macpref VALUES(NULL,'000355','TeraBeam Internet Systems');
INSERT INTO macpref VALUES(NULL,'000369','Nippon Antenna');
INSERT INTO macpref VALUES(NULL,'000373','Aselsan A.S');
INSERT INTO macpref VALUES(NULL,'000377','Gigabit Wireless');
INSERT INTO macpref VALUES(NULL,'000365','Kira Information & Communications');
INSERT INTO macpref VALUES(NULL,'000385','Actelis Networks');
INSERT INTO macpref VALUES(NULL,'000354','Fiber Logic Communications');
INSERT INTO macpref VALUES(NULL,'000350','Bticino SPA');
INSERT INTO macpref VALUES(NULL,'000351','Diebold');
INSERT INTO macpref VALUES(NULL,'00034E','Pos Data Company');
INSERT INTO macpref VALUES(NULL,'000348','Norscan Instruments');
INSERT INTO macpref VALUES(NULL,'000346','Hitachi Kokusai Electric');
INSERT INTO macpref VALUES(NULL,'000344','Tietech.Co.');
INSERT INTO macpref VALUES(NULL,'0002E6','Gould Instrument Systems');
INSERT INTO macpref VALUES(NULL,'0002E4','JC Hyun Systems');
INSERT INTO macpref VALUES(NULL,'0002DE','Astrodesign');
INSERT INTO macpref VALUES(NULL,'0002E2','NDC Infared Engineering');
INSERT INTO macpref VALUES(NULL,'0002E1','Integrated Network');
INSERT INTO macpref VALUES(NULL,'0002F7','ARM');
INSERT INTO macpref VALUES(NULL,'00D024','Cognex');
INSERT INTO macpref VALUES(NULL,'0002F1','Pinetron');
INSERT INTO macpref VALUES(NULL,'0002ED','DXO Telecom');
INSERT INTO macpref VALUES(NULL,'0002EC','Maschoff Design Engineering');
INSERT INTO macpref VALUES(NULL,'000336','Zetes Technologies');
INSERT INTO macpref VALUES(NULL,'000337','Vaone');
INSERT INTO macpref VALUES(NULL,'00033B','Tami Tech');
INSERT INTO macpref VALUES(NULL,'00032D','Ibase Technology');
INSERT INTO macpref VALUES(NULL,'00B052','Atheros Communications');
INSERT INTO macpref VALUES(NULL,'000343','Martin Professional A/S');
INSERT INTO macpref VALUES(NULL,'000335','Mirae Technology');
INSERT INTO macpref VALUES(NULL,'0002F8','Seakr Engineering');
INSERT INTO macpref VALUES(NULL,'000314','Teleware Network Systems');
INSERT INTO macpref VALUES(NULL,'00032F','Global Sun Technology');
INSERT INTO macpref VALUES(NULL,'0002DC','Fujitsu General Limited');
INSERT INTO macpref VALUES(NULL,'0002D7','Empeg');
INSERT INTO macpref VALUES(NULL,'0002D3','NetBotz');
INSERT INTO macpref VALUES(NULL,'0002DA','ExiO Communications');
INSERT INTO macpref VALUES(NULL,'0002D4','PDA Peripherals');
INSERT INTO macpref VALUES(NULL,'0002D6','Nice Systems');
INSERT INTO macpref VALUES(NULL,'00027D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00027C','Trilithic');
INSERT INTO macpref VALUES(NULL,'00028B','Vdsl Systems OY');
INSERT INTO macpref VALUES(NULL,'00028C','Micrel-Synergy Semiconductor');
INSERT INTO macpref VALUES(NULL,'00028D','Movita Technologies');
INSERT INTO macpref VALUES(NULL,'000298','Broadframe');
INSERT INTO macpref VALUES(NULL,'000297','C-COR.net');
INSERT INTO macpref VALUES(NULL,'000291','Open Network');
INSERT INTO macpref VALUES(NULL,'0002C1','Innovative Electronic Designs');
INSERT INTO macpref VALUES(NULL,'0002C0','Bencent Tzeng Industry');
INSERT INTO macpref VALUES(NULL,'000299','Apex');
INSERT INTO macpref VALUES(NULL,'000275','Smart Technologies');
INSERT INTO macpref VALUES(NULL,'0002C6','Data Track Technology PLC');
INSERT INTO macpref VALUES(NULL,'0002A6','Effinet Systems');
INSERT INTO macpref VALUES(NULL,'00025F','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00025C','SCI Systems (Kunshan)');
INSERT INTO macpref VALUES(NULL,'000087','Hitachi');
INSERT INTO macpref VALUES(NULL,'000258','Flying Packets Communications');
INSERT INTO macpref VALUES(NULL,'00024E','Datacard Group');
INSERT INTO macpref VALUES(NULL,'000242','Videoframe Systems');
INSERT INTO macpref VALUES(NULL,'000244','Surecom Technology');
INSERT INTO macpref VALUES(NULL,'00023E','Selta Telematica S.p.a');
INSERT INTO macpref VALUES(NULL,'000241','Amer.com');
INSERT INTO macpref VALUES(NULL,'000207','VisionGlobal Network');
INSERT INTO macpref VALUES(NULL,'000208','Unify Networks');
INSERT INTO macpref VALUES(NULL,'000204','Bodmann Industries Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'000229','Adtec');
INSERT INTO macpref VALUES(NULL,'00022D','Agere Systems');
INSERT INTO macpref VALUES(NULL,'000226','XESystems');
INSERT INTO macpref VALUES(NULL,'000225','One Stop Systems');
INSERT INTO macpref VALUES(NULL,'000211','Nature Worldwide Technology');
INSERT INTO macpref VALUES(NULL,'000212','SierraCom');
INSERT INTO macpref VALUES(NULL,'000217','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00017A','Chengdu Maipu Electric Industrial');
INSERT INTO macpref VALUES(NULL,'000238','Serome Technology');
INSERT INTO macpref VALUES(NULL,'000269','Nadatel');
INSERT INTO macpref VALUES(NULL,'000264','AudioRamp.com');
INSERT INTO macpref VALUES(NULL,'000255','IBM');
INSERT INTO macpref VALUES(NULL,'000252','Carrier');
INSERT INTO macpref VALUES(NULL,'000220','Canon Finetech');
INSERT INTO macpref VALUES(NULL,'00020D','Micronpc.com');
INSERT INTO macpref VALUES(NULL,'0001D4','Leisure Time');
INSERT INTO macpref VALUES(NULL,'0001DD','Avail Networks');
INSERT INTO macpref VALUES(NULL,'0001D5','Haedong Info & Comm');
INSERT INTO macpref VALUES(NULL,'0001D7','F5 Networks');
INSERT INTO macpref VALUES(NULL,'0001DE','Trango Systems');
INSERT INTO macpref VALUES(NULL,'0001DC','Activetelco');
INSERT INTO macpref VALUES(NULL,'0001F9','TeraGlobal Communications');
INSERT INTO macpref VALUES(NULL,'0001FB','DoTop Technology');
INSERT INTO macpref VALUES(NULL,'0001F8','Texio Technology');
INSERT INTO macpref VALUES(NULL,'0001BE','Gigalink');
INSERT INTO macpref VALUES(NULL,'0001B1','General Bandwidth');
INSERT INTO macpref VALUES(NULL,'0001BF','Teleforce');
INSERT INTO macpref VALUES(NULL,'0001B4','Wayport');
INSERT INTO macpref VALUES(NULL,'0001BA','IC-Net');
INSERT INTO macpref VALUES(NULL,'0001CF','Alpha Data Parallel Systems');
INSERT INTO macpref VALUES(NULL,'0001D0','VitalPoint');
INSERT INTO macpref VALUES(NULL,'0001B0','Fulltek Technology');
INSERT INTO macpref VALUES(NULL,'0001A9','BMW AG');
INSERT INTO macpref VALUES(NULL,'0001AA','Airspan Communications');
INSERT INTO macpref VALUES(NULL,'00019E','ESS Technology');
INSERT INTO macpref VALUES(NULL,'00017D','ThermoQuest');
INSERT INTO macpref VALUES(NULL,'000181','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000194','Capital Equipment');
INSERT INTO macpref VALUES(NULL,'000198','Darim Vision');
INSERT INTO macpref VALUES(NULL,'0001E8','Force10 Networks');
INSERT INTO macpref VALUES(NULL,'0001E9','Litton Marine Systems');
INSERT INTO macpref VALUES(NULL,'0001E5','Supernet');
INSERT INTO macpref VALUES(NULL,'0001A2','Logical');
INSERT INTO macpref VALUES(NULL,'000185','Hitachi Aloka Medical');
INSERT INTO macpref VALUES(NULL,'0001C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000121','WatchGuard Technologies');
INSERT INTO macpref VALUES(NULL,'000129','DFI');
INSERT INTO macpref VALUES(NULL,'000119','RTUnet (Australia)');
INSERT INTO macpref VALUES(NULL,'000122','Trend Communications');
INSERT INTO macpref VALUES(NULL,'00011A','Hoffmann und Burmeister GbR');
INSERT INTO macpref VALUES(NULL,'00010A','CIS Technology');
INSERT INTO macpref VALUES(NULL,'000167','Hioki E.E.');
INSERT INTO macpref VALUES(NULL,'000168','Vitana');
INSERT INTO macpref VALUES(NULL,'000162','Cygnet Technologies');
INSERT INTO macpref VALUES(NULL,'000154','G3M');
INSERT INTO macpref VALUES(NULL,'000152','Chromatek');
INSERT INTO macpref VALUES(NULL,'000150','Gilat Communications');
INSERT INTO macpref VALUES(NULL,'000151','Ensemble Communications');
INSERT INTO macpref VALUES(NULL,'000115','Extratech');
INSERT INTO macpref VALUES(NULL,'000101','Private');
INSERT INTO macpref VALUES(NULL,'00010D','Teledyne Dalsa');
INSERT INTO macpref VALUES(NULL,'000105','Beckhoff Automation GmbH');
INSERT INTO macpref VALUES(NULL,'00B017','InfoGear Technology');
INSERT INTO macpref VALUES(NULL,'00012C','Aravox Technologies');
INSERT INTO macpref VALUES(NULL,'000142','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000164','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00015F','Digital Design Gmbh');
INSERT INTO macpref VALUES(NULL,'00012B','Telenet');
INSERT INTO macpref VALUES(NULL,'00013F','Neighbor World');
INSERT INTO macpref VALUES(NULL,'000124','Acer Incorporated');
INSERT INTO macpref VALUES(NULL,'003088','Ericsson');
INSERT INTO macpref VALUES(NULL,'003020','TSI');
INSERT INTO macpref VALUES(NULL,'003095','Procomp Informatics');
INSERT INTO macpref VALUES(NULL,'0030CA','Discovery Com');
INSERT INTO macpref VALUES(NULL,'0030CE','Zaffire');
INSERT INTO macpref VALUES(NULL,'00307B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0030B5','Tadiran Microwave Networks');
INSERT INTO macpref VALUES(NULL,'0030B8','RiverDelta Networks');
INSERT INTO macpref VALUES(NULL,'003071','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00303A','Maatel');
INSERT INTO macpref VALUES(NULL,'00304E','Bustec Production');
INSERT INTO macpref VALUES(NULL,'0030A4','Woodwind Communications System');
INSERT INTO macpref VALUES(NULL,'00303B','PowerCom Technology');
INSERT INTO macpref VALUES(NULL,'0030BC','Optronic AG');
INSERT INTO macpref VALUES(NULL,'00B02D','ViaGate Technologies');
INSERT INTO macpref VALUES(NULL,'0030EE','DSG Technology');
INSERT INTO macpref VALUES(NULL,'00309E','Workbit');
INSERT INTO macpref VALUES(NULL,'0030DE','Wago Kontakttechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00303E','Radcom');
INSERT INTO macpref VALUES(NULL,'0030D7','Innovative Systems,');
INSERT INTO macpref VALUES(NULL,'00B0CE','Viveris Technologies');
INSERT INTO macpref VALUES(NULL,'00B01C','Westport Technologies');
INSERT INTO macpref VALUES(NULL,'00B04A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00B048','Marconi Communications');
INSERT INTO macpref VALUES(NULL,'00301B','Shuttle');
INSERT INTO macpref VALUES(NULL,'003021','Hsing TECH. Enterprise');
INSERT INTO macpref VALUES(NULL,'00302C','Sylantro Systems');
INSERT INTO macpref VALUES(NULL,'0030DF','Kb/tel Telecomunicaciones');
INSERT INTO macpref VALUES(NULL,'003030','Harmonix');
INSERT INTO macpref VALUES(NULL,'003063','Santera Systems');
INSERT INTO macpref VALUES(NULL,'0030A3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0030DD','Indigita');
INSERT INTO macpref VALUES(NULL,'003099','Boenig UND Kallenbach OHG');
INSERT INTO macpref VALUES(NULL,'0030F2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003051','Orbit Avionic & Communication');
INSERT INTO macpref VALUES(NULL,'00308E','Cross Match Technologies');
INSERT INTO macpref VALUES(NULL,'003027','Kerbango');
INSERT INTO macpref VALUES(NULL,'003033','Orient Telecom');
INSERT INTO macpref VALUES(NULL,'003008','Avio Digital');
INSERT INTO macpref VALUES(NULL,'00301D','Skystream');
INSERT INTO macpref VALUES(NULL,'0030BA','Ac&t System');
INSERT INTO macpref VALUES(NULL,'0030FD','Integrated Systems Design');
INSERT INTO macpref VALUES(NULL,'0030B9','Ectel');
INSERT INTO macpref VALUES(NULL,'00307D','GRE America');
INSERT INTO macpref VALUES(NULL,'0030EF','Neon Technology');
INSERT INTO macpref VALUES(NULL,'003096','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003039','Softbook Press');
INSERT INTO macpref VALUES(NULL,'00D0F8','Fujian Star Terminal');
INSERT INTO macpref VALUES(NULL,'00D0ED','Xiox');
INSERT INTO macpref VALUES(NULL,'00D097','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D08E','Grass Valley, A Belden Brand');
INSERT INTO macpref VALUES(NULL,'00D056','Somat');
INSERT INTO macpref VALUES(NULL,'00D0E0','Dooin Electronics');
INSERT INTO macpref VALUES(NULL,'00D000','Ferran Scientific');
INSERT INTO macpref VALUES(NULL,'00D0D0','Zhongxing Telecom');
INSERT INTO macpref VALUES(NULL,'00D053','Connected Systems');
INSERT INTO macpref VALUES(NULL,'00D033','Dalian Daxian Network');
INSERT INTO macpref VALUES(NULL,'00D0D6','Aethra Telecomunicazioni');
INSERT INTO macpref VALUES(NULL,'00D063','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D047','XN Technologies');
INSERT INTO macpref VALUES(NULL,'00D055','Kathrein-werke KG');
INSERT INTO macpref VALUES(NULL,'00D03B','Vision Products');
INSERT INTO macpref VALUES(NULL,'00D0B3','DRS Technologies Canada');
INSERT INTO macpref VALUES(NULL,'00D0AF','Cutler-hammer');
INSERT INTO macpref VALUES(NULL,'00D052','Ascend Communications');
INSERT INTO macpref VALUES(NULL,'00D0AD','TL Industries');
INSERT INTO macpref VALUES(NULL,'00D0A4','Alantro Communications');
INSERT INTO macpref VALUES(NULL,'00D0B0','Bitswitch');
INSERT INTO macpref VALUES(NULL,'00D030','Safetran Systems');
INSERT INTO macpref VALUES(NULL,'00302A','Southern Information');
INSERT INTO macpref VALUES(NULL,'0030E1','Network Equipment Technologies');
INSERT INTO macpref VALUES(NULL,'00302B','Inalp Networks');
INSERT INTO macpref VALUES(NULL,'003001','SMP');
INSERT INTO macpref VALUES(NULL,'00D08B','Adva Optical Networking');
INSERT INTO macpref VALUES(NULL,'00D0E4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D05A','Symbionics');
INSERT INTO macpref VALUES(NULL,'00D079','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D021','Regent Electronics');
INSERT INTO macpref VALUES(NULL,'00D09F','Novtek Test Systems');
INSERT INTO macpref VALUES(NULL,'00D0FE','Astral Point');
INSERT INTO macpref VALUES(NULL,'00D0D4','V-bits');
INSERT INTO macpref VALUES(NULL,'00D084','Nexcomm Systems');
INSERT INTO macpref VALUES(NULL,'00D099','Elcard Wireless Systems Oy');
INSERT INTO macpref VALUES(NULL,'00D0E7','Vcon Telecommunication');
INSERT INTO macpref VALUES(NULL,'00D01B','Mimaki Engineering');
INSERT INTO macpref VALUES(NULL,'00D00D','Micromeritics Instrument');
INSERT INTO macpref VALUES(NULL,'00D054','SAS Institute');
INSERT INTO macpref VALUES(NULL,'00D009','Hsing TECH. Enterprise');
INSERT INTO macpref VALUES(NULL,'00D0F4','Carinthian Tech Institute');
INSERT INTO macpref VALUES(NULL,'00D07D','Cosine Communications');
INSERT INTO macpref VALUES(NULL,'00D083','Invertex');
INSERT INTO macpref VALUES(NULL,'00D0BA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D098','Photon Dynamics Canada');
INSERT INTO macpref VALUES(NULL,'00D0BE','Emutec');
INSERT INTO macpref VALUES(NULL,'00D092','Glenayre Western Multiplex');
INSERT INTO macpref VALUES(NULL,'00509D','THE Industree');
INSERT INTO macpref VALUES(NULL,'00D0B8','Iomega');
INSERT INTO macpref VALUES(NULL,'0050CB','Jetter');
INSERT INTO macpref VALUES(NULL,'005058','Sangoma Technologies');
INSERT INTO macpref VALUES(NULL,'005074','Advanced Hi-tech');
INSERT INTO macpref VALUES(NULL,'00500A','Iris Technologies');
INSERT INTO macpref VALUES(NULL,'00506D','Videojet Systems');
INSERT INTO macpref VALUES(NULL,'0050CA','NET TO NET Technologies');
INSERT INTO macpref VALUES(NULL,'00D0C7','Pathway');
INSERT INTO macpref VALUES(NULL,'00D07A','Amaquest Computer');
INSERT INTO macpref VALUES(NULL,'00503F','Anchor Games');
INSERT INTO macpref VALUES(NULL,'005032','Picazo Communications');
INSERT INTO macpref VALUES(NULL,'00D04A','Presence Technology Gmbh');
INSERT INTO macpref VALUES(NULL,'00D074','Taqua Systems');
INSERT INTO macpref VALUES(NULL,'00504D','Tokyo Electron Device Limited');
INSERT INTO macpref VALUES(NULL,'005070','Chaintech Computer');
INSERT INTO macpref VALUES(NULL,'005023','PG Design Electronics');
INSERT INTO macpref VALUES(NULL,'00509E','Les Technologies SoftAcoustik');
INSERT INTO macpref VALUES(NULL,'005071','Aiwa');
INSERT INTO macpref VALUES(NULL,'00505F','Brand Innovators');
INSERT INTO macpref VALUES(NULL,'0050B4','Satchwell Control Systems');
INSERT INTO macpref VALUES(NULL,'0050D6','Atlas Copco Tools AB');
INSERT INTO macpref VALUES(NULL,'005082','Foresson');
INSERT INTO macpref VALUES(NULL,'0050DF','AirFiber');
INSERT INTO macpref VALUES(NULL,'0050C5','ADS Technologies');
INSERT INTO macpref VALUES(NULL,'00508E','Optimation');
INSERT INTO macpref VALUES(NULL,'005028','Aval Communications');
INSERT INTO macpref VALUES(NULL,'00502F','TollBridge Technologies');
INSERT INTO macpref VALUES(NULL,'0050FE','Pctvnet ASA');
INSERT INTO macpref VALUES(NULL,'0050AB','Naltec');
INSERT INTO macpref VALUES(NULL,'005037','Koga Electronics');
INSERT INTO macpref VALUES(NULL,'0050A8','OpenCon Systems');
INSERT INTO macpref VALUES(NULL,'00509C','Beta Research');
INSERT INTO macpref VALUES(NULL,'0050B1','Giddings & Lewis');
INSERT INTO macpref VALUES(NULL,'005006','TAC AB');
INSERT INTO macpref VALUES(NULL,'005009','Philips Broadband Networks');
INSERT INTO macpref VALUES(NULL,'005030','Future Plus Systems');
INSERT INTO macpref VALUES(NULL,'005078','Megaton House');
INSERT INTO macpref VALUES(NULL,'005002','Omnisec AG');
INSERT INTO macpref VALUES(NULL,'00506A','Edeva');
INSERT INTO macpref VALUES(NULL,'0050AA','Konica Minolta Holdings');
INSERT INTO macpref VALUES(NULL,'005038','Dain Telecom');
INSERT INTO macpref VALUES(NULL,'0050B7','Boser Technology');
INSERT INTO macpref VALUES(NULL,'009088','Baxall Security');
INSERT INTO macpref VALUES(NULL,'00906C','Sartorius Hamburg GmbH');
INSERT INTO macpref VALUES(NULL,'0090A4','Altiga Networks');
INSERT INTO macpref VALUES(NULL,'0090F9','Imagine Communications');
INSERT INTO macpref VALUES(NULL,'009089','Softcom Microsystems');
INSERT INTO macpref VALUES(NULL,'0090EE','Personal Communications Technologies');
INSERT INTO macpref VALUES(NULL,'009080','NOT Limited');
INSERT INTO macpref VALUES(NULL,'0090E8','Moxa Technologies');
INSERT INTO macpref VALUES(NULL,'0090A1','Flying Pig Systems/High End Systems');
INSERT INTO macpref VALUES(NULL,'009079','ClearOne');
INSERT INTO macpref VALUES(NULL,'00909A','ONE World Systems');
INSERT INTO macpref VALUES(NULL,'0090C2','JK microsystems');
INSERT INTO macpref VALUES(NULL,'0050D0','Minerva Systems');
INSERT INTO macpref VALUES(NULL,'0050D8','Unicorn Computer');
INSERT INTO macpref VALUES(NULL,'0050B2','Brodel Gmbh');
INSERT INTO macpref VALUES(NULL,'009076','FMT Aircraft Gate Support Systems AB');
INSERT INTO macpref VALUES(NULL,'009017','Zypcom');
INSERT INTO macpref VALUES(NULL,'009049','Entridia');
INSERT INTO macpref VALUES(NULL,'0090E6','ALi');
INSERT INTO macpref VALUES(NULL,'009070','NEO Networks');
INSERT INTO macpref VALUES(NULL,'009030','Honeywell-dating');
INSERT INTO macpref VALUES(NULL,'009008','HanA Systems');
INSERT INTO macpref VALUES(NULL,'0090AC','Optivision');
INSERT INTO macpref VALUES(NULL,'00904E','Delem BV');
INSERT INTO macpref VALUES(NULL,'0090ED','Central System Research');
INSERT INTO macpref VALUES(NULL,'00901E','Selesta Ingegneria');
INSERT INTO macpref VALUES(NULL,'009075','NEC DO Brasil');
INSERT INTO macpref VALUES(NULL,'0090AD','Aspect Electronics');
INSERT INTO macpref VALUES(NULL,'009001','Nishimu Electronics Industries');
INSERT INTO macpref VALUES(NULL,'009043','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'0090CB','Wireless OnLine');
INSERT INTO macpref VALUES(NULL,'001063','Starguide Digital Networks');
INSERT INTO macpref VALUES(NULL,'001023','Network Equipment Technologies');
INSERT INTO macpref VALUES(NULL,'00102B','Umax Data Systems');
INSERT INTO macpref VALUES(NULL,'00908A','Bayly Communications');
INSERT INTO macpref VALUES(NULL,'00900E','Handlink Technologies');
INSERT INTO macpref VALUES(NULL,'0090C1','Peco II');
INSERT INTO macpref VALUES(NULL,'00108D','Johnson Controls');
INSERT INTO macpref VALUES(NULL,'001045','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00107D','Aurora Communications');
INSERT INTO macpref VALUES(NULL,'0090E4','NEC America');
INSERT INTO macpref VALUES(NULL,'009040','Siemens Network Convergence');
INSERT INTO macpref VALUES(NULL,'0090C8','Waverider Communications (canada)');
INSERT INTO macpref VALUES(NULL,'00901B','Digital Controls');
INSERT INTO macpref VALUES(NULL,'0090F7','Nbase Communications');
INSERT INTO macpref VALUES(NULL,'009012','Globespan Semiconductor');
INSERT INTO macpref VALUES(NULL,'0090B7','Digital Lightwave');
INSERT INTO macpref VALUES(NULL,'0090A0','8X8');
INSERT INTO macpref VALUES(NULL,'009047','Giga Fast E.');
INSERT INTO macpref VALUES(NULL,'0090E1','Telena');
INSERT INTO macpref VALUES(NULL,'009032','Pelcombe Group');
INSERT INTO macpref VALUES(NULL,'001062','NX Server');
INSERT INTO macpref VALUES(NULL,'0010F0','Rittal-werk Rudolf LOH Gmbh &');
INSERT INTO macpref VALUES(NULL,'001001','Citel');
INSERT INTO macpref VALUES(NULL,'00105C','Quantum Designs (h.k.)');
INSERT INTO macpref VALUES(NULL,'0010CF','Fiberlane Communications');
INSERT INTO macpref VALUES(NULL,'001069','Helioss Communications');
INSERT INTO macpref VALUES(NULL,'0010BF','InterAir Wireless');
INSERT INTO macpref VALUES(NULL,'001026','Accelerated Networks');
INSERT INTO macpref VALUES(NULL,'001036','Inter-tel Integrated Systems');
INSERT INTO macpref VALUES(NULL,'001039','Vectron Systems AG');
INSERT INTO macpref VALUES(NULL,'0010B6','Entrata Communications');
INSERT INTO macpref VALUES(NULL,'0010EC','RPCG');
INSERT INTO macpref VALUES(NULL,'001059','Diablo Research');
INSERT INTO macpref VALUES(NULL,'0010FC','Broadband Networks');
INSERT INTO macpref VALUES(NULL,'001031','Objective Communications');
INSERT INTO macpref VALUES(NULL,'00106D','Axxcelera Broadband Wireless');
INSERT INTO macpref VALUES(NULL,'00104C','Teledyne LeCroy');
INSERT INTO macpref VALUES(NULL,'0010CC','CLP Computer Logistik Planung Gmbh');
INSERT INTO macpref VALUES(NULL,'001030','Eion');
INSERT INTO macpref VALUES(NULL,'0010D0','Witcom');
INSERT INTO macpref VALUES(NULL,'001093','CMS Computers');
INSERT INTO macpref VALUES(NULL,'00108F','Raptor Systems');
INSERT INTO macpref VALUES(NULL,'0010A4','Xircom');
INSERT INTO macpref VALUES(NULL,'0010F1','I-O');
INSERT INTO macpref VALUES(NULL,'001066','Advanced Control Systems');
INSERT INTO macpref VALUES(NULL,'0010AC','Imci Technologies');
INSERT INTO macpref VALUES(NULL,'0010B1','For-a');
INSERT INTO macpref VALUES(NULL,'0010EE','CTI Products');
INSERT INTO macpref VALUES(NULL,'001041','Bristol Babcock');
INSERT INTO macpref VALUES(NULL,'0010AA','Media4');
INSERT INTO macpref VALUES(NULL,'0010E8','Telocity, Incorporated');
INSERT INTO macpref VALUES(NULL,'0010A2','TNS');
INSERT INTO macpref VALUES(NULL,'001065','Radyne');
INSERT INTO macpref VALUES(NULL,'00109F','PAVO');
INSERT INTO macpref VALUES(NULL,'00101D','Winbond Electronics');
INSERT INTO macpref VALUES(NULL,'001084','K-bot Communications');
INSERT INTO macpref VALUES(NULL,'001000','Cable Television Laboratories');
INSERT INTO macpref VALUES(NULL,'001009','Horanet');
INSERT INTO macpref VALUES(NULL,'0010F8','Texio Technology');
INSERT INTO macpref VALUES(NULL,'0010C0','ARMA');
INSERT INTO macpref VALUES(NULL,'00105B','NET Insight AB');
INSERT INTO macpref VALUES(NULL,'001002','Actia');
INSERT INTO macpref VALUES(NULL,'0010EB','Selsius Systems');
INSERT INTO macpref VALUES(NULL,'001057','Rebel.com');
INSERT INTO macpref VALUES(NULL,'0010F9','Unique Systems');
INSERT INTO macpref VALUES(NULL,'001075','Segate Technology');
INSERT INTO macpref VALUES(NULL,'00E003','Nokia Wireless Business Commun');
INSERT INTO macpref VALUES(NULL,'00E0F3','WebSprint Communications');
INSERT INTO macpref VALUES(NULL,'08BBCC','Ak-nord EDV Vertriebsges. mbH');
INSERT INTO macpref VALUES(NULL,'00E0DB','ViaVideo Communications');
INSERT INTO macpref VALUES(NULL,'00E0A6','Telogy Networks');
INSERT INTO macpref VALUES(NULL,'00E09F','Pixel Vision');
INSERT INTO macpref VALUES(NULL,'00E0CC','Hero Systems');
INSERT INTO macpref VALUES(NULL,'00E080','Control Resources');
INSERT INTO macpref VALUES(NULL,'00E004','Pmc-sierra');
INSERT INTO macpref VALUES(NULL,'00E03B','Prominet');
INSERT INTO macpref VALUES(NULL,'00E0F5','Teles AG');
INSERT INTO macpref VALUES(NULL,'00E0D7','Sunshine Electronics');
INSERT INTO macpref VALUES(NULL,'00E0B5','Ardent Communications');
INSERT INTO macpref VALUES(NULL,'00E068','Merrimac Systems');
INSERT INTO macpref VALUES(NULL,'00E049','Microwi Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'00E095','Advanced-vision Technolgies');
INSERT INTO macpref VALUES(NULL,'00E00E','Avalon Imaging Systems');
INSERT INTO macpref VALUES(NULL,'00E048','SDL Communications');
INSERT INTO macpref VALUES(NULL,'00E0CB','Reson');
INSERT INTO macpref VALUES(NULL,'00E0C8','Virtual Access');
INSERT INTO macpref VALUES(NULL,'00E006','Silicon Integrated SYS.');
INSERT INTO macpref VALUES(NULL,'00E0AC','Midsco');
INSERT INTO macpref VALUES(NULL,'00E008','Amazing Controls!');
INSERT INTO macpref VALUES(NULL,'00E0AE','Xaqti');
INSERT INTO macpref VALUES(NULL,'00E0E0','SI Electronics');
INSERT INTO macpref VALUES(NULL,'00E050','Executone Information Systems');
INSERT INTO macpref VALUES(NULL,'00E023','Telrad');
INSERT INTO macpref VALUES(NULL,'00E02C','AST Computer');
INSERT INTO macpref VALUES(NULL,'00E067','eac Automation-consulting Gmbh');
INSERT INTO macpref VALUES(NULL,'00E0FA','TRL Technology');
INSERT INTO macpref VALUES(NULL,'00E02A','Tandberg Television AS');
INSERT INTO macpref VALUES(NULL,'00E04E','Sanyo Denki');
INSERT INTO macpref VALUES(NULL,'00E012','Pluto Technologies International');
INSERT INTO macpref VALUES(NULL,'00E04C','Realtek Semiconductor');
INSERT INTO macpref VALUES(NULL,'00E051','Talx');
INSERT INTO macpref VALUES(NULL,'00606B','Synclayer');
INSERT INTO macpref VALUES(NULL,'00603B','Amtec spa');
INSERT INTO macpref VALUES(NULL,'00E039','Paradyne');
INSERT INTO macpref VALUES(NULL,'00600B','Logware Gmbh');
INSERT INTO macpref VALUES(NULL,'00E0C7','Eurotech SRL');
INSERT INTO macpref VALUES(NULL,'00E0AF','General Dynamics Information Systems');
INSERT INTO macpref VALUES(NULL,'00E054','Kodai Hitec');
INSERT INTO macpref VALUES(NULL,'00E0B9','Byas Systems');
INSERT INTO macpref VALUES(NULL,'00604B','Safe-com GmbH & KG');
INSERT INTO macpref VALUES(NULL,'00E0EF','Dionex');
INSERT INTO macpref VALUES(NULL,'00E02D','InnoMediaLogic');
INSERT INTO macpref VALUES(NULL,'00E035','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00E090','Beckman LAB. Automation DIV.');
INSERT INTO macpref VALUES(NULL,'006001','InnoSys');
INSERT INTO macpref VALUES(NULL,'0060FE','Lynx System Developers');
INSERT INTO macpref VALUES(NULL,'0060BD','Enginuity Communications');
INSERT INTO macpref VALUES(NULL,'000800','Multitech Systems');
INSERT INTO macpref VALUES(NULL,'00E085','Global Maintech');
INSERT INTO macpref VALUES(NULL,'00E0BE','Genroco International');
INSERT INTO macpref VALUES(NULL,'00E0B6','Entrada Networks');
INSERT INTO macpref VALUES(NULL,'00E0F4','Inside Technology A/S');
INSERT INTO macpref VALUES(NULL,'00E0A0','Wiltron');
INSERT INTO macpref VALUES(NULL,'00E0F1','That');
INSERT INTO macpref VALUES(NULL,'0060D5','Amada Miyachi');
INSERT INTO macpref VALUES(NULL,'00603F','Patapsco Designs');
INSERT INTO macpref VALUES(NULL,'0060B5','Keba Gmbh');
INSERT INTO macpref VALUES(NULL,'006014','Edec');
INSERT INTO macpref VALUES(NULL,'0060AC','Resilience');
INSERT INTO macpref VALUES(NULL,'00604E','Cycle Computer');
INSERT INTO macpref VALUES(NULL,'0060E1','Orckit Communications');
INSERT INTO macpref VALUES(NULL,'0060D2','Lucent Technologies Taiwan Telecommunications');
INSERT INTO macpref VALUES(NULL,'006042','TKS (usa)');
INSERT INTO macpref VALUES(NULL,'006079','Mainstream Data');
INSERT INTO macpref VALUES(NULL,'00609A','NJK Techno');
INSERT INTO macpref VALUES(NULL,'00602B','Peak Audio');
INSERT INTO macpref VALUES(NULL,'0060F1','EXP Computer');
INSERT INTO macpref VALUES(NULL,'0060E6','Shomiti Systems Incorporated');
INSERT INTO macpref VALUES(NULL,'0060FF','QuVis');
INSERT INTO macpref VALUES(NULL,'006067','Acer Netxus');
INSERT INTO macpref VALUES(NULL,'00609F','Phast');
INSERT INTO macpref VALUES(NULL,'006040','Netro');
INSERT INTO macpref VALUES(NULL,'0060CC','Emtrak, Incorporated');
INSERT INTO macpref VALUES(NULL,'00602C','Linx Data Terminals');
INSERT INTO macpref VALUES(NULL,'00607E','Gigalabs');
INSERT INTO macpref VALUES(NULL,'0060CD','VideoServer');
INSERT INTO macpref VALUES(NULL,'0060AA','Intelligent Devices (idi)');
INSERT INTO macpref VALUES(NULL,'006025','Active Imaging PLC');
INSERT INTO macpref VALUES(NULL,'0060A7','Microsens Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0005A8','Wyle Electronics');
INSERT INTO macpref VALUES(NULL,'0060E5','Fuji Automation');
INSERT INTO macpref VALUES(NULL,'00605E','Liberty Technology Networking');
INSERT INTO macpref VALUES(NULL,'0060C6','DCS AG');
INSERT INTO macpref VALUES(NULL,'00601E','Softlab');
INSERT INTO macpref VALUES(NULL,'00605D','Scanivalve');
INSERT INTO macpref VALUES(NULL,'00606F','Clarion OF America');
INSERT INTO macpref VALUES(NULL,'00A010','Syslogic Datentechnik AG');
INSERT INTO macpref VALUES(NULL,'00A059','Hamilton Hallmark');
INSERT INTO macpref VALUES(NULL,'00A039','Ross Technology');
INSERT INTO macpref VALUES(NULL,'00A0AD','Marconi SPA');
INSERT INTO macpref VALUES(NULL,'00A0D6','SBE');
INSERT INTO macpref VALUES(NULL,'00A02E','Brand Communications');
INSERT INTO macpref VALUES(NULL,'00604A','Saic Ideas Group');
INSERT INTO macpref VALUES(NULL,'00A0BD','I-tech');
INSERT INTO macpref VALUES(NULL,'006090','Artiza Networks');
INSERT INTO macpref VALUES(NULL,'00600D','Digital Logic GmbH');
INSERT INTO macpref VALUES(NULL,'006030','Village Tronic Entwicklung');
INSERT INTO macpref VALUES(NULL,'00A08D','Jacomo');
INSERT INTO macpref VALUES(NULL,'00A08E','Check Point Software Technologies');
INSERT INTO macpref VALUES(NULL,'00A0FC','Image Sciences');
INSERT INTO macpref VALUES(NULL,'00A09C','Xyplex');
INSERT INTO macpref VALUES(NULL,'00A00D','THE Panda Project');
INSERT INTO macpref VALUES(NULL,'00A0E9','Electronic Retailing Systems International');
INSERT INTO macpref VALUES(NULL,'00A0BE','Integrated Circuit Systems, Communications Group');
INSERT INTO macpref VALUES(NULL,'00A016','Micropolis');
INSERT INTO macpref VALUES(NULL,'00A048','Questech');
INSERT INTO macpref VALUES(NULL,'00A003','Siemens Switzerland, I B T HVP');
INSERT INTO macpref VALUES(NULL,'00A0F9','Bintec Communications Gmbh');
INSERT INTO macpref VALUES(NULL,'00A0F5','Radguard');
INSERT INTO macpref VALUES(NULL,'00A0CA','Fujitsu Denso');
INSERT INTO macpref VALUES(NULL,'00A022','Centre FOR Development OF Advanced Computing');
INSERT INTO macpref VALUES(NULL,'00A0B6','Sanritz Automation');
INSERT INTO macpref VALUES(NULL,'00A079','Alps Electric (usa)');
INSERT INTO macpref VALUES(NULL,'00A0C0','Digital Link');
INSERT INTO macpref VALUES(NULL,'00A01E','EST');
INSERT INTO macpref VALUES(NULL,'00A0AE','Nucom Systems');
INSERT INTO macpref VALUES(NULL,'00A062','AES Prodata');
INSERT INTO macpref VALUES(NULL,'00A076','Cardware LAB');
INSERT INTO macpref VALUES(NULL,'00A0A1','Epic Data');
INSERT INTO macpref VALUES(NULL,'00A044','NTT IT');
INSERT INTO macpref VALUES(NULL,'00A011','Mutoh Industries');
INSERT INTO macpref VALUES(NULL,'00A0BA','Patton Electronics');
INSERT INTO macpref VALUES(NULL,'00A0B5','3H Technology');
INSERT INTO macpref VALUES(NULL,'00A04D','EDA Instruments');
INSERT INTO macpref VALUES(NULL,'00A086','Amber Wave Systems');
INSERT INTO macpref VALUES(NULL,'00A0AF','WMS Industries');
INSERT INTO macpref VALUES(NULL,'00A057','Lancom Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'00A030','Captor Nv/sa');
INSERT INTO macpref VALUES(NULL,'00A0DE','Yamaha');
INSERT INTO macpref VALUES(NULL,'00A084','Dataplex');
INSERT INTO macpref VALUES(NULL,'00A049','Digitech Industries');
INSERT INTO macpref VALUES(NULL,'00A09D','Johnathon Freeman Technologies');
INSERT INTO macpref VALUES(NULL,'00A06B','DMS Dorsch Mikrosystem Gmbh');
INSERT INTO macpref VALUES(NULL,'00A0F8','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'00A09F','Commvision');
INSERT INTO macpref VALUES(NULL,'00A06E','Austron');
INSERT INTO macpref VALUES(NULL,'002022','NMS Communications');
INSERT INTO macpref VALUES(NULL,'0020AE','Ornet Data Communication TECH.');
INSERT INTO macpref VALUES(NULL,'0020AA','Ericsson Television Limited');
INSERT INTO macpref VALUES(NULL,'0020A4','Multipoint Networks');
INSERT INTO macpref VALUES(NULL,'000267','Node Runner');
INSERT INTO macpref VALUES(NULL,'0020B1','Comtech Research');
INSERT INTO macpref VALUES(NULL,'002032','Alcatel Taisel');
INSERT INTO macpref VALUES(NULL,'0020E9','Dantel');
INSERT INTO macpref VALUES(NULL,'002038','VME Microsystems International');
INSERT INTO macpref VALUES(NULL,'0020A3','Harmonic');
INSERT INTO macpref VALUES(NULL,'002059','Miro Computer Products AG');
INSERT INTO macpref VALUES(NULL,'002034','Rotec Industrieautomation Gmbh');
INSERT INTO macpref VALUES(NULL,'002079','Mikron Gmbh');
INSERT INTO macpref VALUES(NULL,'002005','Simple Technology');
INSERT INTO macpref VALUES(NULL,'002018','CIS Technology');
INSERT INTO macpref VALUES(NULL,'002098','Hectronic AB');
INSERT INTO macpref VALUES(NULL,'0020FD','ITV Technologies');
INSERT INTO macpref VALUES(NULL,'0020FA','GDE Systems');
INSERT INTO macpref VALUES(NULL,'0020C1','SAXA');
INSERT INTO macpref VALUES(NULL,'002080','Synergy (uk)');
INSERT INTO macpref VALUES(NULL,'00C023','Tutankhamon Electronics');
INSERT INTO macpref VALUES(NULL,'00C08B','Risq Modular Systems');
INSERT INTO macpref VALUES(NULL,'0020C4','Inet');
INSERT INTO macpref VALUES(NULL,'002074','Sungwoon Systems');
INSERT INTO macpref VALUES(NULL,'00203C','Eurotime AB');
INSERT INTO macpref VALUES(NULL,'002028','West EGG Systems');
INSERT INTO macpref VALUES(NULL,'002068','Isdyne');
INSERT INTO macpref VALUES(NULL,'0020C8','Larscom Incorporated');
INSERT INTO macpref VALUES(NULL,'00209D','Lippert Automationstechnik');
INSERT INTO macpref VALUES(NULL,'00209C','Primary Access');
INSERT INTO macpref VALUES(NULL,'00206D','Data RACE');
INSERT INTO macpref VALUES(NULL,'00203A','Digital Bi0metrics');
INSERT INTO macpref VALUES(NULL,'002048','Marconi Communications');
INSERT INTO macpref VALUES(NULL,'0020DC','Densitron Taiwan');
INSERT INTO macpref VALUES(NULL,'00200C','Adastra Systems');
INSERT INTO macpref VALUES(NULL,'002011','Canopus');
INSERT INTO macpref VALUES(NULL,'002051','Verilink');
INSERT INTO macpref VALUES(NULL,'00203B','Wisdm');
INSERT INTO macpref VALUES(NULL,'0020BA','Center FOR High Performance');
INSERT INTO macpref VALUES(NULL,'0020F5','Pandatel AG');
INSERT INTO macpref VALUES(NULL,'00200E','Nsslglobal Technologies AS');
INSERT INTO macpref VALUES(NULL,'0020E7','B&W Nuclear Service Company');
INSERT INTO macpref VALUES(NULL,'0020F0','Universal Microelectronics');
INSERT INTO macpref VALUES(NULL,'002089','T3plus Networking');
INSERT INTO macpref VALUES(NULL,'002061','GarrettCom');
INSERT INTO macpref VALUES(NULL,'00C080','Netstar');
INSERT INTO macpref VALUES(NULL,'00C0B4','Myson Technology');
INSERT INTO macpref VALUES(NULL,'00C045','Isolation Systems');
INSERT INTO macpref VALUES(NULL,'0070B3','Data Recall');
INSERT INTO macpref VALUES(NULL,'0070B0','M/a-com Companies');
INSERT INTO macpref VALUES(NULL,'00E6D3','Nixdorf Computer');
INSERT INTO macpref VALUES(NULL,'00C0C3','Acuson Computed Sonography');
INSERT INTO macpref VALUES(NULL,'00C0B3','Comstat Datacomm');
INSERT INTO macpref VALUES(NULL,'00C0E5','Gespac');
INSERT INTO macpref VALUES(NULL,'00C04D','Mitec');
INSERT INTO macpref VALUES(NULL,'00C047','Unimicro Systems');
INSERT INTO macpref VALUES(NULL,'00C084','Data Link');
INSERT INTO macpref VALUES(NULL,'00C041','Digital Transmission Systems');
INSERT INTO macpref VALUES(NULL,'00C01F','S.e.r.c.e.l.');
INSERT INTO macpref VALUES(NULL,'006086','Logic Replacement TECH.');
INSERT INTO macpref VALUES(NULL,'00C059','Denso');
INSERT INTO macpref VALUES(NULL,'00C0F1','Shinko Electric');
INSERT INTO macpref VALUES(NULL,'00C0A1','Tokyo Denshi Sekei');
INSERT INTO macpref VALUES(NULL,'00C02E','Netwiz');
INSERT INTO macpref VALUES(NULL,'00C00D','Advanced Logic Research');
INSERT INTO macpref VALUES(NULL,'00C081','Metrodata');
INSERT INTO macpref VALUES(NULL,'00C03B','Multiaccess Computing');
INSERT INTO macpref VALUES(NULL,'00C082','Moore Products');
INSERT INTO macpref VALUES(NULL,'00C099','Yoshiki Industrial');
INSERT INTO macpref VALUES(NULL,'00C001','Diatek Patient Managment');
INSERT INTO macpref VALUES(NULL,'00C0F4','Interlink System');
INSERT INTO macpref VALUES(NULL,'00C0E2','Calcomp');
INSERT INTO macpref VALUES(NULL,'00C07B','Ascend Communications');
INSERT INTO macpref VALUES(NULL,'00C03C','Tower Tech S.r.l.');
INSERT INTO macpref VALUES(NULL,'00C01D','Grand Junction Networks');
INSERT INTO macpref VALUES(NULL,'00C035','Quintar Company');
INSERT INTO macpref VALUES(NULL,'00C070','Sectra Secure-transmission AB');
INSERT INTO macpref VALUES(NULL,'00C06D','Boca Research');
INSERT INTO macpref VALUES(NULL,'00C0EA','Array Technology');
INSERT INTO macpref VALUES(NULL,'00C009','KT Technology (S) PTE');
INSERT INTO macpref VALUES(NULL,'00C0D6','J1 Systems');
INSERT INTO macpref VALUES(NULL,'00C0DC','EOS Technologies');
INSERT INTO macpref VALUES(NULL,'00C072','KNX');
INSERT INTO macpref VALUES(NULL,'00C0AE','Towercom DBA PC House');
INSERT INTO macpref VALUES(NULL,'00C0C2','Infinite Networks');
INSERT INTO macpref VALUES(NULL,'00C0AF','Teklogix');
INSERT INTO macpref VALUES(NULL,'00C07A','Priva');
INSERT INTO macpref VALUES(NULL,'00C0F6','Celan Technology');
INSERT INTO macpref VALUES(NULL,'00C0F8','About Computing');
INSERT INTO macpref VALUES(NULL,'00C078','Computer Systems Engineering');
INSERT INTO macpref VALUES(NULL,'00C09A','Photonics');
INSERT INTO macpref VALUES(NULL,'00C01A','Corometrics Medical Systems');
INSERT INTO macpref VALUES(NULL,'00C068','HME Clear-Com');
INSERT INTO macpref VALUES(NULL,'00C0D8','Universal Data Systems');
INSERT INTO macpref VALUES(NULL,'004036','Zoom Telephonics');
INSERT INTO macpref VALUES(NULL,'004016','ADC - Global Connectivity Solutions Division');
INSERT INTO macpref VALUES(NULL,'00406A','Kentek Information Systems');
INSERT INTO macpref VALUES(NULL,'00400A','Pivotal Technologies');
INSERT INTO macpref VALUES(NULL,'004099','Newgen Systems');
INSERT INTO macpref VALUES(NULL,'004011','Andover Controls');
INSERT INTO macpref VALUES(NULL,'0040A1','Ergo Computing');
INSERT INTO macpref VALUES(NULL,'004081','Mannesmann Scangraphic Gmbh');
INSERT INTO macpref VALUES(NULL,'00C08C','Performance Technologies');
INSERT INTO macpref VALUES(NULL,'00C007','Pinnacle Data Systems');
INSERT INTO macpref VALUES(NULL,'00C098','Chuntex Electronic');
INSERT INTO macpref VALUES(NULL,'00C0BE','Alcatel - SEL');
INSERT INTO macpref VALUES(NULL,'00C06E','Haft Technology');
INSERT INTO macpref VALUES(NULL,'00C08A','Lauterbach GmbH');
INSERT INTO macpref VALUES(NULL,'00C0F7','Engage Communication');
INSERT INTO macpref VALUES(NULL,'0040B7','Stealth Computer Systems');
INSERT INTO macpref VALUES(NULL,'0040AC','Super Workstation');
INSERT INTO macpref VALUES(NULL,'10005A','IBM');
INSERT INTO macpref VALUES(NULL,'0040D1','Fukuda Denshi');
INSERT INTO macpref VALUES(NULL,'004069','Lemcom Systems');
INSERT INTO macpref VALUES(NULL,'00403B','Synerjet International');
INSERT INTO macpref VALUES(NULL,'00803B','APT Communications');
INSERT INTO macpref VALUES(NULL,'00806A','ERI (empac Research)');
INSERT INTO macpref VALUES(NULL,'00C0A8','GVC');
INSERT INTO macpref VALUES(NULL,'0040E0','Atomwide');
INSERT INTO macpref VALUES(NULL,'0040A8','IMF International');
INSERT INTO macpref VALUES(NULL,'004070','Interware');
INSERT INTO macpref VALUES(NULL,'00408A','TPS Teleprocessing SYS. Gmbh');
INSERT INTO macpref VALUES(NULL,'0040FD','LXE');
INSERT INTO macpref VALUES(NULL,'00403F','Ssangyong Computer Systems');
INSERT INTO macpref VALUES(NULL,'004082','Laboratory Equipment');
INSERT INTO macpref VALUES(NULL,'0040F1','Chuo Electronics');
INSERT INTO macpref VALUES(NULL,'0040A9','Datacom');
INSERT INTO macpref VALUES(NULL,'0040E3','Quin Systems');
INSERT INTO macpref VALUES(NULL,'004091','Procomp Industria Eletronica');
INSERT INTO macpref VALUES(NULL,'0040EA','Plain Tree Systems');
INSERT INTO macpref VALUES(NULL,'0040A7','Itautec Philco');
INSERT INTO macpref VALUES(NULL,'004064','KLA Instruments');
INSERT INTO macpref VALUES(NULL,'004043','Nokia Siemens Networks GmbH & KG.');
INSERT INTO macpref VALUES(NULL,'00405A','Goldstar Information & COMM.');
INSERT INTO macpref VALUES(NULL,'004013','NTT Data COMM. Systems');
INSERT INTO macpref VALUES(NULL,'00400C','General Micro Systems');
INSERT INTO macpref VALUES(NULL,'00405E','North Hills Israel');
INSERT INTO macpref VALUES(NULL,'0040FA','Microboards');
INSERT INTO macpref VALUES(NULL,'004014','Comsoft Gmbh');
INSERT INTO macpref VALUES(NULL,'004000','PCI Componentes DA Amzonia');
INSERT INTO macpref VALUES(NULL,'00406C','Copernique');
INSERT INTO macpref VALUES(NULL,'004075','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'004053','Ampro Computers');
INSERT INTO macpref VALUES(NULL,'008038','Data Research & Applications');
INSERT INTO macpref VALUES(NULL,'00805E','LSI Logic');
INSERT INTO macpref VALUES(NULL,'008060','Network Interface');
INSERT INTO macpref VALUES(NULL,'0080C3','Bicc Information Systems & SVC');
INSERT INTO macpref VALUES(NULL,'008044','Systech Computer');
INSERT INTO macpref VALUES(NULL,'008006','Compuadd');
INSERT INTO macpref VALUES(NULL,'00809B','Justsystem');
INSERT INTO macpref VALUES(NULL,'0080DF','ADC Codenoll Technology');
INSERT INTO macpref VALUES(NULL,'008028','Tradpost (hk)');
INSERT INTO macpref VALUES(NULL,'008061','Litton Systems');
INSERT INTO macpref VALUES(NULL,'0080F5','Quantel');
INSERT INTO macpref VALUES(NULL,'0080B9','Arche Technoligies');
INSERT INTO macpref VALUES(NULL,'004063','VIA Technologies');
INSERT INTO macpref VALUES(NULL,'00808A','Summit Microsystems');
INSERT INTO macpref VALUES(NULL,'0080A7','Honeywell International');
INSERT INTO macpref VALUES(NULL,'008066','Arcom Control Systems');
INSERT INTO macpref VALUES(NULL,'0080CB','Falco Data Products');
INSERT INTO macpref VALUES(NULL,'008007','Dlog Nc-systeme');
INSERT INTO macpref VALUES(NULL,'008062','Interface');
INSERT INTO macpref VALUES(NULL,'00801E','Xinetron');
INSERT INTO macpref VALUES(NULL,'0080E2','T.d.i.');
INSERT INTO macpref VALUES(NULL,'008049','Nissin Electric');
INSERT INTO macpref VALUES(NULL,'0080C1','Lanex');
INSERT INTO macpref VALUES(NULL,'0080A3','Lantronix');
INSERT INTO macpref VALUES(NULL,'0080BC','Hitachi Engineering');
INSERT INTO macpref VALUES(NULL,'008036','Reflex Manufacturing Systems');
INSERT INTO macpref VALUES(NULL,'008083','Amdahl');
INSERT INTO macpref VALUES(NULL,'0080B8','DMG Mori B.u.g.');
INSERT INTO macpref VALUES(NULL,'00804D','Cyclone Microsystems');
INSERT INTO macpref VALUES(NULL,'0080D4','Chase Research');
INSERT INTO macpref VALUES(NULL,'00803D','Surigiken');
INSERT INTO macpref VALUES(NULL,'00808B','Dacoll Limited');
INSERT INTO macpref VALUES(NULL,'0080B2','Network Equipment Technologies');
INSERT INTO macpref VALUES(NULL,'008076','Mcnc');
INSERT INTO macpref VALUES(NULL,'00800B','CSK');
INSERT INTO macpref VALUES(NULL,'008018','Kobe Steel');
INSERT INTO macpref VALUES(NULL,'008068','Yamatech Scientific');
INSERT INTO macpref VALUES(NULL,'0080A8','Vitacom');
INSERT INTO macpref VALUES(NULL,'008033','EMS Aviation');
INSERT INTO macpref VALUES(NULL,'00807C','Fibercom');
INSERT INTO macpref VALUES(NULL,'008091','Tokyo Electric');
INSERT INTO macpref VALUES(NULL,'00008E','Solbourne Computer');
INSERT INTO macpref VALUES(NULL,'0000DC','Hayes Microcomputer Products');
INSERT INTO macpref VALUES(NULL,'000063','Barco Control Rooms Gmbh');
INSERT INTO macpref VALUES(NULL,'00004E','Ampex');
INSERT INTO macpref VALUES(NULL,'0000BD','Mitsubishi Cable Industries, / Ryosei Systems');
INSERT INTO macpref VALUES(NULL,'00002E','Societe Evira');
INSERT INTO macpref VALUES(NULL,'00003F','Syntrex');
INSERT INTO macpref VALUES(NULL,'00809D','Commscraft');
INSERT INTO macpref VALUES(NULL,'0080F4','Telemecanique Electrique');
INSERT INTO macpref VALUES(NULL,'008022','Scan-optics');
INSERT INTO macpref VALUES(NULL,'0000CD','Allied Telesis Labs');
INSERT INTO macpref VALUES(NULL,'0080DD','GMX/gimix');
INSERT INTO macpref VALUES(NULL,'0080FB','BVM Limited');
INSERT INTO macpref VALUES(NULL,'0080B4','Sophia Systems');
INSERT INTO macpref VALUES(NULL,'00807F','Dy-4 Incorporated');
INSERT INTO macpref VALUES(NULL,'00802D','Xylogics');
INSERT INTO macpref VALUES(NULL,'000061','Gateway Communications');
INSERT INTO macpref VALUES(NULL,'0000EA','Upnod AB');
INSERT INTO macpref VALUES(NULL,'000043','Micro Technology');
INSERT INTO macpref VALUES(NULL,'000017','Oracle');
INSERT INTO macpref VALUES(NULL,'0000B2','Televideo Systems');
INSERT INTO macpref VALUES(NULL,'0000EE','Network Designers');
INSERT INTO macpref VALUES(NULL,'0000E5','Sigmex');
INSERT INTO macpref VALUES(NULL,'000089','Cayman Systems');
INSERT INTO macpref VALUES(NULL,'0000FF','Camtec Electronics');
INSERT INTO macpref VALUES(NULL,'0000B7','Dove Computer');
INSERT INTO macpref VALUES(NULL,'0000F2','Spider Communications');
INSERT INTO macpref VALUES(NULL,'0000CC','Densan');
INSERT INTO macpref VALUES(NULL,'0000A4','Acorn Computers Limited');
INSERT INTO macpref VALUES(NULL,'0000DB','British Telecommunications plc');
INSERT INTO macpref VALUES(NULL,'0000C1','Madge');
INSERT INTO macpref VALUES(NULL,'0000F6','Applied Microsystems');
INSERT INTO macpref VALUES(NULL,'000077','Interphase');
INSERT INTO macpref VALUES(NULL,'0000A2','Bay Networks');
INSERT INTO macpref VALUES(NULL,'0000EC','Microprocess');
INSERT INTO macpref VALUES(NULL,'0000C2','Information Presentation TECH.');
INSERT INTO macpref VALUES(NULL,'0000FC','Meiko');
INSERT INTO macpref VALUES(NULL,'00006D','Cray Communications');
INSERT INTO macpref VALUES(NULL,'0000DA','Atex');
INSERT INTO macpref VALUES(NULL,'0000DD','TCL Incorporated');
INSERT INTO macpref VALUES(NULL,'0000AE','Dassault Electronique');
INSERT INTO macpref VALUES(NULL,'0000A0','Sanyo Electric');
INSERT INTO macpref VALUES(NULL,'0000C0','Western Digital');
INSERT INTO macpref VALUES(NULL,'000033','Egan Machinery Company');
INSERT INTO macpref VALUES(NULL,'00009D','Locus Computing');
INSERT INTO macpref VALUES(NULL,'0000FD','High Level Hardware');
INSERT INTO macpref VALUES(NULL,'000065','Network General');
INSERT INTO macpref VALUES(NULL,'000011','Normerel Systemes');
INSERT INTO macpref VALUES(NULL,'000010','Sytek');
INSERT INTO macpref VALUES(NULL,'0000BC','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'08007E','Amalgamated Wireless(aus)');
INSERT INTO macpref VALUES(NULL,'08007F','Carnegie-mellon University');
INSERT INTO macpref VALUES(NULL,'000099','MTX');
INSERT INTO macpref VALUES(NULL,'0000C4','Waters DIV. OF Millipore');
INSERT INTO macpref VALUES(NULL,'0000EB','Matsushita COMM. IND.');
INSERT INTO macpref VALUES(NULL,'000028','Prodigy Systems');
INSERT INTO macpref VALUES(NULL,'08003B','Torus Systems Limited');
INSERT INTO macpref VALUES(NULL,'08003C','Schlumberger Well Services');
INSERT INTO macpref VALUES(NULL,'080034','Filenet');
INSERT INTO macpref VALUES(NULL,'080036','Intergraph');
INSERT INTO macpref VALUES(NULL,'080033','Bausch & Lomb');
INSERT INTO macpref VALUES(NULL,'080048','Eurotherm Gauging Systems');
INSERT INTO macpref VALUES(NULL,'080043','Pixel Computer');
INSERT INTO macpref VALUES(NULL,'080045','Concurrent Computer');
INSERT INTO macpref VALUES(NULL,'080078','Accell');
INSERT INTO macpref VALUES(NULL,'08006D','Whitechapel Computer Works');
INSERT INTO macpref VALUES(NULL,'080030','Network Research');
INSERT INTO macpref VALUES(NULL,'080031','Little Machines');
INSERT INTO macpref VALUES(NULL,'08002E','Metaphor Computer Systems');
INSERT INTO macpref VALUES(NULL,'080056','Stanford Linear Accel. Center');
INSERT INTO macpref VALUES(NULL,'08004F','Cygnet Systems');
INSERT INTO macpref VALUES(NULL,'080050','Daisy Systems');
INSERT INTO macpref VALUES(NULL,'08005E','Counterpoint Computer');
INSERT INTO macpref VALUES(NULL,'080076','PC LAN Technologies');
INSERT INTO macpref VALUES(NULL,'080075','Dansk Data Electronik');
INSERT INTO macpref VALUES(NULL,'08002B','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'080029','Megatek');
INSERT INTO macpref VALUES(NULL,'0270B0','M/a-com Companies');
INSERT INTO macpref VALUES(NULL,'000053','Compucorp');
INSERT INTO macpref VALUES(NULL,'080090','Sonoma Systems');
INSERT INTO macpref VALUES(NULL,'08000A','Nestar Systems Incorporated');
INSERT INTO macpref VALUES(NULL,'00800F','Standard Microsystems');
INSERT INTO macpref VALUES(NULL,'00406B','Sysgen');
INSERT INTO macpref VALUES(NULL,'08000F','Mitel');
INSERT INTO macpref VALUES(NULL,'080023','Panasonic Communications');
INSERT INTO macpref VALUES(NULL,'B04FC3','Shenzhen NVC Cloud Technology');
INSERT INTO macpref VALUES(NULL,'08001C','Kdd-kokusai Debnsin Denwa');
INSERT INTO macpref VALUES(NULL,'00DD0C','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'080018','Pirelli Focom Networks');
INSERT INTO macpref VALUES(NULL,'0000A6','Network General');
INSERT INTO macpref VALUES(NULL,'00BBF0','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'00408E','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'000004','Xerox');
INSERT INTO macpref VALUES(NULL,'00DD0E','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'88571D','Seongji Industry Company');
INSERT INTO macpref VALUES(NULL,'7CF31B','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0001C8','Thomas Conrad');
INSERT INTO macpref VALUES(NULL,'CCEF03','Hunan Keyshare Communication Technology');
INSERT INTO macpref VALUES(NULL,'102FA3','Shenzhen Uvision-tech TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'7048F7','Nintendo');
INSERT INTO macpref VALUES(NULL,'18E1CA','wanze');
INSERT INTO macpref VALUES(NULL,'ECBEDD','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00C0B6','HVE');
INSERT INTO macpref VALUES(NULL,'309176','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'78C881','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'D44F68','Eidetic Communications');
INSERT INTO macpref VALUES(NULL,'749EA5','Ohsung');
INSERT INTO macpref VALUES(NULL,'8CC84B','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'0C2FB0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B40216','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'54A493','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'6C1C71','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'CC6A10','The Chamberlain Group');
INSERT INTO macpref VALUES(NULL,'F03F95','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'185644','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9C69D1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'185A58','Dell');
INSERT INTO macpref VALUES(NULL,'C43A35','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'04D16E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'040E3C','HP');
INSERT INTO macpref VALUES(NULL,'C4E0DE','Zhengzhou XindaJiean Information Technology');
INSERT INTO macpref VALUES(NULL,'901A4F','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'C84F0E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'6CD2BA','zte');
INSERT INTO macpref VALUES(NULL,'303ABA','Guangzhou BaoLun Electronics');
INSERT INTO macpref VALUES(NULL,'D88ADC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'10E953','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7C48B2','Vida Resources Lte');
INSERT INTO macpref VALUES(NULL,'2CAB33','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B887C6','Prudential Technology');
INSERT INTO macpref VALUES(NULL,'EC9C32','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'4CADA8','Panoptics');
INSERT INTO macpref VALUES(NULL,'FC1CA1','Nokia');
INSERT INTO macpref VALUES(NULL,'D42DC5','Panasonic i-PRO Sensing Solutions');
INSERT INTO macpref VALUES(NULL,'E8D03C','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'1C1ADF','Microsoft');
INSERT INTO macpref VALUES(NULL,'D4F547','Google');
INSERT INTO macpref VALUES(NULL,'981BB5','Assa Abloy Korea, Irevo');
INSERT INTO macpref VALUES(NULL,'34CB1A','Procter & Gamble Company');
INSERT INTO macpref VALUES(NULL,'F0B107','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'784F9B','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'783A6C','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'E04007','Huawei Device');
INSERT INTO macpref VALUES(NULL,'383FB3','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'70CE8C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4070F5','Apple');
INSERT INTO macpref VALUES(NULL,'B035B5','Apple');
INSERT INTO macpref VALUES(NULL,'90AFD1','netKTI');
INSERT INTO macpref VALUES(NULL,'800C67','Apple');
INSERT INTO macpref VALUES(NULL,'90812A','Apple');
INSERT INTO macpref VALUES(NULL,'7817BE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F072EA','Google');
INSERT INTO macpref VALUES(NULL,'B87BC5','Apple');
INSERT INTO macpref VALUES(NULL,'F05136','TCT mobile');
INSERT INTO macpref VALUES(NULL,'105932','Roku');
INSERT INTO macpref VALUES(NULL,'207454','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'B8C9B5','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'88ACC0','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'90FD73','zte');
INSERT INTO macpref VALUES(NULL,'1C1E38','Pccw Global');
INSERT INTO macpref VALUES(NULL,'3C410E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'88D98F','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0045E2','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'006967','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F86FDE','Shenzhen Goodix Technology');
INSERT INTO macpref VALUES(NULL,'646624','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'B0F530','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'740AE1','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B4A898','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0CE4A0','Huawei Device');
INSERT INTO macpref VALUES(NULL,'BC1AE4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'043F72','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'1C4D66','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'502CC6','Gree Electric Appliances, OF Zhuhai');
INSERT INTO macpref VALUES(NULL,'F4FEFB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'984914','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'0CEE99','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'00117E','Midmark');
INSERT INTO macpref VALUES(NULL,'D028BA','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'A428B7','Yangtze Memory Technologies');
INSERT INTO macpref VALUES(NULL,'9492D2','KCF Technologies');
INSERT INTO macpref VALUES(NULL,'E4A8DF','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'8C53C3','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'702F35','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C014B8','Nokia');
INSERT INTO macpref VALUES(NULL,'00763D','Veea');
INSERT INTO macpref VALUES(NULL,'3093BC','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'FCF5C4','Espressif');
INSERT INTO macpref VALUES(NULL,'E826B6','Inside Biometrics International Limited');
INSERT INTO macpref VALUES(NULL,'54CE69','Hikari Trading');
INSERT INTO macpref VALUES(NULL,'6CC63B','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'588E81','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'48B02D','Nvidia');
INSERT INTO macpref VALUES(NULL,'4CE176','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6CAEF6','eero');
INSERT INTO macpref VALUES(NULL,'FC8E6E','StreamCCTV');
INSERT INTO macpref VALUES(NULL,'E02AE6','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'641236','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'788B2A','Zhen Shi Information Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'AC64CF','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'F06728','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'BCD767','Private');
INSERT INTO macpref VALUES(NULL,'9CE176','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'102959','Apple');
INSERT INTO macpref VALUES(NULL,'E47684','Apple');
INSERT INTO macpref VALUES(NULL,'B41A1D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F05CD5','Apple');
INSERT INTO macpref VALUES(NULL,'3CDA6D','Tiandy Technologies');
INSERT INTO macpref VALUES(NULL,'F80DF0','zte');
INSERT INTO macpref VALUES(NULL,'9CE91C','zte');
INSERT INTO macpref VALUES(NULL,'5C17CF','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'A4FA76','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'70EA5A','Apple');
INSERT INTO macpref VALUES(NULL,'3CFAD3','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8C6078','Swissbit AG');
INSERT INTO macpref VALUES(NULL,'00DD25','Shenzhen hechengdong Technology');
INSERT INTO macpref VALUES(NULL,'8020E1','Bvba Dptechnics');
INSERT INTO macpref VALUES(NULL,'0445A1','Nirit- Xinwei  Telecom Technology');
INSERT INTO macpref VALUES(NULL,'8C97EA','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'30AB6A','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'749BE8','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'5CBAEF','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'4C6371','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'D84DB9','Wu Qi Technologies');
INSERT INTO macpref VALUES(NULL,'A04F85','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'D807B6','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'646E97','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'78507C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'001258','TechVoIP Sp z o.o.');
INSERT INTO macpref VALUES(NULL,'347839','zte');
INSERT INTO macpref VALUES(NULL,'6C1632','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F419E2','Volterra');
INSERT INTO macpref VALUES(NULL,'4CA003','Vitec');
INSERT INTO macpref VALUES(NULL,'2C1A01','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24169D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64F2FB','Hangzhou Ezviz Software');
INSERT INTO macpref VALUES(NULL,'30809B','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'7422BB','Huawei Device');
INSERT INTO macpref VALUES(NULL,'6C0D34','Nokia');
INSERT INTO macpref VALUES(NULL,'4C4576','China Mobile(Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'B440A4','Apple');
INSERT INTO macpref VALUES(NULL,'48B8A3','Apple');
INSERT INTO macpref VALUES(NULL,'BC428C','Alps Electric');
INSERT INTO macpref VALUES(NULL,'F07CC7','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F4DBE3','Apple');
INSERT INTO macpref VALUES(NULL,'D45EEC','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'74C929','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'D4CFF9','Shenzhen SEI Robotics');
INSERT INTO macpref VALUES(NULL,'5CB29E','Asco Power Technologies');
INSERT INTO macpref VALUES(NULL,'9CC9EB','Netgear');
INSERT INTO macpref VALUES(NULL,'94CC04','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'90EC77','silicom');
INSERT INTO macpref VALUES(NULL,'88C397','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'F0F6C1','Sonos');
INSERT INTO macpref VALUES(NULL,'540384','Hongkong Nano IC Technologies');
INSERT INTO macpref VALUES(NULL,'60684E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8020FD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B4CE40','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'305075','GN Audio A/S');
INSERT INTO macpref VALUES(NULL,'04BDBF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC7ABF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2CC546','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0C839A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'E0E0FC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'94E7EA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94E4BA','Huawei Device');
INSERT INTO macpref VALUES(NULL,'347146','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F4B78D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A416E7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B40931','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'30B9B0','Intracom Asia');
INSERT INTO macpref VALUES(NULL,'D4DACD','BSkyB');
INSERT INTO macpref VALUES(NULL,'0C35FE','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'8C83DF','Nokia');
INSERT INTO macpref VALUES(NULL,'AC4B1E','Integri-Sys.Com');
INSERT INTO macpref VALUES(NULL,'4CB911','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'B0E4D5','Google');
INSERT INTO macpref VALUES(NULL,'6869CA','Hitachi');
INSERT INTO macpref VALUES(NULL,'AC4A56','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4EAB5','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'001977','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'08EA44','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'B0B5C3','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'704A0E','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'08306B','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'00869C','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'40476A','Astro Gaming');
INSERT INTO macpref VALUES(NULL,'4CCE2D','Danlaw');
INSERT INTO macpref VALUES(NULL,'B87CF2','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'BC0F9A','D-Link International');
INSERT INTO macpref VALUES(NULL,'30B237','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'2462CE','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'BC5A56','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C09BF4','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'7CEF61','STR Elektronik Josef Schlechtinger GmbH');
INSERT INTO macpref VALUES(NULL,'400589','T-Mobile');
INSERT INTO macpref VALUES(NULL,'70039F','Espressif');
INSERT INTO macpref VALUES(NULL,'64A965','Linkflow');
INSERT INTO macpref VALUES(NULL,'68E209','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'045FB9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'882B94','Madoka System');
INSERT INTO macpref VALUES(NULL,'F4308B','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'DC6B12','worldcns');
INSERT INTO macpref VALUES(NULL,'7458F3','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'A0DE0F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F487C5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'98DF82','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'3CF652','zte');
INSERT INTO macpref VALUES(NULL,'080088','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'00010F','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'08B055','Askey Computer');
INSERT INTO macpref VALUES(NULL,'CC4E24','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'00E052','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'08AA55','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'5C0FFB','Amino Communications');
INSERT INTO macpref VALUES(NULL,'54219D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C88BE8','Masimo');
INSERT INTO macpref VALUES(NULL,'404028','ZIV');
INSERT INTO macpref VALUES(NULL,'000631','Calix');
INSERT INTO macpref VALUES(NULL,'A80577','Netlist');
INSERT INTO macpref VALUES(NULL,'F041C6','Heat Tech Company');
INSERT INTO macpref VALUES(NULL,'E43A65','MofiNetwork');
INSERT INTO macpref VALUES(NULL,'D8714D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0CEC80','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0015D2','Xantech');
INSERT INTO macpref VALUES(NULL,'001F40','Speakercraft');
INSERT INTO macpref VALUES(NULL,'F86C03','Shenzhen Teleone Technology');
INSERT INTO macpref VALUES(NULL,'CC9ECA','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'3C306F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'80E1BF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'482CD0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC7385','Huawei Device');
INSERT INTO macpref VALUES(NULL,'5455D5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'184593','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'105DDC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'34EAE7','Shanghai High-Flying Electronics  Technology');
INSERT INTO macpref VALUES(NULL,'D4ABCD','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'A0CAA5','Intelligence Technology OF CEC');
INSERT INTO macpref VALUES(NULL,'58FDB1','LG Electronics');
INSERT INTO macpref VALUES(NULL,'E8854B','Apple');
INSERT INTO macpref VALUES(NULL,'E02B96','Apple');
INSERT INTO macpref VALUES(NULL,'28EC95','Apple');
INSERT INTO macpref VALUES(NULL,'001932','Gude Systems GmbH');
INSERT INTO macpref VALUES(NULL,'D0ABD5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'681729','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B808CF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DC7196','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'50E085','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1C1BB5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'983B8F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D0C637','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'04EA56','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D43B04','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5C5F67','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0C5415','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'302432','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DC8B28','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D83BBF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'14F6D8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E0D4E8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F83441','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E470B8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'94E6F7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4C1D96','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E00EE4','DWnet Technologies(Suzhou)');
INSERT INTO macpref VALUES(NULL,'A8469D','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'6CDEA9','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'703AA6','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'8CCEFD','Shenzhen zhouhai technology');
INSERT INTO macpref VALUES(NULL,'50FB19','Chipsea Technologies (shenzhen)');
INSERT INTO macpref VALUES(NULL,'9408C7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'046C59','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'386893','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'903FEA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'20AB48','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCD73C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C8CA63','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9437F7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'94E70B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001EE0','Urmet SpA');
INSERT INTO macpref VALUES(NULL,'98B8BC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'184E16','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C03D03','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A497B1','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'BCA993','Cambium Networks Limited');
INSERT INTO macpref VALUES(NULL,'D440D0','Ocosmos');
INSERT INTO macpref VALUES(NULL,'10746F','Motorola Solutions Malaysia SDN. BHD.');
INSERT INTO macpref VALUES(NULL,'DCD9AE','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'1C08C1','LG Innotek');
INSERT INTO macpref VALUES(NULL,'44E6B0','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'747A90','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'24E9CA','Huawei Device');
INSERT INTO macpref VALUES(NULL,'14007D','zte');
INSERT INTO macpref VALUES(NULL,'94AEF0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00927D','Ficosa Internationa(Taicang) C0.');
INSERT INTO macpref VALUES(NULL,'441622','Microsoft');
INSERT INTO macpref VALUES(NULL,'FC73FB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'34873D','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'9CF61A','Carrier Fire & Security');
INSERT INTO macpref VALUES(NULL,'044562','Andra Sp. z o. o.');
INSERT INTO macpref VALUES(NULL,'58B623','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'A022DE','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'74F7F6','Shanghai Sunmi Technology');
INSERT INTO macpref VALUES(NULL,'00269E','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'C45444','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'00C09F','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'001B24','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'C80AA9','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'60EB69','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'C0CC42','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'C08F20','Shenzhen Skyworth  Digital  Technology');
INSERT INTO macpref VALUES(NULL,'241AE6','Huawei Device');
INSERT INTO macpref VALUES(NULL,'60B76E','Google');
INSERT INTO macpref VALUES(NULL,'1C5D80','Mitubishi Hitachi Power Systems Industries');
INSERT INTO macpref VALUES(NULL,'B42330','Itron');
INSERT INTO macpref VALUES(NULL,'084EBF','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'3C9C0F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'08FBEA','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'A802DB','zte');
INSERT INTO macpref VALUES(NULL,'801605','Vodafone Italia');
INSERT INTO macpref VALUES(NULL,'5865E6','infomark');
INSERT INTO macpref VALUES(NULL,'5C443E','Skullcandy');
INSERT INTO macpref VALUES(NULL,'F88200','CaptionCall');
INSERT INTO macpref VALUES(NULL,'60EB5A','Asterfusion Data Technologies');
INSERT INTO macpref VALUES(NULL,'340F66','Web Sensing');
INSERT INTO macpref VALUES(NULL,'0050F1','Maxlinear');
INSERT INTO macpref VALUES(NULL,'F4E578','LLC Proizvodstvennaya Kompania TransService');
INSERT INTO macpref VALUES(NULL,'9012A1','We');
INSERT INTO macpref VALUES(NULL,'64B623','CCS Care Communication Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'B88035','Shenzhen Qihu Intelligent Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'0854BB','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'E4D373','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C0BC9A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'702C09','Nintendo');
INSERT INTO macpref VALUES(NULL,'6852D6','UGame Technology');
INSERT INTO macpref VALUES(NULL,'FC1999','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'B4C26A','Garmin International');
INSERT INTO macpref VALUES(NULL,'E89F80','Belkin International');
INSERT INTO macpref VALUES(NULL,'E81B69','Sercomm');
INSERT INTO macpref VALUES(NULL,'001711','Cytiva Sweden AB');
INSERT INTO macpref VALUES(NULL,'BC5C4C','Elecom');
INSERT INTO macpref VALUES(NULL,'04AB18','Elecom');
INSERT INTO macpref VALUES(NULL,'A45129','XAG');
INSERT INTO macpref VALUES(NULL,'6CE5F7','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'B8DD71','zte');
INSERT INTO macpref VALUES(NULL,'78F8B8','Rako Controls');
INSERT INTO macpref VALUES(NULL,'001612','Otsuka Electronics');
INSERT INTO macpref VALUES(NULL,'5C0272','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'FC4AE9','Castlenet Technology');
INSERT INTO macpref VALUES(NULL,'0446CF','Beijing Venustech Cybervision');
INSERT INTO macpref VALUES(NULL,'CC874A','Nokia');
INSERT INTO macpref VALUES(NULL,'00078E','Garz & Fricke GmbH');
INSERT INTO macpref VALUES(NULL,'B436D1','Renesas Electronics (Penang) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'006151','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC774C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'204441','Remote Solution');
INSERT INTO macpref VALUES(NULL,'BC76C5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FC4482','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D8F883','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A085FC','Microsoft');
INSERT INTO macpref VALUES(NULL,'C49886','Qorvo International Pte.');
INSERT INTO macpref VALUES(NULL,'B85F98','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'94FF61','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'101965','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'245A4C','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'80F1F1','Tech4home');
INSERT INTO macpref VALUES(NULL,'14A9D0','F5 Networks');
INSERT INTO macpref VALUES(NULL,'1C501E','Sunplus Technology');
INSERT INTO macpref VALUES(NULL,'409505','Acoinfo Technology');
INSERT INTO macpref VALUES(NULL,'F81093','Apple');
INSERT INTO macpref VALUES(NULL,'FC66CF','Apple');
INSERT INTO macpref VALUES(NULL,'AC1D06','Apple');
INSERT INTO macpref VALUES(NULL,'44A8FC','Apple');
INSERT INTO macpref VALUES(NULL,'5CD89E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0405DD','Shenzhen Cultraview Digital Technology');
INSERT INTO macpref VALUES(NULL,'3897A4','Elecom');
INSERT INTO macpref VALUES(NULL,'E433AE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'DCE994','Cloud Network Technology Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'387A3C','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'B82D28','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'C44137','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'8CCE4E','Espressif');
INSERT INTO macpref VALUES(NULL,'88DA1A','Redpine Signals');
INSERT INTO macpref VALUES(NULL,'F80DAC','HP');
INSERT INTO macpref VALUES(NULL,'006065','B&R Industrial Automation GmbH');
INSERT INTO macpref VALUES(NULL,'E44791','Iris ID Systems');
INSERT INTO macpref VALUES(NULL,'F013C1','Hannto Technology');
INSERT INTO macpref VALUES(NULL,'D02EAB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E884A5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'ECC89C','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'8454DF','Huawei Device');
INSERT INTO macpref VALUES(NULL,'40B5C1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'184516','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'849DC2','Shanghai Mxchip Information Technology');
INSERT INTO macpref VALUES(NULL,'90808F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F0F7E7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'40A9CF','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'5895D8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0838E6','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'E8C2DD','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'8C55BB','Songwoo Information & Technology');
INSERT INTO macpref VALUES(NULL,'7C8FDE','DWnet Technologies(Suzhou)');
INSERT INTO macpref VALUES(NULL,'98F181','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'C41C9C','JiQiDao');
INSERT INTO macpref VALUES(NULL,'D44F67','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B4FF98','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'847127','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'00264E','r2p GmbH');
INSERT INTO macpref VALUES(NULL,'F8B95A','LG Innotek');
INSERT INTO macpref VALUES(NULL,'48D890','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'781F11','RAB Lighting');
INSERT INTO macpref VALUES(NULL,'107100','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9CFFC2','AVI Systems GmbH');
INSERT INTO macpref VALUES(NULL,'44D878','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'A0D807','Huawei Device');
INSERT INTO macpref VALUES(NULL,'2C780E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'34B20A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'98F4AB','Espressif');
INSERT INTO macpref VALUES(NULL,'D8BFC0','Espressif');
INSERT INTO macpref VALUES(NULL,'202681','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'F4D620','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'64FB92','PPC Broadband');
INSERT INTO macpref VALUES(NULL,'141346','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'949034','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'987A10','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'542BDE','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'98F781','Arris Group');
INSERT INTO macpref VALUES(NULL,'7897C3','Dingxin Information Technology');
INSERT INTO macpref VALUES(NULL,'4C90DB','JL Audio');
INSERT INTO macpref VALUES(NULL,'B899AE','Shenzhen MiaoMing  Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'E8D0B9','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'3C8F06','Shenzhen Libtor Technology');
INSERT INTO macpref VALUES(NULL,'B00875','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8CF112','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'847637','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FC9435','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E02481','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8C0EA','Pepwave Limited');
INSERT INTO macpref VALUES(NULL,'182AD3','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'80B07B','zte');
INSERT INTO macpref VALUES(NULL,'C85A9F','zte');
INSERT INTO macpref VALUES(NULL,'44AEAB','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'A4F05E','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'1C687E','Shenzhen Qihu Intelligent Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'C03656','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'5885A2','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'2CF89B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00071C','At&t');
INSERT INTO macpref VALUES(NULL,'E0E8E6','Shenzhen C-Data Technology');
INSERT INTO macpref VALUES(NULL,'500291','Espressif');
INSERT INTO macpref VALUES(NULL,'001DDF','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'8C0FFA','Hutec');
INSERT INTO macpref VALUES(NULL,'ACFE05','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'782A79','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'786559','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'50D2F5','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'24526A','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'20DFB9','Google');
INSERT INTO macpref VALUES(NULL,'5CCAD3','Chipsea Technologies (shenzhen)');
INSERT INTO macpref VALUES(NULL,'28167F','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'B03E51','BSkyB');
INSERT INTO macpref VALUES(NULL,'5CE883','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'100177','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44A191','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6023A4','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'A4530E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00403A','Impact Technologies');
INSERT INTO macpref VALUES(NULL,'F887F1','Apple');
INSERT INTO macpref VALUES(NULL,'9C28BF','Continental Automotive Czech Republic s.r.o.');
INSERT INTO macpref VALUES(NULL,'807215','BSkyB');
INSERT INTO macpref VALUES(NULL,'74D637','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'D05F64','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'BCC31B','Kygo Life A');
INSERT INTO macpref VALUES(NULL,'64DF10','JingLue Semiconductor(SH)');
INSERT INTO macpref VALUES(NULL,'C463FB','Neatframe AS');
INSERT INTO macpref VALUES(NULL,'0C8126','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'305714','Apple');
INSERT INTO macpref VALUES(NULL,'60447A','Water-i.d. GmbH');
INSERT INTO macpref VALUES(NULL,'C8B1CD','Apple');
INSERT INTO macpref VALUES(NULL,'1460CB','Apple');
INSERT INTO macpref VALUES(NULL,'B8F12A','Apple');
INSERT INTO macpref VALUES(NULL,'04AB6A','Chun-il');
INSERT INTO macpref VALUES(NULL,'544E45','Private');
INSERT INTO macpref VALUES(NULL,'04C807','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'04A222','Arcadyan');
INSERT INTO macpref VALUES(NULL,'489BD5','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'3C8C93','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'28FE65','DongGuan Siyoto Electronics,');
INSERT INTO macpref VALUES(NULL,'1806F5','RAD Data Communications');
INSERT INTO macpref VALUES(NULL,'7484E1','Dongguan Haoyuan Electronics');
INSERT INTO macpref VALUES(NULL,'44FB5A','zte');
INSERT INTO macpref VALUES(NULL,'4459E3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC54D7','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'44D3CA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'889FAA','Hella Gutmann Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'E454E8','Dell');
INSERT INTO macpref VALUES(NULL,'20968A','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'8C1850','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'D8D4E6','Hytec Inter');
INSERT INTO macpref VALUES(NULL,'683F1E','Effect Photonics');
INSERT INTO macpref VALUES(NULL,'0035FF','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F8E7A0','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'2CFFEE','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'840B7C','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'48A73C','Sichuan tianyi kanghe communications');
INSERT INTO macpref VALUES(NULL,'C85D38','Humax');
INSERT INTO macpref VALUES(NULL,'F8A763','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'A49813','Arris Group');
INSERT INTO macpref VALUES(NULL,'6C2990','WiZ Connected Lighting Company Limited');
INSERT INTO macpref VALUES(NULL,'9835ED','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'084F0A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8494D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44004D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'18CF24','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D89B3B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88403B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FC8743','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'807693','Newag SA');
INSERT INTO macpref VALUES(NULL,'BC9740','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'04885F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C850CE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'50F8A5','eWBM');
INSERT INTO macpref VALUES(NULL,'1449BC','DrayTek');
INSERT INTO macpref VALUES(NULL,'20F478','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'90735A','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'1C8259','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0004DF','Teracom Telematica S.A');
INSERT INTO macpref VALUES(NULL,'7438B7','Canon');
INSERT INTO macpref VALUES(NULL,'8C04BA','Dell');
INSERT INTO macpref VALUES(NULL,'00FA21','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C2302','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'18B6F7','NEW POS Technology Limited');
INSERT INTO macpref VALUES(NULL,'5CB15F','Oceanblue Cloud Technology Limited');
INSERT INTO macpref VALUES(NULL,'18AACA','Sichuan tianyi kanghe communications');
INSERT INTO macpref VALUES(NULL,'D49DC0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0196A','Ciena');
INSERT INTO macpref VALUES(NULL,'4413D0','zte');
INSERT INTO macpref VALUES(NULL,'2462AB','Espressif');
INSERT INTO macpref VALUES(NULL,'88B436','Private');
INSERT INTO macpref VALUES(NULL,'6CAB05','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BE4','Hosiden');
INSERT INTO macpref VALUES(NULL,'60D248','Arris Group');
INSERT INTO macpref VALUES(NULL,'485DEB','Just Add Power');
INSERT INTO macpref VALUES(NULL,'501395','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'18D9EF','Shuttle');
INSERT INTO macpref VALUES(NULL,'88DA33','Beijing Xiaoyuer Network Technology');
INSERT INTO macpref VALUES(NULL,'84C78F','Stordis Gmbh');
INSERT INTO macpref VALUES(NULL,'5041B9','I-O Data Device');
INSERT INTO macpref VALUES(NULL,'80DABC','Megafone Limited');
INSERT INTO macpref VALUES(NULL,'C09FE1','zte');
INSERT INTO macpref VALUES(NULL,'184644','Home Control Singapore Pte');
INSERT INTO macpref VALUES(NULL,'B0700D','Nokia');
INSERT INTO macpref VALUES(NULL,'346B5B','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'84E892','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'78E2BD','Vodafone Automotive');
INSERT INTO macpref VALUES(NULL,'F848FD','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'20DA22','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C821DA','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'E0B655','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'002175','Pacific Satellite International');
INSERT INTO macpref VALUES(NULL,'889746','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'1CDE57','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E0DCFF','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'608CDF','Private');
INSERT INTO macpref VALUES(NULL,'00778D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E8C','Siemens AG');
INSERT INTO macpref VALUES(NULL,'008764','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FC3342','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C468D0','VTech Telecommunications');
INSERT INTO macpref VALUES(NULL,'14AEDB','VTech Telecommunications');
INSERT INTO macpref VALUES(NULL,'78DB2F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'8C0FA0','di-soric GmbH & KG');
INSERT INTO macpref VALUES(NULL,'DCB808','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'B0E71D','Shanghai Maigantech');
INSERT INTO macpref VALUES(NULL,'F8BBBF','eero');
INSERT INTO macpref VALUES(NULL,'846FCE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'20658E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'183D5E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC7137','zte');
INSERT INTO macpref VALUES(NULL,'847C9B','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'3441A8','ER-Telecom');
INSERT INTO macpref VALUES(NULL,'34DB9C','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7440BE','LG Innotek');
INSERT INTO macpref VALUES(NULL,'04D4C4','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'F0D4E2','Dell');
INSERT INTO macpref VALUES(NULL,'A8E2C3','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'9020C2','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'0CA06C','Industrial Cyber Sensing');
INSERT INTO macpref VALUES(NULL,'FCD2B6','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'804A14','Apple');
INSERT INTO macpref VALUES(NULL,'703C69','Apple');
INSERT INTO macpref VALUES(NULL,'AC2DA9','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'FCB662','IC Holdings');
INSERT INTO macpref VALUES(NULL,'48049F','Elecom');
INSERT INTO macpref VALUES(NULL,'087F98','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C85261','Arris Group');
INSERT INTO macpref VALUES(NULL,'C04121','Nokia');
INSERT INTO macpref VALUES(NULL,'7488BB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4CF12','Espressif');
INSERT INTO macpref VALUES(NULL,'4C6AF6','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'489DD1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B06FE0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44B994','Douglas Lighting Controls');
INSERT INTO macpref VALUES(NULL,'40A93F','Pivotal Commware');
INSERT INTO macpref VALUES(NULL,'70BF92','GN Audio A/S');
INSERT INTO macpref VALUES(NULL,'C08C71','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'F46F4E','Echowell');
INSERT INTO macpref VALUES(NULL,'2C3F0B','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'5C8816','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'002F5C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4645D','Toshiba');
INSERT INTO macpref VALUES(NULL,'38F85E','Humax');
INSERT INTO macpref VALUES(NULL,'ACBB61','YSTen Technology');
INSERT INTO macpref VALUES(NULL,'2479F8','Kupson spol. s r.o.');
INSERT INTO macpref VALUES(NULL,'7CFD82','Guangdong Genius Technology');
INSERT INTO macpref VALUES(NULL,'180D2C','Intelbras');
INSERT INTO macpref VALUES(NULL,'042DB4','First Property (beijing), Modern Moma Branch');
INSERT INTO macpref VALUES(NULL,'04E0B0','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'08ECF5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D07650','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'60D0A9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88CEFA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'002706','Yoisys');
INSERT INTO macpref VALUES(NULL,'00CB51','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'C464B7','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'EC4118','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'D8860B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'342003','Shenzhen Feitengyun Technology');
INSERT INTO macpref VALUES(NULL,'F07D68','D-Link');
INSERT INTO macpref VALUES(NULL,'40E3D6','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'B45D50','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'78DAA2','Cynosure Technologies');
INSERT INTO macpref VALUES(NULL,'38B19E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'38E26E','ShenZhen Sweet Rain Electronics');
INSERT INTO macpref VALUES(NULL,'00D050','Iskratel d.o.o.');
INSERT INTO macpref VALUES(NULL,'70C9C6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D4B92F','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'689A87','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'64AE88','Polytec GmbH');
INSERT INTO macpref VALUES(NULL,'ACA31E','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'00177B','Azalea Networks');
INSERT INTO macpref VALUES(NULL,'98DAC4','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'502B98','Es-tech International');
INSERT INTO macpref VALUES(NULL,'C82832','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'946A77','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'C4346B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'8084A9','oshkosh');
INSERT INTO macpref VALUES(NULL,'F46E95','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'4CC7D6','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'C80873','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'701BFB','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'04766E','Alps Electric');
INSERT INTO macpref VALUES(NULL,'AC7A4D','Alps Electric');
INSERT INTO macpref VALUES(NULL,'001BB5','Cherry GmbH');
INSERT INTO macpref VALUES(NULL,'002643','Alps Electric');
INSERT INTO macpref VALUES(NULL,'38C096','Alps Electric');
INSERT INTO macpref VALUES(NULL,'D05157','Leax Arkivator Telecom');
INSERT INTO macpref VALUES(NULL,'288088','Netgear');
INSERT INTO macpref VALUES(NULL,'64CE6E','Sierra Wireless');
INSERT INTO macpref VALUES(NULL,'1C3477','Innovation Wireless');
INSERT INTO macpref VALUES(NULL,'BC3E07','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'48FDA3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'001697','NEC');
INSERT INTO macpref VALUES(NULL,'003013','NEC');
INSERT INTO macpref VALUES(NULL,'049DFE','Hivesystem');
INSERT INTO macpref VALUES(NULL,'0CEC84','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'9CDB07','Thum+Mahr GmbH');
INSERT INTO macpref VALUES(NULL,'DCEB69','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'004E35','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F81308','Nokia');
INSERT INTO macpref VALUES(NULL,'F8A2D6','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'182A44','Hirose Electronic System');
INSERT INTO macpref VALUES(NULL,'FC94CE','zte');
INSERT INTO macpref VALUES(NULL,'90869B','zte');
INSERT INTO macpref VALUES(NULL,'E0189F','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'74366D','Vodafone Italia');
INSERT INTO macpref VALUES(NULL,'84DB2F','Sierra Wireless');
INSERT INTO macpref VALUES(NULL,'9458CB','Nintendo');
INSERT INTO macpref VALUES(NULL,'28EC9A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'FCBE7B','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'B40FB3','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'EC5C68','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'C4E506','Piper Networks');
INSERT INTO macpref VALUES(NULL,'30EB5A','Landis + GYR');
INSERT INTO macpref VALUES(NULL,'F80F6F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0080E3','Coral Network');
INSERT INTO macpref VALUES(NULL,'B4C62E','Molex CMS');
INSERT INTO macpref VALUES(NULL,'B8259A','Thalmic Labs');
INSERT INTO macpref VALUES(NULL,'282536','Shenzhen Holatek');
INSERT INTO macpref VALUES(NULL,'B8A175','Roku');
INSERT INTO macpref VALUES(NULL,'CCD3C1','Vestel Elektronik San ve Tic. A..');
INSERT INTO macpref VALUES(NULL,'0CD0F8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'745F90','LAM Technologies');
INSERT INTO macpref VALUES(NULL,'A42655','LTI Motion (Shanghai)');
INSERT INTO macpref VALUES(NULL,'60A730','Shenzhen Yipinfang Internet Technology');
INSERT INTO macpref VALUES(NULL,'3C9BD6','Vizio');
INSERT INTO macpref VALUES(NULL,'F85B9C','SB Systems');
INSERT INTO macpref VALUES(NULL,'6CA928','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'00D861','Micro-star Intl');
INSERT INTO macpref VALUES(NULL,'74C17D','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'8871B1','Arris Group');
INSERT INTO macpref VALUES(NULL,'F0AF85','Arris Group');
INSERT INTO macpref VALUES(NULL,'FCAE34','Arris Group');
INSERT INTO macpref VALUES(NULL,'DCDA80','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'CC7286','Xi"an Fengyu Information Technology');
INSERT INTO macpref VALUES(NULL,'64EEB7','Netcore Technology');
INSERT INTO macpref VALUES(NULL,'3881D7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'1804ED','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D43260','GoPro');
INSERT INTO macpref VALUES(NULL,'50DB3F','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'1081B4','Hunan Greatwall Galaxy Science and Technology');
INSERT INTO macpref VALUES(NULL,'004279','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'00B8B3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4DD9E','GoPro');
INSERT INTO macpref VALUES(NULL,'D4D919','GoPro');
INSERT INTO macpref VALUES(NULL,'141114','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'A45046','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'1C24CD','Askey Computer');
INSERT INTO macpref VALUES(NULL,'007C2D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B47748','Shenzhen Neoway Technology');
INSERT INTO macpref VALUES(NULL,'F8501C','Tianjin Geneuo Technology');
INSERT INTO macpref VALUES(NULL,'44070B','Google');
INSERT INTO macpref VALUES(NULL,'F8C249','Private');
INSERT INTO macpref VALUES(NULL,'B831B5','Microsoft');
INSERT INTO macpref VALUES(NULL,'ECF6BD','Sncf Mobilits');
INSERT INTO macpref VALUES(NULL,'38B4D3','BSH Hausgeraete GmbH');
INSERT INTO macpref VALUES(NULL,'C84782','Areson Technology');
INSERT INTO macpref VALUES(NULL,'E89363','Nokia');
INSERT INTO macpref VALUES(NULL,'7C0CF6','Guangdong Huiwei High-tech');
INSERT INTO macpref VALUES(NULL,'749D79','Sercomm');
INSERT INTO macpref VALUES(NULL,'00D6FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0CBF74','Morse Micro');
INSERT INTO macpref VALUES(NULL,'FC8F7D','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'24BE18','Dadoutek Company Limited');
INSERT INTO macpref VALUES(NULL,'B41D2B','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'14C213','Apple');
INSERT INTO macpref VALUES(NULL,'70D313','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9C1D36','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCBBFE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4D931','Apple');
INSERT INTO macpref VALUES(NULL,'BCFED9','Apple');
INSERT INTO macpref VALUES(NULL,'808223','Apple');
INSERT INTO macpref VALUES(NULL,'300A60','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'80D065','CKS');
INSERT INTO macpref VALUES(NULL,'283166','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C04004','Medicaroid');
INSERT INTO macpref VALUES(NULL,'20AD56','Continental Automotive Systems');
INSERT INTO macpref VALUES(NULL,'5029F5','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'CC08FB','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'BCAF91','TE Connectivity Sensor Solutions');
INSERT INTO macpref VALUES(NULL,'F0D7DC','Wesine (Wuhan) Technology');
INSERT INTO macpref VALUES(NULL,'007204','Samsung Electronics, Artik');
INSERT INTO macpref VALUES(NULL,'40C81F','Shenzhen Xinguodu Technology');
INSERT INTO macpref VALUES(NULL,'1459C0','Netgear');
INSERT INTO macpref VALUES(NULL,'8C61A3','Arris Group');
INSERT INTO macpref VALUES(NULL,'A81087','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A02833','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C8C2F5','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'F05849','CareView Communications');
INSERT INTO macpref VALUES(NULL,'34E5EC','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'A4ED43','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'94298D','Shanghai AdaptComm Technology');
INSERT INTO macpref VALUES(NULL,'00AA6E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0C7C28','Nokia');
INSERT INTO macpref VALUES(NULL,'6843D7','Agilecom Photonics Solutions Guangdong Limited');
INSERT INTO macpref VALUES(NULL,'20D80B','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'8C8F8B','China Mobile Chongqing branch');
INSERT INTO macpref VALUES(NULL,'B86A97','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'000A5E','3com');
INSERT INTO macpref VALUES(NULL,'00105A','3com');
INSERT INTO macpref VALUES(NULL,'006097','3com');
INSERT INTO macpref VALUES(NULL,'006008','3com');
INSERT INTO macpref VALUES(NULL,'001B6E','Keysight Technologies');
INSERT INTO macpref VALUES(NULL,'00040B','3com Europe');
INSERT INTO macpref VALUES(NULL,'000102','3com');
INSERT INTO macpref VALUES(NULL,'8CFE74','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'A8016D','Aiwa');
INSERT INTO macpref VALUES(NULL,'0440A9','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'4C0143','eero');
INSERT INTO macpref VALUES(NULL,'E43493','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'342912','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'604BAA','Magic Leap');
INSERT INTO macpref VALUES(NULL,'4C364E','Panasonic  Connected Solutions Company');
INSERT INTO macpref VALUES(NULL,'BCA58B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'80CEB9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0D3FC','Mios');
INSERT INTO macpref VALUES(NULL,'6C6CD3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E049ED','Audeze');
INSERT INTO macpref VALUES(NULL,'8030E0','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'E85D86','Chang YOW Technologies International');
INSERT INTO macpref VALUES(NULL,'143719','PT Prakarsa Visi Valutama');
INSERT INTO macpref VALUES(NULL,'582F40','Nintendo');
INSERT INTO macpref VALUES(NULL,'0890BA','Danlaw');
INSERT INTO macpref VALUES(NULL,'94A3CA','KonnectONE');
INSERT INTO macpref VALUES(NULL,'244CE3','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'B8BEF4','devolo AG');
INSERT INTO macpref VALUES(NULL,'000157','Syswave');
INSERT INTO macpref VALUES(NULL,'58FDBE','Shenzhen Taikaida Technology');
INSERT INTO macpref VALUES(NULL,'F4F197','Emtake');
INSERT INTO macpref VALUES(NULL,'6CED51','Nexcontrol');
INSERT INTO macpref VALUES(NULL,'04C3E6','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'286336','Siemens AG');
INSERT INTO macpref VALUES(NULL,'14D169','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1062E5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0020B5','Yaskawa Electric');
INSERT INTO macpref VALUES(NULL,'E06267','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'70B7AA','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'84B31B','Kinexon GmbH');
INSERT INTO macpref VALUES(NULL,'082525','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C49500','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'F460E2','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'E4D124','Mojo Networks');
INSERT INTO macpref VALUES(NULL,'0013A3','Siemens Home & Office Comm. Devices');
INSERT INTO macpref VALUES(NULL,'B0B867','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'C00380','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'98BB99','Phicomm (Sichuan)');
INSERT INTO macpref VALUES(NULL,'002622','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'F8272E','Mercku');
INSERT INTO macpref VALUES(NULL,'9CC950','Baumer Holding');
INSERT INTO macpref VALUES(NULL,'F89910','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'50E0EF','Nokia');
INSERT INTO macpref VALUES(NULL,'848A8D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1CC3EB','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'504C7E','THE 41st Institute OF Cetc');
INSERT INTO macpref VALUES(NULL,'001413','Trebing & Himstedt Prozeautomation GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000799','Tipping Point Technologies');
INSERT INTO macpref VALUES(NULL,'D01CBB','Beijing Ctimes Digital Technology');
INSERT INTO macpref VALUES(NULL,'7487BB','Ciena');
INSERT INTO macpref VALUES(NULL,'68DD26','Shanghai Focus Vision Security Technology');
INSERT INTO macpref VALUES(NULL,'2866E3','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'60F18A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC3873','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'780473','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A83E0E','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'10C172','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00151E','Ethernet Powerlink Standarization Group (epsg)');
INSERT INTO macpref VALUES(NULL,'00111E','Ethernet Powerlink Standarization Group (epsg)');
INSERT INTO macpref VALUES(NULL,'00409D','DigiBoard');
INSERT INTO macpref VALUES(NULL,'CC50E3','Espressif');
INSERT INTO macpref VALUES(NULL,'DCE305','ZAO NPK Rotek');
INSERT INTO macpref VALUES(NULL,'A4DA32','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'000EEE','Muco Industrie BV');
INSERT INTO macpref VALUES(NULL,'7C1C4E','LG Innotek');
INSERT INTO macpref VALUES(NULL,'D8B6B7','Comtrend');
INSERT INTO macpref VALUES(NULL,'002106','RIM Testing Services');
INSERT INTO macpref VALUES(NULL,'8C14B4','zte');
INSERT INTO macpref VALUES(NULL,'3C9872','Sercomm');
INSERT INTO macpref VALUES(NULL,'40C3C6','SnapRoute');
INSERT INTO macpref VALUES(NULL,'5C9656','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'E06066','Sercomm');
INSERT INTO macpref VALUES(NULL,'149346','PNI sensor');
INSERT INTO macpref VALUES(NULL,'DCE0EB','Nanjing Aozheng Information TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'EC8C9A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B48655','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2C4759','Beijing Mega Preponderance Science & Technology');
INSERT INTO macpref VALUES(NULL,'A41566','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'1C965A','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'401B5F','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'A8E552','Juwel Aquarium AG & KG');
INSERT INTO macpref VALUES(NULL,'5CCD7C','Meizu Technology');
INSERT INTO macpref VALUES(NULL,'00138A','Qingdao GoerTek Technology');
INSERT INTO macpref VALUES(NULL,'A830AD','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'BC5FF6','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'C8E7D8','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'60D21C','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'CC51B4','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'00C3F4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B88AEC','Nintendo');
INSERT INTO macpref VALUES(NULL,'D0D783','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC3B77','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'B0FC0D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'CCC92C','Schindler - Port Technology');
INSERT INTO macpref VALUES(NULL,'001E39','Comsys Communication');
INSERT INTO macpref VALUES(NULL,'78725D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FCE66A','Industrial Software');
INSERT INTO macpref VALUES(NULL,'7836CC','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'8CCF5C','Befega Gmbh');
INSERT INTO macpref VALUES(NULL,'70C833','Wirepas Oy');
INSERT INTO macpref VALUES(NULL,'0C73EB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'048AE1','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'F0B5D1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00E000','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'90848B','HDR10+ Technologies');
INSERT INTO macpref VALUES(NULL,'C8D779','Qing DAO Haier Telecom');
INSERT INTO macpref VALUES(NULL,'10B36F','Bowei Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'FC9BC6','Sumavision Technologies');
INSERT INTO macpref VALUES(NULL,'C8292A','Barun Electronics');
INSERT INTO macpref VALUES(NULL,'E482CC','Jumptronic GmbH');
INSERT INTO macpref VALUES(NULL,'48605F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'B0416F','Shenzhen Maxtang Computer');
INSERT INTO macpref VALUES(NULL,'501D93','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2816A8','Microsoft');
INSERT INTO macpref VALUES(NULL,'F8F532','Arris Group');
INSERT INTO macpref VALUES(NULL,'B083D6','Arris Group');
INSERT INTO macpref VALUES(NULL,'80C7C5','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E4434B','Dell');
INSERT INTO macpref VALUES(NULL,'0CF5A4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9C2EA1','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'089734','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F09CD7','Guangzhou Blue Cheetah Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'BCE143','Apple');
INSERT INTO macpref VALUES(NULL,'647033','Apple');
INSERT INTO macpref VALUES(NULL,'846878','Apple');
INSERT INTO macpref VALUES(NULL,'C8D083','Apple');
INSERT INTO macpref VALUES(NULL,'0C6ABC','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'0080BA','Specialix (asia) PTE');
INSERT INTO macpref VALUES(NULL,'480BB2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'CCC079','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'E019D8','BH Technologies');
INSERT INTO macpref VALUES(NULL,'6030D4','Apple');
INSERT INTO macpref VALUES(NULL,'F895EA','Apple');
INSERT INTO macpref VALUES(NULL,'18F1D8','Apple');
INSERT INTO macpref VALUES(NULL,'3CCD5D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C7668','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6C3838','Marking System Technology');
INSERT INTO macpref VALUES(NULL,'30D9D9','Apple');
INSERT INTO macpref VALUES(NULL,'780F77','HangZhou Gubei Electronics Technology');
INSERT INTO macpref VALUES(NULL,'A438CC','Nintendo');
INSERT INTO macpref VALUES(NULL,'74721E','Edison Labs');
INSERT INTO macpref VALUES(NULL,'8C4CDC','Planex Communications');
INSERT INTO macpref VALUES(NULL,'5065F3','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'3C9509','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'BCAB7C','Trnp Korea');
INSERT INTO macpref VALUES(NULL,'64CB5D','SIA TeleSet');
INSERT INTO macpref VALUES(NULL,'5821E9','Twpi');
INSERT INTO macpref VALUES(NULL,'C49F4C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C704A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F0E3DC','Tecon MT');
INSERT INTO macpref VALUES(NULL,'A8DA01','Shenzhen Nuolijia Digital Technology');
INSERT INTO macpref VALUES(NULL,'7C2586','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F041C8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'CC9916','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'EC7FC6','Eccel SAS');
INSERT INTO macpref VALUES(NULL,'4CABFC','zte');
INSERT INTO macpref VALUES(NULL,'0010D8','Calista');
INSERT INTO macpref VALUES(NULL,'002194','Ping Communication');
INSERT INTO macpref VALUES(NULL,'5C5AEA','Ford');
INSERT INTO macpref VALUES(NULL,'000B7B','Test-Um');
INSERT INTO macpref VALUES(NULL,'30FD38','Google');
INSERT INTO macpref VALUES(NULL,'001386','ABB/Totalflow');
INSERT INTO macpref VALUES(NULL,'003C10','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'54A65C','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'BCDDC2','Espressif');
INSERT INTO macpref VALUES(NULL,'98D863','Shanghai High-Flying Electronics Technology');
INSERT INTO macpref VALUES(NULL,'0CF346','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'7CFF4D','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'C88F26','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'703A73','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'10F9EB','Industria Fueguina de Relojera Electrnica');
INSERT INTO macpref VALUES(NULL,'80AD16','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'044EAF','LG Innotek');
INSERT INTO macpref VALUES(NULL,'1894C6','ShenZhen Chenyee Technology');
INSERT INTO macpref VALUES(NULL,'40BD32','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'CC8E71','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'38F554','Hisense Electric');
INSERT INTO macpref VALUES(NULL,'88E90F','innomdlelab');
INSERT INTO macpref VALUES(NULL,'003074','Equiinet');
INSERT INTO macpref VALUES(NULL,'EC9B8B','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'B0B3AD','Humax');
INSERT INTO macpref VALUES(NULL,'18A28A','Essel-T');
INSERT INTO macpref VALUES(NULL,'20365B','Megafone Limited');
INSERT INTO macpref VALUES(NULL,'E8DE00','ChongQing GuanFang Technology');
INSERT INTO macpref VALUES(NULL,'70C94E','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'70D081','Beijing Netpower Technologies');
INSERT INTO macpref VALUES(NULL,'FC643A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A8515B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54B7E5','Rayson Technology');
INSERT INTO macpref VALUES(NULL,'946372','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'BC0FA7','Ouster');
INSERT INTO macpref VALUES(NULL,'F8C120','Xi"an Link-Science Technology');
INSERT INTO macpref VALUES(NULL,'F0C9D1','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'347E5C','Sonos');
INSERT INTO macpref VALUES(NULL,'B4FBF9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'506F77','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C41E9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3CE824','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'345A06','Sharp');
INSERT INTO macpref VALUES(NULL,'001936','Sterlite Optical Technologies Limited');
INSERT INTO macpref VALUES(NULL,'B89F09','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'0402CA','Shenzhen Vtsonic');
INSERT INTO macpref VALUES(NULL,'3CFB5C','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'7440BB','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'1C1161','Ciena');
INSERT INTO macpref VALUES(NULL,'B4DE31','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A44027','zte');
INSERT INTO macpref VALUES(NULL,'B4F7A1','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'28EDE0','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'88BD45','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54FCF0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'306A85','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4CDD31','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88B6EE','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'70F220','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'D0817A','Apple');
INSERT INTO macpref VALUES(NULL,'98CA33','Apple');
INSERT INTO macpref VALUES(NULL,'68AB1E','Apple');
INSERT INTO macpref VALUES(NULL,'70EF00','Apple');
INSERT INTO macpref VALUES(NULL,'C87765','Tiesse SpA');
INSERT INTO macpref VALUES(NULL,'2C37C5','Qingdao Haier Intelligent Home Appliance Technology');
INSERT INTO macpref VALUES(NULL,'CC40D0','Netgear');
INSERT INTO macpref VALUES(NULL,'7C7630','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'9822EF','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'788038','Funai Electric');
INSERT INTO macpref VALUES(NULL,'BCFFEB','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'000130','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'FC0A81','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'F045DA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B80716','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'A8EEC6','Muuselabs NV/SA');
INSERT INTO macpref VALUES(NULL,'E4F042','Google');
INSERT INTO macpref VALUES(NULL,'4048FD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'20B399','Enterasys');
INSERT INTO macpref VALUES(NULL,'CC2D21','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'004097','Datex Division OF');
INSERT INTO macpref VALUES(NULL,'9C4FCF','TCT mobile');
INSERT INTO macpref VALUES(NULL,'D896E0','Alibaba Cloud Computing');
INSERT INTO macpref VALUES(NULL,'001862','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'1CEEC9','Elo touch solutions');
INSERT INTO macpref VALUES(NULL,'000C50','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'342AF1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'207852','Nokia');
INSERT INTO macpref VALUES(NULL,'C8DEC9','Coriant');
INSERT INTO macpref VALUES(NULL,'44D5A5','AddOn Computer');
INSERT INTO macpref VALUES(NULL,'38F73D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'C0A00D','Arris Group');
INSERT INTO macpref VALUES(NULL,'0C6111','Anda Technologies SAC');
INSERT INTO macpref VALUES(NULL,'0022C4','epro GmbH');
INSERT INTO macpref VALUES(NULL,'1C330E','PernixData');
INSERT INTO macpref VALUES(NULL,'B8F74A','Rcntec');
INSERT INTO macpref VALUES(NULL,'645106','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0C1539','Apple');
INSERT INTO macpref VALUES(NULL,'6C5697','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0005FF','SNS Solutions');
INSERT INTO macpref VALUES(NULL,'F87B20','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0AADB','Nanjing Paneng Technology Development');
INSERT INTO macpref VALUES(NULL,'ECF451','Arcadyan');
INSERT INTO macpref VALUES(NULL,'581243','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'A89FEC','Arris Group');
INSERT INTO macpref VALUES(NULL,'00BE9E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'54C57A','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'58C17A','Cambium Networks Limited');
INSERT INTO macpref VALUES(NULL,'38019F','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'245CCB','AXIe Consortium');
INSERT INTO macpref VALUES(NULL,'609BC8','Hipad Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'406A8E','Hangzhou Puwell OE Tech');
INSERT INTO macpref VALUES(NULL,'1C0FAF','Lucid Vision Labs');
INSERT INTO macpref VALUES(NULL,'88B4A6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'28CF08','Essys');
INSERT INTO macpref VALUES(NULL,'002128','Oracle');
INSERT INTO macpref VALUES(NULL,'001C73','Arista Networks');
INSERT INTO macpref VALUES(NULL,'2C8A72','HTC');
INSERT INTO macpref VALUES(NULL,'38AD8E','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'34D0B8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D06726','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'ECFAF4','SenRa Tech Pvt.');
INSERT INTO macpref VALUES(NULL,'D88F76','Apple');
INSERT INTO macpref VALUES(NULL,'409C28','Apple');
INSERT INTO macpref VALUES(NULL,'5CA176','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'583879','Ricoh Company');
INSERT INTO macpref VALUES(NULL,'F44C70','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'C8E7F0','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'B0935B','Arris Group');
INSERT INTO macpref VALUES(NULL,'F449EF','Emstone');
INSERT INTO macpref VALUES(NULL,'54DF24','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'AC1DDF','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E8D819','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'782D7E','Trendnet');
INSERT INTO macpref VALUES(NULL,'741AE0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'24B209','Avaya');
INSERT INTO macpref VALUES(NULL,'FC65DE','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'B06EBF','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'603D26','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'BC903A','Robert Bosch GmbH');
INSERT INTO macpref VALUES(NULL,'D0B128','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC5451','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'74860B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'182D98','Jinwoo Industrial system');
INSERT INTO macpref VALUES(NULL,'D8A534','Spectronix');
INSERT INTO macpref VALUES(NULL,'EC51BC','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'F079E8','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'78321B','D-Link International');
INSERT INTO macpref VALUES(NULL,'601803','Daikin Air-conditioning (Shanghai)');
INSERT INTO macpref VALUES(NULL,'00A096','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'78617C','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'940E6B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'64FB50','RoomReady/Zdi');
INSERT INTO macpref VALUES(NULL,'74EAC8','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'B4D64E','Caldero Limited');
INSERT INTO macpref VALUES(NULL,'F89DBB','Tintri');
INSERT INTO macpref VALUES(NULL,'D8A01D','Espressif');
INSERT INTO macpref VALUES(NULL,'C4F312','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'904E91','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'5CE8B7','Oraimo Technology Limited');
INSERT INTO macpref VALUES(NULL,'3C11B2','Fraunhofer FIT');
INSERT INTO macpref VALUES(NULL,'104B46','Mitsubishi Electric');
INSERT INTO macpref VALUES(NULL,'DC0C2D','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'D067E5','Dell');
INSERT INTO macpref VALUES(NULL,'8CFEB4','Vsoontech Electronics, Limited');
INSERT INTO macpref VALUES(NULL,'CC66B2','Nokia');
INSERT INTO macpref VALUES(NULL,'9C65EE','Dasan Network Solutions');
INSERT INTO macpref VALUES(NULL,'78CA04','Nokia');
INSERT INTO macpref VALUES(NULL,'34298F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'5CEA1D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'181456','Nokia');
INSERT INTO macpref VALUES(NULL,'0017C8','Kyocera Display');
INSERT INTO macpref VALUES(NULL,'38E2DD','zte');
INSERT INTO macpref VALUES(NULL,'885DFB','zte');
INSERT INTO macpref VALUES(NULL,'58B42D','YSTen Technology');
INSERT INTO macpref VALUES(NULL,'E048D3','Mobiwire Mobiles (ningbo)');
INSERT INTO macpref VALUES(NULL,'58E28F','Apple');
INSERT INTO macpref VALUES(NULL,'787B8A','Apple');
INSERT INTO macpref VALUES(NULL,'4C16FC','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'48BCA6','asung Techno');
INSERT INTO macpref VALUES(NULL,'B009DA','Ring Solutions');
INSERT INTO macpref VALUES(NULL,'00054F','Garmin International');
INSERT INTO macpref VALUES(NULL,'005C86','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'30053F','JTI');
INSERT INTO macpref VALUES(NULL,'B8DB1C','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'3C10E6','Phazr');
INSERT INTO macpref VALUES(NULL,'904506','Tokyo Boeki Medisys');
INSERT INTO macpref VALUES(NULL,'0021A1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FCB698','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'0001CD','ARtem');
INSERT INTO macpref VALUES(NULL,'5C546D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84A1D1','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'909D7D','Arris Group');
INSERT INTO macpref VALUES(NULL,'788C4D','Indyme Solutions');
INSERT INTO macpref VALUES(NULL,'78BC1A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E59','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'101D51','8Mesh Networks Limited');
INSERT INTO macpref VALUES(NULL,'DCEB53','Wuhan QianXiao Elecronic Technology');
INSERT INTO macpref VALUES(NULL,'EC8AC7','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'88365F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'288CB8','zte');
INSERT INTO macpref VALUES(NULL,'FC7F56','CoSyst Control Systems GmbH');
INSERT INTO macpref VALUES(NULL,'2C4053','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0C8FFF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'54B121','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'788102','Sercomm');
INSERT INTO macpref VALUES(NULL,'84AA9C','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'F0EFD2','TF Payment Service');
INSERT INTO macpref VALUES(NULL,'24B2DE','Espressif');
INSERT INTO macpref VALUES(NULL,'F4939F','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'000726','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'FC8B97','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'2CAB25','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'1CA532','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'001F92','Avigilon');
INSERT INTO macpref VALUES(NULL,'000C03','Hdmi Licensing');
INSERT INTO macpref VALUES(NULL,'7CBACC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'94F128','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'101B54','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A80C63','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5CC307','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E0107F','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'C4017C','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'04FA3F','Opticore');
INSERT INTO macpref VALUES(NULL,'540237','Teltronic AG');
INSERT INTO macpref VALUES(NULL,'4CB008','Shenzhen Gwelltimes Technology');
INSERT INTO macpref VALUES(NULL,'E86FF2','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'005018','AMIT');
INSERT INTO macpref VALUES(NULL,'70DEF9','FAI WAH International (hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'B0EABC','Askey Computer');
INSERT INTO macpref VALUES(NULL,'94C691','EliteGroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'3CF591','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'602101','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'7CEB7F','Dmet Products');
INSERT INTO macpref VALUES(NULL,'8C8580','Smart Innovation');
INSERT INTO macpref VALUES(NULL,'404229','Layer3TV');
INSERT INTO macpref VALUES(NULL,'FC2F6B','Everspin Technologies');
INSERT INTO macpref VALUES(NULL,'287B09','zte');
INSERT INTO macpref VALUES(NULL,'0025C4','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'C0C520','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'78B28D','Beijing Tengling TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'A88038','ShenZhen MovingComm Technology, Limited');
INSERT INTO macpref VALUES(NULL,'F81D90','Solidwintech');
INSERT INTO macpref VALUES(NULL,'A06A44','Vizio');
INSERT INTO macpref VALUES(NULL,'DCBE7A','Zhejiang Nurotron Biotechnology');
INSERT INTO macpref VALUES(NULL,'3438B7','Humax');
INSERT INTO macpref VALUES(NULL,'CC0677','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'784501','Biamp Systems');
INSERT INTO macpref VALUES(NULL,'309C23','Micro-star Intl');
INSERT INTO macpref VALUES(NULL,'54D751','Proximus');
INSERT INTO macpref VALUES(NULL,'14780B','Varex Imaging Deutschland AG');
INSERT INTO macpref VALUES(NULL,'ACAFB9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88B111','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8C395C','Bit4id Srl');
INSERT INTO macpref VALUES(NULL,'D4258B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'041B6D','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F44156','Arrikto');
INSERT INTO macpref VALUES(NULL,'0080C2','Ieee 802.1 Working Group');
INSERT INTO macpref VALUES(NULL,'688DB6','Aetek');
INSERT INTO macpref VALUES(NULL,'ECF342','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'50FF20','Keenetic Limited');
INSERT INTO macpref VALUES(NULL,'E45740','Arris Group');
INSERT INTO macpref VALUES(NULL,'F894C2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'70D379','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00F82C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00C1B1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4FCB1','JJ');
INSERT INTO macpref VALUES(NULL,'D8C8E9','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'7CB960','Shanghai X-Cheng telecom');
INSERT INTO macpref VALUES(NULL,'B03D96','Vision Valley FZ');
INSERT INTO macpref VALUES(NULL,'986C5C','Jiangxi Gosun Guard Security');
INSERT INTO macpref VALUES(NULL,'24792A','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'30D386','zte');
INSERT INTO macpref VALUES(NULL,'70DB98','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B42A0E','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'9CC8AE','Becton, Dickinson  and Company');
INSERT INTO macpref VALUES(NULL,'B0359F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C0D962','Askey Computer');
INSERT INTO macpref VALUES(NULL,'F80BCB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'50D37F','Yu Fly Mikly Way Science and Technology');
INSERT INTO macpref VALUES(NULL,'181212','Cepton Technologies');
INSERT INTO macpref VALUES(NULL,'70D923','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'B83A08','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'28B448','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'100501','Pegatron');
INSERT INTO macpref VALUES(NULL,'2CFAA2','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'A49BF5','Hybridserver Tec GmbH');
INSERT INTO macpref VALUES(NULL,'503DA1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F097E5','Tamio');
INSERT INTO macpref VALUES(NULL,'4C1A3D','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'08028E','Netgear');
INSERT INTO macpref VALUES(NULL,'E8E732','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'B47C9C','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'F4A739','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F470AB','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'2C5A0F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C3124','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'503237','Apple');
INSERT INTO macpref VALUES(NULL,'B0481A','Apple');
INSERT INTO macpref VALUES(NULL,'B49CDF','Apple');
INSERT INTO macpref VALUES(NULL,'48BF6B','Apple');
INSERT INTO macpref VALUES(NULL,'2C1DB8','Arris Group');
INSERT INTO macpref VALUES(NULL,'58821D','H. Schomcker GmbH');
INSERT INTO macpref VALUES(NULL,'D8A105','Syslane,');
INSERT INTO macpref VALUES(NULL,'BCA042','Shanghai Flyco Electrical Appliance');
INSERT INTO macpref VALUES(NULL,'3C0518','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'900628','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B4A9FE','Ghia Technology (shenzhen)');
INSERT INTO macpref VALUES(NULL,'08B258','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'9C84BF','Apple');
INSERT INTO macpref VALUES(NULL,'1CA0D3','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9CFCD1','Aetheris Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'CCCE1E','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'0CF4D5','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'7C2664','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'AC6B0F','Cadence Design Systems');
INSERT INTO macpref VALUES(NULL,'C8B5AD','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'7C3866','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0C61CF','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'9C1D58','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3805AC','Piller Group GmbH');
INSERT INTO macpref VALUES(NULL,'346E9D','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'6854C1','ColorTokens');
INSERT INTO macpref VALUES(NULL,'00111B','Targa Systems Div L-3 Communications');
INSERT INTO macpref VALUES(NULL,'6C750D','WiFiSONG');
INSERT INTO macpref VALUES(NULL,'BC3F8F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'143004','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4DC41','Youngzone Culture (shanghai)');
INSERT INTO macpref VALUES(NULL,'C4836F','Ciena');
INSERT INTO macpref VALUES(NULL,'7CC6C4','Kolff Computer Supplies');
INSERT INTO macpref VALUES(NULL,'000F4F','PCS Systemtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'A80CCA','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'38AA3C','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'000302','Charles Industries');
INSERT INTO macpref VALUES(NULL,'50A4D0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'800010','At&t');
INSERT INTO macpref VALUES(NULL,'0024F1','Shenzhen Fanhai Sanjiang Electronics');
INSERT INTO macpref VALUES(NULL,'142FFD','LT Security');
INSERT INTO macpref VALUES(NULL,'0C3CCD','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'14ABC5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'50D213','CviLux');
INSERT INTO macpref VALUES(NULL,'001E29','Hypertherm');
INSERT INTO macpref VALUES(NULL,'5004B8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00D0B2','Xiotech');
INSERT INTO macpref VALUES(NULL,'5CFF35','Wistron');
INSERT INTO macpref VALUES(NULL,'CC9F7A','Chiun Mai Communication Systems');
INSERT INTO macpref VALUES(NULL,'78F29E','Pegatron');
INSERT INTO macpref VALUES(NULL,'64777D','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'9C50EE','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'40ED98','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C891F9','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'ACDCE5','Procter & Gamble Company');
INSERT INTO macpref VALUES(NULL,'00B362','Apple');
INSERT INTO macpref VALUES(NULL,'E4E4AB','Apple');
INSERT INTO macpref VALUES(NULL,'60D262','Tzukuri');
INSERT INTO macpref VALUES(NULL,'8404D2','Kirale Technologies SL');
INSERT INTO macpref VALUES(NULL,'54FA96','Nokia');
INSERT INTO macpref VALUES(NULL,'60334B','Apple');
INSERT INTO macpref VALUES(NULL,'38AFD7','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'28993A','Arista Networks');
INSERT INTO macpref VALUES(NULL,'64EB8C','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'F48C50','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DCD255','Kinpo Electronics');
INSERT INTO macpref VALUES(NULL,'A02C36','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'000320','Xpeed');
INSERT INTO macpref VALUES(NULL,'508A0F','Shenzhen Fise Technology Holding');
INSERT INTO macpref VALUES(NULL,'7CCBE2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A8A5E2','MSF-Vathauer Antriebstechnik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'BCA8A6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74FF4C','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'68AF13','Futura Mobility');
INSERT INTO macpref VALUES(NULL,'681AB2','zte');
INSERT INTO macpref VALUES(NULL,'E04FBD','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'7CEBAE','Ridgeline Instruments');
INSERT INTO macpref VALUES(NULL,'E0508B','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'9C1E95','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'60427F','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'E89EB4','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D46A6A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'98FD74','Act.co.ltd');
INSERT INTO macpref VALUES(NULL,'64DB43','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'000E58','Sonos');
INSERT INTO macpref VALUES(NULL,'002590','Super Micro Computer');
INSERT INTO macpref VALUES(NULL,'AC1F6B','Super Micro Computer');
INSERT INTO macpref VALUES(NULL,'000B2E','Cal-Comp Electronics & Communications Company');
INSERT INTO macpref VALUES(NULL,'4865EE','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D0F73B','Helmut Mauell GmbH Werk Weida');
INSERT INTO macpref VALUES(NULL,'180675','Dilax Intelcom GmbH');
INSERT INTO macpref VALUES(NULL,'000FC2','Uniwell');
INSERT INTO macpref VALUES(NULL,'6CEC5A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'44C346','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'307496','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'708A09','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCC5EF','Co-Comm Servicios Telecomunicaciones S.L.');
INSERT INTO macpref VALUES(NULL,'9002A9','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'C0288D','Logitech');
INSERT INTO macpref VALUES(NULL,'0C4933','Sichuan Jiuzhou Electronic Technology');
INSERT INTO macpref VALUES(NULL,'000064','Yokogawa Digital Computer');
INSERT INTO macpref VALUES(NULL,'506B8D','Nutanix');
INSERT INTO macpref VALUES(NULL,'0038DF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4CAE5','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'90004E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'7C2634','Arris Group');
INSERT INTO macpref VALUES(NULL,'40F413','Rubezh');
INSERT INTO macpref VALUES(NULL,'C8D3FF','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'C4BE84','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F4F524','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'00BBC1','Canon');
INSERT INTO macpref VALUES(NULL,'24C1BD','Crrc Dalian R&D');
INSERT INTO macpref VALUES(NULL,'00A2EE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0059DC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00FD45','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'5098F3','Rheem Australia');
INSERT INTO macpref VALUES(NULL,'B4D135','Cloudistics');
INSERT INTO macpref VALUES(NULL,'0013A5','General Solutions');
INSERT INTO macpref VALUES(NULL,'9C3DCF','Netgear');
INSERT INTO macpref VALUES(NULL,'248894','shenzhen lensun Communication Technology');
INSERT INTO macpref VALUES(NULL,'B04BBF','PT HAN Sung Electoronics Indonesia');
INSERT INTO macpref VALUES(NULL,'CC2D83','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D46E0E','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'88366C','EFM Networks');
INSERT INTO macpref VALUES(NULL,'48DA96','Eddy Smart Home Solutions');
INSERT INTO macpref VALUES(NULL,'F074E4','Thundercomm Technology');
INSERT INTO macpref VALUES(NULL,'A0722C','Humax');
INSERT INTO macpref VALUES(NULL,'FCD848','Apple');
INSERT INTO macpref VALUES(NULL,'EC107B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C232C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E00DB9','Cree');
INSERT INTO macpref VALUES(NULL,'DC0D30','Shenzhen Feasycom Technology');
INSERT INTO macpref VALUES(NULL,'F0ACD7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9495A0','Google');
INSERT INTO macpref VALUES(NULL,'00A6CA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'38D547','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'FC83C6','N-Radio Technologies');
INSERT INTO macpref VALUES(NULL,'30B64F','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'1C9D3E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'F02FA7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'18DED7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C83DD4','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'E0B94D','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'D8452B','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'E4186B','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'008731','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'88DEA9','Roku');
INSERT INTO macpref VALUES(NULL,'78888A','CDR Sp. z o.o. Sp. k.');
INSERT INTO macpref VALUES(NULL,'0021D1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001FCC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A42983','Boeing Defence Australia');
INSERT INTO macpref VALUES(NULL,'EC8892','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'7487A9','OCT Technology');
INSERT INTO macpref VALUES(NULL,'004A77','zte');
INSERT INTO macpref VALUES(NULL,'A41437','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'60A10A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8C71F8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC051B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8C7712','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9463D1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0021D2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C497D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'98234E','Micromedia AG');
INSERT INTO macpref VALUES(NULL,'503F98','Cmitech');
INSERT INTO macpref VALUES(NULL,'782079','ID Tech');
INSERT INTO macpref VALUES(NULL,'0C6076','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0CEEE6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'E4D53D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C0143D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C01885','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00749C','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'5894CF','Vertex Standard LMR');
INSERT INTO macpref VALUES(NULL,'20F85E','Delta Electronics');
INSERT INTO macpref VALUES(NULL,'7825AD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'ECE09B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0023E4','IPnect');
INSERT INTO macpref VALUES(NULL,'70D4F2','RIM');
INSERT INTO macpref VALUES(NULL,'78D6F0','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'BC20A4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08D42B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'789ED0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0C4E7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A00798','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001FCD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'38ECE4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'945103','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002490','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0023D7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'549B12','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCA13E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'24C696','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'94D771','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E84E84','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001632','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4E0C5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C81479','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1CAF05','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0016DB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001EE2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'20D5BF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5CE8EB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C0BDD1','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'B479A7','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'7C11CB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C25E1','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'C0F636','Hangzhou Kuaiyue Technologies');
INSERT INTO macpref VALUES(NULL,'001A22','eQ-3 Entwicklung GmbH');
INSERT INTO macpref VALUES(NULL,'B0DF3A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'805719','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'34BE00','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54E2E0','Arris Group');
INSERT INTO macpref VALUES(NULL,'347A60','Arris Group');
INSERT INTO macpref VALUES(NULL,'001CC3','Arris Group');
INSERT INTO macpref VALUES(NULL,'240DC2','TCT mobile');
INSERT INTO macpref VALUES(NULL,'78521A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7085C6','Arris Group');
INSERT INTO macpref VALUES(NULL,'20BBC6','Jabil Circuit Hungary');
INSERT INTO macpref VALUES(NULL,'04FEA1','Fihonest communication');
INSERT INTO macpref VALUES(NULL,'EC8CA2','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'B80018','Htel');
INSERT INTO macpref VALUES(NULL,'7472B0','Guangzhou Shiyuan Electronics');
INSERT INTO macpref VALUES(NULL,'546C0E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'EC8EAE','Nagravision SA');
INSERT INTO macpref VALUES(NULL,'A043DB','Sitael');
INSERT INTO macpref VALUES(NULL,'E0E7BB','Nureva');
INSERT INTO macpref VALUES(NULL,'00808C','NetAlly');
INSERT INTO macpref VALUES(NULL,'049F81','NetAlly');
INSERT INTO macpref VALUES(NULL,'001087','Xstreamis PLC');
INSERT INTO macpref VALUES(NULL,'00B0B3','Xstreamis PLC');
INSERT INTO macpref VALUES(NULL,'049FCA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'50016B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC482D','Ralinwi Nanjing Electronic Technology');
INSERT INTO macpref VALUES(NULL,'002363','Zhuhai Raysharp Technology');
INSERT INTO macpref VALUES(NULL,'00001B','Novell');
INSERT INTO macpref VALUES(NULL,'009058','Ultra Electronics Command & Control Systems');
INSERT INTO macpref VALUES(NULL,'001CFD','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'080087','Xyplex');
INSERT INTO macpref VALUES(NULL,'DC1A01','Ecoliv Technology ( Shenzhen )');
INSERT INTO macpref VALUES(NULL,'00549F','Avaya');
INSERT INTO macpref VALUES(NULL,'2824FF','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'38256B','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'001CEF','Primax Electronics');
INSERT INTO macpref VALUES(NULL,'000276','Primax Electronics');
INSERT INTO macpref VALUES(NULL,'4CB21C','Maxphotonics');
INSERT INTO macpref VALUES(NULL,'205EF7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'141F78','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D84710','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'001972','Plexus (Xiamen)');
INSERT INTO macpref VALUES(NULL,'002347','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'0024A8','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'C09134','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'001969','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0018B0','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0016CA','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000FCD','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001BBA','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0004DC','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000CF7','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00140E','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001E1F','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'203AEF','Sivantos GmbH');
INSERT INTO macpref VALUES(NULL,'005979','Networked Energy Services');
INSERT INTO macpref VALUES(NULL,'207C8F','Quanta Microsystems');
INSERT INTO macpref VALUES(NULL,'000B34','ShangHai Broadband TechnologiesLTD');
INSERT INTO macpref VALUES(NULL,'74B57E','zte');
INSERT INTO macpref VALUES(NULL,'B8BB23','Guangdong Nufront CSC');
INSERT INTO macpref VALUES(NULL,'34EA34','HangZhou Gubei Electronics Technology');
INSERT INTO macpref VALUES(NULL,'3092F6','Shanghai Sunmon Communication Technogy');
INSERT INTO macpref VALUES(NULL,'A8AD3D','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'24AF4A','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'7C2064','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'44DC91','Planex Communications');
INSERT INTO macpref VALUES(NULL,'E09DB8','Planex Communications');
INSERT INTO macpref VALUES(NULL,'000F59','Phonak AG');
INSERT INTO macpref VALUES(NULL,'001478','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'48F8E1','Nokia');
INSERT INTO macpref VALUES(NULL,'8C90D3','Nokia');
INSERT INTO macpref VALUES(NULL,'0028F8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'58BC8F','Cognitive Systems');
INSERT INTO macpref VALUES(NULL,'D455BE','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'640DCE','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'54D272','Nuki Home Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'EC26FB','Tecc');
INSERT INTO macpref VALUES(NULL,'0020F4','Spectrix');
INSERT INTO macpref VALUES(NULL,'04EE91','x-fabric GmbH');
INSERT INTO macpref VALUES(NULL,'B47443','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCF647','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'18686A','zte');
INSERT INTO macpref VALUES(NULL,'C44BD1','Wallys Communications  Teachnologies');
INSERT INTO macpref VALUES(NULL,'6CB9C5','Delta Networks');
INSERT INTO macpref VALUES(NULL,'30766F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'A8922C','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F80CF3','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'C49A02','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'001F6B','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0026E2','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'DC4427','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'BC3400','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E8886C','Shenzhen SC Technologies');
INSERT INTO macpref VALUES(NULL,'0024FF','QLogic');
INSERT INTO macpref VALUES(NULL,'001E21','Qisda');
INSERT INTO macpref VALUES(NULL,'00039D','Qisda');
INSERT INTO macpref VALUES(NULL,'00080D','Toshiba');
INSERT INTO macpref VALUES(NULL,'000E7B','Toshiba');
INSERT INTO macpref VALUES(NULL,'0003B2','Radware');
INSERT INTO macpref VALUES(NULL,'9C6121','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'00A0C6','Qualcomm');
INSERT INTO macpref VALUES(NULL,'649C81','Qualcomm');
INSERT INTO macpref VALUES(NULL,'001A6A','Tranzas');
INSERT INTO macpref VALUES(NULL,'A47174','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4CB52','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B808D7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94611E','Wata Electronics');
INSERT INTO macpref VALUES(NULL,'00C0E4','Siemens Building');
INSERT INTO macpref VALUES(NULL,'000D10','Embedtronics Oy');
INSERT INTO macpref VALUES(NULL,'001FA8','Smart Energy Instruments');
INSERT INTO macpref VALUES(NULL,'000FDB','Westell Technologies');
INSERT INTO macpref VALUES(NULL,'3C0771','Sony');
INSERT INTO macpref VALUES(NULL,'80414E','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'249442','Open Road Solutions');
INSERT INTO macpref VALUES(NULL,'C46413','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0010CA','Telco Systems');
INSERT INTO macpref VALUES(NULL,'00E09E','Quantum');
INSERT INTO macpref VALUES(NULL,'000A08','Alpine Electronics');
INSERT INTO macpref VALUES(NULL,'206A8A','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'784476','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'001165','Znyx Networks');
INSERT INTO macpref VALUES(NULL,'000A68','Solarflare Communications');
INSERT INTO macpref VALUES(NULL,'002186','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'183919','Unicoi Systems');
INSERT INTO macpref VALUES(NULL,'E8E0B7','Toshiba');
INSERT INTO macpref VALUES(NULL,'680715','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3CB6B7','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C42795','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'A020A6','Espressif');
INSERT INTO macpref VALUES(NULL,'58528A','Mitsubishi Electric');
INSERT INTO macpref VALUES(NULL,'C4F1D1','Beijing Sogou Technology Development');
INSERT INTO macpref VALUES(NULL,'ACE77B','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'2C36A0','Capisco Limited');
INSERT INTO macpref VALUES(NULL,'B0B2DC','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'CC5D4E','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'404A03','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'C86C87','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'001EC0','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'645D92','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'38BC1A','Meizu Technology');
INSERT INTO macpref VALUES(NULL,'802994','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'E0885D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'340AFF','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'587E61','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'C0A1A2','MarqMetrix');
INSERT INTO macpref VALUES(NULL,'08D0B7','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'ECD68A','Shenzhen JMicron Intelligent Technology Developmen');
INSERT INTO macpref VALUES(NULL,'5052D2','Hangzhou Telin Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'90EED9','Universal DE Desarrollos Electrnicos');
INSERT INTO macpref VALUES(NULL,'606453','AOD');
INSERT INTO macpref VALUES(NULL,'6C98EB','Riverbed Technology');
INSERT INTO macpref VALUES(NULL,'009E1E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00253E','Sensus Metering Systems');
INSERT INTO macpref VALUES(NULL,'C8AFE3','Hefei Radio Communication Technology');
INSERT INTO macpref VALUES(NULL,'CCA260','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'7C574E','Cobi Gmbh');
INSERT INTO macpref VALUES(NULL,'28F10E','Dell');
INSERT INTO macpref VALUES(NULL,'045604','Gionee Communication Equipment');
INSERT INTO macpref VALUES(NULL,'34C0F9','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'00FEC8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C5A8D','Systronik Elektronik u. Systemtechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'10BEF5','D-Link International');
INSERT INTO macpref VALUES(NULL,'E47B3F','Beijing-cloud Technology');
INSERT INTO macpref VALUES(NULL,'0C8A87','AgLogica Holdings');
INSERT INTO macpref VALUES(NULL,'54EDA3','Navdy');
INSERT INTO macpref VALUES(NULL,'40F420','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'34A2A2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'749D8F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'945907','Shanghai Hite-belden Network Technology');
INSERT INTO macpref VALUES(NULL,'001848','Vecima Networks');
INSERT INTO macpref VALUES(NULL,'0016FB','Shenzhen MTC');
INSERT INTO macpref VALUES(NULL,'A0415E','Opsens Solution');
INSERT INTO macpref VALUES(NULL,'A860B6','Apple');
INSERT INTO macpref VALUES(NULL,'C4B301','Apple');
INSERT INTO macpref VALUES(NULL,'E05F45','Apple');
INSERT INTO macpref VALUES(NULL,'74CC39','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'3822D6','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'94E8C5','Arris Group');
INSERT INTO macpref VALUES(NULL,'6C3B6B','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'0022E7','WPS Parking Systems');
INSERT INTO macpref VALUES(NULL,'4851B7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B8E779','9Solutions Oy');
INSERT INTO macpref VALUES(NULL,'C864C7','zte');
INSERT INTO macpref VALUES(NULL,'483B38','Apple');
INSERT INTO macpref VALUES(NULL,'1C9148','Apple');
INSERT INTO macpref VALUES(NULL,'905F2E','TCT mobile');
INSERT INTO macpref VALUES(NULL,'F823B2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'341290','Treeview');
INSERT INTO macpref VALUES(NULL,'7CFE4E','Shenzhen Safe vision Technology');
INSERT INTO macpref VALUES(NULL,'644FB0','Hyunjin.com');
INSERT INTO macpref VALUES(NULL,'00E0E6','Incaa Computers');
INSERT INTO macpref VALUES(NULL,'28F366','Shenzhen Bilian electronic');
INSERT INTO macpref VALUES(NULL,'E0A3AC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC7574','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'20A680','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8828B3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4E597','Gessler GmbH');
INSERT INTO macpref VALUES(NULL,'006CBC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5C70A3','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'001D08','Jiangsu Yinhe  Electronics');
INSERT INTO macpref VALUES(NULL,'001D82','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'001317','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'00A0A4','Oracle');
INSERT INTO macpref VALUES(NULL,'749781','zte');
INSERT INTO macpref VALUES(NULL,'0001F4','Enterasys');
INSERT INTO macpref VALUES(NULL,'00109B','Emulex');
INSERT INTO macpref VALUES(NULL,'00142A','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'00115B','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'C03FD5','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'ECA86B','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'C89CDC','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'002511','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'4487FC','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'A86BAD','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D80F99','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B4B15A','Siemens AG Energy Management Division');
INSERT INTO macpref VALUES(NULL,'002465','Elentec');
INSERT INTO macpref VALUES(NULL,'00089F','EFM Networks');
INSERT INTO macpref VALUES(NULL,'0050FC','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'9CDF03','Harman/Becker Automotive Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001188','Enterasys');
INSERT INTO macpref VALUES(NULL,'0016FA','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'F8A188','LED Roadway Lighting');
INSERT INTO macpref VALUES(NULL,'A082AC','Linear DMS Solutions Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'A86AC1','HanbitEDS');
INSERT INTO macpref VALUES(NULL,'D463FE','Arcadyan');
INSERT INTO macpref VALUES(NULL,'689361','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'BC15AC','Vodafone Italia');
INSERT INTO macpref VALUES(NULL,'00BD82','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'94513D','iSmart Alarm');
INSERT INTO macpref VALUES(NULL,'001174','Mojo Networks');
INSERT INTO macpref VALUES(NULL,'001954','Leaf');
INSERT INTO macpref VALUES(NULL,'9466E7','WOM Engineering');
INSERT INTO macpref VALUES(NULL,'4CB8B5','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'7085C2','ASRock Incorporation');
INSERT INTO macpref VALUES(NULL,'EC93ED','DDoS-Guard');
INSERT INTO macpref VALUES(NULL,'30FC68','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'008A96','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC60A7','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'808C97','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'DCEE06','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0452C7','Bose');
INSERT INTO macpref VALUES(NULL,'F02745','F-Secure');
INSERT INTO macpref VALUES(NULL,'54D0B4','Xiamen Four-Faith Communication Technology');
INSERT INTO macpref VALUES(NULL,'00137C','Kaicom');
INSERT INTO macpref VALUES(NULL,'E85659','Advanced-Connectek');
INSERT INTO macpref VALUES(NULL,'34BF90','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'CCB3F8','Fujitsu Isotec Limited');
INSERT INTO macpref VALUES(NULL,'E4A471','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'10F005','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'64CC2E','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'8801F2','Vitec System Engineering');
INSERT INTO macpref VALUES(NULL,'14D11F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC094C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C6758','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24BCF8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A0043E','Parker Hannifin Manufacturing Germany GmbH & KG');
INSERT INTO macpref VALUES(NULL,'C84529','IMK Networks');
INSERT INTO macpref VALUES(NULL,'7C477C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F877B8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F0D2F1','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'A8E3EE','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'00248D','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'00041F','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'20A90E','TCT mobile');
INSERT INTO macpref VALUES(NULL,'EC438B','Yaptv');
INSERT INTO macpref VALUES(NULL,'980CA5','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'441102','Edmi  Europe');
INSERT INTO macpref VALUES(NULL,'A85EE4','12Sided Technology');
INSERT INTO macpref VALUES(NULL,'182195','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44783E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CA2F4','Chameleon Technology (UK) Limited');
INSERT INTO macpref VALUES(NULL,'BC44B0','Elastifile');
INSERT INTO macpref VALUES(NULL,'74BFB7','Nusoft');
INSERT INTO macpref VALUES(NULL,'50DA00','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'F4ED5F','Shenzhen KTC Technology Group');
INSERT INTO macpref VALUES(NULL,'00E0E4','Fanuc Robotics North America');
INSERT INTO macpref VALUES(NULL,'000896','Printronix');
INSERT INTO macpref VALUES(NULL,'245EBE','Qnap Systems');
INSERT INTO macpref VALUES(NULL,'0404EA','Valens Semiconductor');
INSERT INTO macpref VALUES(NULL,'800DD7','Latticework');
INSERT INTO macpref VALUES(NULL,'D0B53D','Sepro Robotique');
INSERT INTO macpref VALUES(NULL,'00D0EC','Nakayo');
INSERT INTO macpref VALUES(NULL,'4CCC6A','Micro-star Intl');
INSERT INTO macpref VALUES(NULL,'30636B','Apple');
INSERT INTO macpref VALUES(NULL,'70884D','Japan Radio');
INSERT INTO macpref VALUES(NULL,'A4F1E8','Apple');
INSERT INTO macpref VALUES(NULL,'546751','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'240B0A','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'D099D5','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'14C3C2','K.A. Schmersal GmbH & KG');
INSERT INTO macpref VALUES(NULL,'10785B','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'DC0077','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F4F5A5','Nokia');
INSERT INTO macpref VALUES(NULL,'EC9B5B','Nokia');
INSERT INTO macpref VALUES(NULL,'2CCC15','Nokia');
INSERT INTO macpref VALUES(NULL,'14BB6E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1886AC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001F5C','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001F00','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002547','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0018C5','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'00164E','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002668','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'00247D','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002265','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'F88096','Elsys Equipamentos Eletrnicos Ltda');
INSERT INTO macpref VALUES(NULL,'A811FC','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DAA','DrayTek');
INSERT INTO macpref VALUES(NULL,'E498D1','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'6C2779','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'00CF1C','Communication Machinery');
INSERT INTO macpref VALUES(NULL,'28CC01','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D8FB5E','Askey Computer');
INSERT INTO macpref VALUES(NULL,'002326','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'0CBF15','Genetec');
INSERT INTO macpref VALUES(NULL,'000D4B','Roku');
INSERT INTO macpref VALUES(NULL,'0040FB','Cascade Communications');
INSERT INTO macpref VALUES(NULL,'D0542D','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'744AA4','zte');
INSERT INTO macpref VALUES(NULL,'001BA9','Brother industries');
INSERT INTO macpref VALUES(NULL,'30A220','ARG Telecom');
INSERT INTO macpref VALUES(NULL,'6CF373','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C3AAF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'781FDB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4CA56D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B86CE8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CB319','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'183F47','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B46293','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'50A4C8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00001D','Cabletron Systems');
INSERT INTO macpref VALUES(NULL,'1867B0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6C8336','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DCD87C','Beijing Jingdong Century Trading');
INSERT INTO macpref VALUES(NULL,'C4DA7D','Ivium Technologies');
INSERT INTO macpref VALUES(NULL,'000B6A','Asiarock Technology Limited');
INSERT INTO macpref VALUES(NULL,'009096','Askey Computer');
INSERT INTO macpref VALUES(NULL,'001B9E','Askey Computer');
INSERT INTO macpref VALUES(NULL,'E0CA94','Askey Computer');
INSERT INTO macpref VALUES(NULL,'0026B6','Askey Computer');
INSERT INTO macpref VALUES(NULL,'002557','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'001CCC','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'00300A','Aztech Electronics Pte');
INSERT INTO macpref VALUES(NULL,'001F3F','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'246511','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'C0FFD4','Netgear');
INSERT INTO macpref VALUES(NULL,'6CB0CE','Netgear');
INSERT INTO macpref VALUES(NULL,'008EF2','Netgear');
INSERT INTO macpref VALUES(NULL,'9CD36D','Netgear');
INSERT INTO macpref VALUES(NULL,'C40415','Netgear');
INSERT INTO macpref VALUES(NULL,'E8FCAF','Netgear');
INSERT INTO macpref VALUES(NULL,'841B5E','Netgear');
INSERT INTO macpref VALUES(NULL,'2CB05D','Netgear');
INSERT INTO macpref VALUES(NULL,'A021B7','Netgear');
INSERT INTO macpref VALUES(NULL,'0024B2','Netgear');
INSERT INTO macpref VALUES(NULL,'001B2F','Netgear');
INSERT INTO macpref VALUES(NULL,'00264D','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'849CA6','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'E03E44','Broadcom');
INSERT INTO macpref VALUES(NULL,'001F33','Netgear');
INSERT INTO macpref VALUES(NULL,'002040','Arris Group');
INSERT INTO macpref VALUES(NULL,'386BBB','Arris Group');
INSERT INTO macpref VALUES(NULL,'E86D52','Arris Group');
INSERT INTO macpref VALUES(NULL,'3C754A','Arris Group');
INSERT INTO macpref VALUES(NULL,'E48399','Arris Group');
INSERT INTO macpref VALUES(NULL,'002143','Arris Group');
INSERT INTO macpref VALUES(NULL,'74F612','Arris Group');
INSERT INTO macpref VALUES(NULL,'002495','Arris Group');
INSERT INTO macpref VALUES(NULL,'0024A0','Arris Group');
INSERT INTO macpref VALUES(NULL,'00080E','Arris Group');
INSERT INTO macpref VALUES(NULL,'00909C','Arris Group');
INSERT INTO macpref VALUES(NULL,'001225','Arris Group');
INSERT INTO macpref VALUES(NULL,'145BD1','Arris Group');
INSERT INTO macpref VALUES(NULL,'6CC1D2','Arris Group');
INSERT INTO macpref VALUES(NULL,'1C1448','Arris Group');
INSERT INTO macpref VALUES(NULL,'001784','Arris Group');
INSERT INTO macpref VALUES(NULL,'001C11','Arris Group');
INSERT INTO macpref VALUES(NULL,'001E46','Arris Group');
INSERT INTO macpref VALUES(NULL,'0018A4','Arris Group');
INSERT INTO macpref VALUES(NULL,'0018C0','Arris Group');
INSERT INTO macpref VALUES(NULL,'002374','Arris Group');
INSERT INTO macpref VALUES(NULL,'ACE010','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'747548','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0000B1','Alpha Micro');
INSERT INTO macpref VALUES(NULL,'001802','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'001E45','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001CA4','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001A75','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'78843C','Sony');
INSERT INTO macpref VALUES(NULL,'0013A9','Sony');
INSERT INTO macpref VALUES(NULL,'000AD9','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'000E07','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'94CE2C','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'FC0FE6','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'74DE2B','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'00225F','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'5C93A2','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'24FD52','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'2CD05A','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'74E543','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'0015CF','Arris Group');
INSERT INTO macpref VALUES(NULL,'6CFAA7','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'0023F1','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'54E4BD','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'5414FD','Orbbec 3D Technology International');
INSERT INTO macpref VALUES(NULL,'900BC1','Sprocomm Technologies');
INSERT INTO macpref VALUES(NULL,'001CA8','AirTies Wireless Networks');
INSERT INTO macpref VALUES(NULL,'485D60','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'DC85DE','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'B0EE45','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'00238E','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'001D8B','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0013C8','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'DC0B1A','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0C6AE6','Stanley Security Solutions');
INSERT INTO macpref VALUES(NULL,'842615','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'F0842F','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'54271E','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'28C2DD','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'80A589','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'C40938','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'001C50','TCL Technoly Electronics (Huizhou)');
INSERT INTO macpref VALUES(NULL,'00AA02','Intel');
INSERT INTO macpref VALUES(NULL,'ACE5F0','Doppler Labs');
INSERT INTO macpref VALUES(NULL,'F48E38','Dell');
INSERT INTO macpref VALUES(NULL,'74C63B','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'7C7A91','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'AC7BA1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6C2995','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'984FEE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E82AEA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'605718','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C4D987','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'FCF8AE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6036DD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'100BA9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8C705A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'606720','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7C5CF8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B4E1C4','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'E0757D','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'34BB26','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'806C1B','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'0016EB','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0018DE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5CE0C5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'58A839','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001E67','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0022FA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001500','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A088B4','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'648099','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D07E35','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001E65','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'348446','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'044E06','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'00270E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0026B9','Dell');
INSERT INTO macpref VALUES(NULL,'64006A','Dell');
INSERT INTO macpref VALUES(NULL,'00D09E','2Wire');
INSERT INTO macpref VALUES(NULL,'0019E4','2Wire');
INSERT INTO macpref VALUES(NULL,'001AC4','2Wire');
INSERT INTO macpref VALUES(NULL,'001B5B','2Wire');
INSERT INTO macpref VALUES(NULL,'3CEA4F','2Wire');
INSERT INTO macpref VALUES(NULL,'DC7FA4','2Wire');
INSERT INTO macpref VALUES(NULL,'B0D5CC','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3829DD','ONvocal');
INSERT INTO macpref VALUES(NULL,'001EC7','2Wire');
INSERT INTO macpref VALUES(NULL,'002650','2Wire');
INSERT INTO macpref VALUES(NULL,'002351','2Wire');
INSERT INTO macpref VALUES(NULL,'001E4F','Dell');
INSERT INTO macpref VALUES(NULL,'5C260A','Dell');
INSERT INTO macpref VALUES(NULL,'7845C4','Dell');
INSERT INTO macpref VALUES(NULL,'C81F66','Dell');
INSERT INTO macpref VALUES(NULL,'0015C5','Dell');
INSERT INTO macpref VALUES(NULL,'001422','Dell');
INSERT INTO macpref VALUES(NULL,'109836','Dell');
INSERT INTO macpref VALUES(NULL,'800A80','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F8DB88','Dell');
INSERT INTO macpref VALUES(NULL,'3CA348','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'E45AA2','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'CC3B3E','Lester Electrical');
INSERT INTO macpref VALUES(NULL,'2082C0','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'DC6DCD','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C4282D','Embedded Intellect');
INSERT INTO macpref VALUES(NULL,'5846E1','Baxter International');
INSERT INTO macpref VALUES(NULL,'00173F','Belkin International');
INSERT INTO macpref VALUES(NULL,'001CDF','Belkin International');
INSERT INTO macpref VALUES(NULL,'C05627','Belkin International');
INSERT INTO macpref VALUES(NULL,'4C17EB','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'CC33BB','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D86CE9','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E8F1B0','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'5C6B32','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'84DD20','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001831','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'24FD5B','SmartThings');
INSERT INTO macpref VALUES(NULL,'2876CD','Funshion Online Technologies');
INSERT INTO macpref VALUES(NULL,'205532','Gotech International Technology Limited');
INSERT INTO macpref VALUES(NULL,'2CFF65','Oki Electric Industry');
INSERT INTO macpref VALUES(NULL,'2C27D7','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'984BE1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'002926','Applied Optoelectronics, Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'24BA13','Riso Kagaku');
INSERT INTO macpref VALUES(NULL,'0017E5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017EC','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017E7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017E9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'1CBA8C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0015E9','D-Link');
INSERT INTO macpref VALUES(NULL,'001B11','D-Link');
INSERT INTO macpref VALUES(NULL,'00265A','D-Link');
INSERT INTO macpref VALUES(NULL,'C8BE19','D-Link International');
INSERT INTO macpref VALUES(NULL,'A4BA76','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0050C2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'440010','Apple');
INSERT INTO macpref VALUES(NULL,'0056CD','Apple');
INSERT INTO macpref VALUES(NULL,'006037','NXP Semiconductors');
INSERT INTO macpref VALUES(NULL,'DCC0EB','Assa Abloy Cte Picarde');
INSERT INTO macpref VALUES(NULL,'28BC56','EMAC');
INSERT INTO macpref VALUES(NULL,'00CDFE','Apple');
INSERT INTO macpref VALUES(NULL,'A0F895','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'0078CD','Ignition Design Labs');
INSERT INTO macpref VALUES(NULL,'B436A9','Fibocom Wireless');
INSERT INTO macpref VALUES(NULL,'70CA4D','Shenzhen lnovance Technology');
INSERT INTO macpref VALUES(NULL,'001A11','Google');
INSERT INTO macpref VALUES(NULL,'48DB50','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C8478C','Beken');
INSERT INTO macpref VALUES(NULL,'9CEFD5','Panda Wireless');
INSERT INTO macpref VALUES(NULL,'9C3426','Arris Group');
INSERT INTO macpref VALUES(NULL,'2C6E85','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001DD1','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DCF','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DD5','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DD4','Arris Group');
INSERT INTO macpref VALUES(NULL,'E498D6','Apple');
INSERT INTO macpref VALUES(NULL,'002283','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0010DB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00121E','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'CCA462','Arris Group');
INSERT INTO macpref VALUES(NULL,'484520','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C80E77','Le Shi Zhi Xin Electronic Technology (Tianjin) Limited');
INSERT INTO macpref VALUES(NULL,'106F3F','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'9049FA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'BC0F64','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0000C5','Arris Group');
INSERT INTO macpref VALUES(NULL,'6455B1','Arris Group');
INSERT INTO macpref VALUES(NULL,'0002B3','Intel');
INSERT INTO macpref VALUES(NULL,'000347','Intel');
INSERT INTO macpref VALUES(NULL,'000E0C','Intel');
INSERT INTO macpref VALUES(NULL,'D8D385','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'18A905','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001B78','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'E4FAFD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'94659C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B0C745','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'14CFE2','Arris Group');
INSERT INTO macpref VALUES(NULL,'44E137','Arris Group');
INSERT INTO macpref VALUES(NULL,'001320','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0080E1','STMicroelectronics SRL');
INSERT INTO macpref VALUES(NULL,'F8DB7F','HTC');
INSERT INTO macpref VALUES(NULL,'64A769','HTC');
INSERT INTO macpref VALUES(NULL,'E899C4','HTC');
INSERT INTO macpref VALUES(NULL,'BCCFCC','HTC');
INSERT INTO macpref VALUES(NULL,'0004EA','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001279','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001321','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000802','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0002A5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001871','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000E7F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001185','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'10604B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'C8CBB8','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'843497','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'6CC217','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'1458D0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'5C8A38','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'EC9A74','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'2C59E5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D8FC38','Giantec Semiconductor');
INSERT INTO macpref VALUES(NULL,'AC2A0C','CSR Zhuzhou Institute');
INSERT INTO macpref VALUES(NULL,'2C6798','InTalTech');
INSERT INTO macpref VALUES(NULL,'00234D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'002556','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'601888','zte');
INSERT INTO macpref VALUES(NULL,'D860B0','bioMrieux Italia');
INSERT INTO macpref VALUES(NULL,'54E6FC','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'74EA3A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F81A67','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'EC172F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'847778','Cochlear Limited');
INSERT INTO macpref VALUES(NULL,'887F03','Comper Technology Investment Limited');
INSERT INTO macpref VALUES(NULL,'0019E0','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'002586','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F431C3','Apple');
INSERT INTO macpref VALUES(NULL,'64A5C3','Apple');
INSERT INTO macpref VALUES(NULL,'28565A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'6CB56B','Humax');
INSERT INTO macpref VALUES(NULL,'BC3AEA','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'E422A5','Plantronics');
INSERT INTO macpref VALUES(NULL,'D4C9B2','Quanergy Systems');
INSERT INTO macpref VALUES(NULL,'6021C0','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'88308A','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'5CDAD4','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'0026E8','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'002512','zte');
INSERT INTO macpref VALUES(NULL,'001C26','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'14E6E4','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'344B50','zte');
INSERT INTO macpref VALUES(NULL,'FCC897','zte');
INSERT INTO macpref VALUES(NULL,'0016CE','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'002268','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'001882','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4EA0E','Avaya');
INSERT INTO macpref VALUES(NULL,'6CFA58','Avaya');
INSERT INTO macpref VALUES(NULL,'20F3A3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C37DC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC7670','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24DBAC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C1D67','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'300ED5','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'485AB6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'543530','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'F866D1','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'2469A5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC233D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78F5FD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C7D5E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'90671C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC25E0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4E3FB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D02DB3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8CD2D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84A8E4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C96BF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'60E701','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8088B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A051C6','Avaya');
INSERT INTO macpref VALUES(NULL,'F0EBD0','Shanghai Feixun Communication');
INSERT INTO macpref VALUES(NULL,'643E8C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0012D2','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A863F2','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7C6097','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC53B5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'60DE44','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'105172','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'08E84F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'888603','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04F938','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC853D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4846FB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0FF50','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'20C38F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7C669D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D8DDFD','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D05FB8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E0247F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00464B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'80FB06','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6CA849','Avaya');
INSERT INTO macpref VALUES(NULL,'64C354','Avaya');
INSERT INTO macpref VALUES(NULL,'50CD22','Avaya');
INSERT INTO macpref VALUES(NULL,'B4A95A','Avaya');
INSERT INTO macpref VALUES(NULL,'84EB18','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'EC1127','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'581626','Avaya');
INSERT INTO macpref VALUES(NULL,'70E422','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00500F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C1DD9','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'A086C6','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'9C99A0','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'584498','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'00E0B0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E0FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E034','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E0F9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C8D719','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'001079','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001029','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E08','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'4403A7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0FAEB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7CAD74','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00603E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00602F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'006047','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0050A2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00023D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'203A07','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00502A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC16F5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FC5B39','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'346F90','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5CFC66','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D46D50','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'74A02F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'88908D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F07816','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00223A','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'0021BE','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'14DAE9','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'F4CFE2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A80C0D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C07BBC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'24E9B3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0011D8','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'C08C60','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E8EDF3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4C722','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64E950','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F41FC2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'44ADD9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0C6803','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1CDEA7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F07F06','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'88F031','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0018F3','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'001A92','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'000C41','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'0016B6','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'0018F8','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'00252E','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'54D46F','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'A4A24A','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'44E08E','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'00E036','Pioneer');
INSERT INTO macpref VALUES(NULL,'00E04F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0010FF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001054','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0010F6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0010A6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCC810','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'7CB21B','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'24767D','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'481D70','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'F0B2E5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002332','Apple');
INSERT INTO macpref VALUES(NULL,'00236C','Apple');
INSERT INTO macpref VALUES(NULL,'0023DF','Apple');
INSERT INTO macpref VALUES(NULL,'002500','Apple');
INSERT INTO macpref VALUES(NULL,'0025BC','Apple');
INSERT INTO macpref VALUES(NULL,'5897BD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5C838F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'ECBD1D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019E3','Apple');
INSERT INTO macpref VALUES(NULL,'001B63','Apple');
INSERT INTO macpref VALUES(NULL,'001EC2','Apple');
INSERT INTO macpref VALUES(NULL,'001FF3','Apple');
INSERT INTO macpref VALUES(NULL,'0010FA','Apple');
INSERT INTO macpref VALUES(NULL,'0050E4','Apple');
INSERT INTO macpref VALUES(NULL,'000D93','Apple');
INSERT INTO macpref VALUES(NULL,'7CFADF','Apple');
INSERT INTO macpref VALUES(NULL,'78A3E4','Apple');
INSERT INTO macpref VALUES(NULL,'148FC6','Apple');
INSERT INTO macpref VALUES(NULL,'286AB8','Apple');
INSERT INTO macpref VALUES(NULL,'28E02C','Apple');
INSERT INTO macpref VALUES(NULL,'E0B9BA','Apple');
INSERT INTO macpref VALUES(NULL,'00C610','Apple');
INSERT INTO macpref VALUES(NULL,'B8F6B1','Apple');
INSERT INTO macpref VALUES(NULL,'8CFABA','Apple');
INSERT INTO macpref VALUES(NULL,'7CD1C3','Apple');
INSERT INTO macpref VALUES(NULL,'F0DCE2','Apple');
INSERT INTO macpref VALUES(NULL,'24AB81','Apple');
INSERT INTO macpref VALUES(NULL,'E0F847','Apple');
INSERT INTO macpref VALUES(NULL,'28E7CF','Apple');
INSERT INTO macpref VALUES(NULL,'E4CE8F','Apple');
INSERT INTO macpref VALUES(NULL,'A82066','Apple');
INSERT INTO macpref VALUES(NULL,'BC52B7','Apple');
INSERT INTO macpref VALUES(NULL,'5C5948','Apple');
INSERT INTO macpref VALUES(NULL,'C8BCC8','Apple');
INSERT INTO macpref VALUES(NULL,'E8040B','Apple');
INSERT INTO macpref VALUES(NULL,'145A05','Apple');
INSERT INTO macpref VALUES(NULL,'1CABA7','Apple');
INSERT INTO macpref VALUES(NULL,'C0847A','Apple');
INSERT INTO macpref VALUES(NULL,'34159E','Apple');
INSERT INTO macpref VALUES(NULL,'58B035','Apple');
INSERT INTO macpref VALUES(NULL,'DC86D8','Apple');
INSERT INTO macpref VALUES(NULL,'90B931','Apple');
INSERT INTO macpref VALUES(NULL,'D0E140','Apple');
INSERT INTO macpref VALUES(NULL,'24A2E1','Apple');
INSERT INTO macpref VALUES(NULL,'04214C','Insight Energy Ventures');
INSERT INTO macpref VALUES(NULL,'F832E4','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'80EA96','Apple');
INSERT INTO macpref VALUES(NULL,'600308','Apple');
INSERT INTO macpref VALUES(NULL,'04F13E','Apple');
INSERT INTO macpref VALUES(NULL,'98F0AB','Apple');
INSERT INTO macpref VALUES(NULL,'7831C1','Apple');
INSERT INTO macpref VALUES(NULL,'783A84','Apple');
INSERT INTO macpref VALUES(NULL,'5C8D4E','Apple');
INSERT INTO macpref VALUES(NULL,'8863DF','Apple');
INSERT INTO macpref VALUES(NULL,'881FA1','Apple');
INSERT INTO macpref VALUES(NULL,'C8E0EB','Apple');
INSERT INTO macpref VALUES(NULL,'98B8E3','Apple');
INSERT INTO macpref VALUES(NULL,'885395','Apple');
INSERT INTO macpref VALUES(NULL,'786C1C','Apple');
INSERT INTO macpref VALUES(NULL,'4C8D79','Apple');
INSERT INTO macpref VALUES(NULL,'1CE62B','Apple');
INSERT INTO macpref VALUES(NULL,'0C3021','Apple');
INSERT INTO macpref VALUES(NULL,'0C3E9F','Apple');
INSERT INTO macpref VALUES(NULL,'FCFC48','Apple');
INSERT INTO macpref VALUES(NULL,'9C293F','Apple');
INSERT INTO macpref VALUES(NULL,'80A1AB','Intellisis');
INSERT INTO macpref VALUES(NULL,'84285A','Saffron Solutions');
INSERT INTO macpref VALUES(NULL,'D4B8FF','Home Control Singapore Pte');
INSERT INTO macpref VALUES(NULL,'087402','Apple');
INSERT INTO macpref VALUES(NULL,'94F6A3','Apple');
INSERT INTO macpref VALUES(NULL,'98E0D9','Apple');
INSERT INTO macpref VALUES(NULL,'CC29F5','Apple');
INSERT INTO macpref VALUES(NULL,'285AEB','Apple');
INSERT INTO macpref VALUES(NULL,'F02475','Apple');
INSERT INTO macpref VALUES(NULL,'2C1F23','Apple');
INSERT INTO macpref VALUES(NULL,'549F13','Apple');
INSERT INTO macpref VALUES(NULL,'F0DBE2','Apple');
INSERT INTO macpref VALUES(NULL,'748114','Apple');
INSERT INTO macpref VALUES(NULL,'18F643','Apple');
INSERT INTO macpref VALUES(NULL,'A45E60','Apple');
INSERT INTO macpref VALUES(NULL,'A01828','Apple');
INSERT INTO macpref VALUES(NULL,'D0034B','Apple');
INSERT INTO macpref VALUES(NULL,'10417F','Apple');
INSERT INTO macpref VALUES(NULL,'A8667F','Apple');
INSERT INTO macpref VALUES(NULL,'D02598','Apple');
INSERT INTO macpref VALUES(NULL,'80BE05','Apple');
INSERT INTO macpref VALUES(NULL,'24A074','Apple');
INSERT INTO macpref VALUES(NULL,'84788B','Apple');
INSERT INTO macpref VALUES(NULL,'84A423','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'3C7873','Airsonics');
INSERT INTO macpref VALUES(NULL,'9C88AD','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'88947E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'C8A2CE','Oasis Media Systems');
INSERT INTO macpref VALUES(NULL,'58F496','Source Chain');
INSERT INTO macpref VALUES(NULL,'587F57','Apple');
INSERT INTO macpref VALUES(NULL,'D07C2D','Leie IOT technology');
INSERT INTO macpref VALUES(NULL,'EC64E7','Mocacare');
INSERT INTO macpref VALUES(NULL,'40862E','JDM Mobile Internet Solution');
INSERT INTO macpref VALUES(NULL,'C4BBEA','Pakedge Device and Software');
INSERT INTO macpref VALUES(NULL,'988744','Wuxi Hongda Science and Technology');
INSERT INTO macpref VALUES(NULL,'E8343E','Beijing Infosec Technologies');
INSERT INTO macpref VALUES(NULL,'346987','zte');
INSERT INTO macpref VALUES(NULL,'98F428','zte');
INSERT INTO macpref VALUES(NULL,'A4CC32','Inficomm');
INSERT INTO macpref VALUES(NULL,'006D52','Apple');
INSERT INTO macpref VALUES(NULL,'A03299','Lenovo (Beijing)');
INSERT INTO macpref VALUES(NULL,'4054E4','Wearsafe Labs');
INSERT INTO macpref VALUES(NULL,'DC9A8E','Nanjing Cocomm electronics');
INSERT INTO macpref VALUES(NULL,'ACEE9E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B857D8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'70BF3E','Charles River Laboratories');
INSERT INTO macpref VALUES(NULL,'A8C87F','Roqos');
INSERT INTO macpref VALUES(NULL,'3C831E','CKD');
INSERT INTO macpref VALUES(NULL,'90DFFB','Homerider Systems');
INSERT INTO macpref VALUES(NULL,'305A3A','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'2C081C','OVH');
INSERT INTO macpref VALUES(NULL,'C08488','Finis');
INSERT INTO macpref VALUES(NULL,'38F557','Jolata');
INSERT INTO macpref VALUES(NULL,'54A3FA','BQT Solutions (Australia)Pty');
INSERT INTO macpref VALUES(NULL,'246C8A','Yukai Engineering');
INSERT INTO macpref VALUES(NULL,'ACC51B','Zhuhai Pantum Electronics');
INSERT INTO macpref VALUES(NULL,'385F66','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'B844D9','Apple');
INSERT INTO macpref VALUES(NULL,'9C7A03','Ciena');
INSERT INTO macpref VALUES(NULL,'5CCF7F','Espressif');
INSERT INTO macpref VALUES(NULL,'681295','Lupine Lighting Systems GmbH');
INSERT INTO macpref VALUES(NULL,'7011AE','Music Life');
INSERT INTO macpref VALUES(NULL,'041E7A','Dspworks');
INSERT INTO macpref VALUES(NULL,'84A788','Perples');
INSERT INTO macpref VALUES(NULL,'AC60B6','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'14B370','Gigaset Digital Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'6889C1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C497B','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'2CCF58','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D09380','Ducere Technologies Pvt.');
INSERT INTO macpref VALUES(NULL,'68F956','Objetivos y Servicio de Valor Aadido');
INSERT INTO macpref VALUES(NULL,'C8A9FC','Goyoo Networks');
INSERT INTO macpref VALUES(NULL,'FCFEC2','Invensys Controls UK Limited');
INSERT INTO macpref VALUES(NULL,'689AB7','Atelier Vision');
INSERT INTO macpref VALUES(NULL,'444CA8','Arista Networks');
INSERT INTO macpref VALUES(NULL,'7C2BE1','Shenzhen Ferex Electrical');
INSERT INTO macpref VALUES(NULL,'5031AD','ABB Global Industries and Services Private Limited');
INSERT INTO macpref VALUES(NULL,'143EBF','zte');
INSERT INTO macpref VALUES(NULL,'FC2FEF','UTT Technologies');
INSERT INTO macpref VALUES(NULL,'A4C138','Telink Semiconductor (Taipei)');
INSERT INTO macpref VALUES(NULL,'20F510','Codex Digital Limited');
INSERT INTO macpref VALUES(NULL,'A8741D','Phoenix Contact Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'F09A51','Shanghai Viroyal Electronic Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'4CB82C','Cambridge Mobile Telematics');
INSERT INTO macpref VALUES(NULL,'E4A32F','Shanghai Artimen Technology');
INSERT INTO macpref VALUES(NULL,'F4672D','ShenZhen Topstar Technology Company');
INSERT INTO macpref VALUES(NULL,'A8D828','Ascensia Diabetes Care');
INSERT INTO macpref VALUES(NULL,'B869C2','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'88CBA5','Suzhou Torchstar Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'7CA23E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'501AA5','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'A48D3B','Vizio');
INSERT INTO macpref VALUES(NULL,'1C56FE','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'B899B0','Cohere Technologies');
INSERT INTO macpref VALUES(NULL,'D85DEF','Busch-Jaeger Elektro GmbH');
INSERT INTO macpref VALUES(NULL,'88A2D7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00323A','so-logic');
INSERT INTO macpref VALUES(NULL,'809FAB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E00370','ShenZhen Continental Wireless Technology');
INSERT INTO macpref VALUES(NULL,'046169','Media Global Links');
INSERT INTO macpref VALUES(NULL,'BCEB5F','Fujian Beifeng Telecom Technology');
INSERT INTO macpref VALUES(NULL,'AC5A14','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F0AB54','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'3C3178','Qolsys');
INSERT INTO macpref VALUES(NULL,'08ECA9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E04B45','Hi-P Electronics Pte');
INSERT INTO macpref VALUES(NULL,'F46A92','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'F0D657','Echosens');
INSERT INTO macpref VALUES(NULL,'9C37F4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3C4711','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5CEB68','Cheerstar Technology');
INSERT INTO macpref VALUES(NULL,'AC562C','Lava International(h.k) Limited');
INSERT INTO macpref VALUES(NULL,'FC9AFA','Motus Global');
INSERT INTO macpref VALUES(NULL,'14157C','Tokyo Cosmos Electric');
INSERT INTO macpref VALUES(NULL,'20E407','Spark srl');
INSERT INTO macpref VALUES(NULL,'D09DAB','TCT mobile');
INSERT INTO macpref VALUES(NULL,'887384','Toshiba');
INSERT INTO macpref VALUES(NULL,'24693E','innodisk');
INSERT INTO macpref VALUES(NULL,'C0DC6A','Qingdao Eastsoft Communication Technology');
INSERT INTO macpref VALUES(NULL,'24B0A9','Shanghai Mobiletek Communication');
INSERT INTO macpref VALUES(NULL,'1CC586','Absolute Acoustics');
INSERT INTO macpref VALUES(NULL,'407FE0','Glory Star Technics (ShenZhen) Limited');
INSERT INTO macpref VALUES(NULL,'C8E130','Milkyway Group');
INSERT INTO macpref VALUES(NULL,'486EFB','Davit System Technology');
INSERT INTO macpref VALUES(NULL,'B0966C','Lanbowan Technology');
INSERT INTO macpref VALUES(NULL,'1CF03E','Wearhaus');
INSERT INTO macpref VALUES(NULL,'C43ABE','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'883B8B','Cheering Connection');
INSERT INTO macpref VALUES(NULL,'E4F939','Minxon Hotel Technology');
INSERT INTO macpref VALUES(NULL,'146B72','Shenzhen Fortune Ship Technology');
INSERT INTO macpref VALUES(NULL,'B8F080','SPS');
INSERT INTO macpref VALUES(NULL,'805067','W & D Technology');
INSERT INTO macpref VALUES(NULL,'78F944','Private');
INSERT INTO macpref VALUES(NULL,'247656','Shanghai Net Miles Fiber Optics Technology');
INSERT INTO macpref VALUES(NULL,'F8CFC5','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'A47B85','Ultimedia,');
INSERT INTO macpref VALUES(NULL,'5C5B35','Mist Systems');
INSERT INTO macpref VALUES(NULL,'ECBAFE','Giroptic');
INSERT INTO macpref VALUES(NULL,'3C2C94','HangZhou Delan Technology');
INSERT INTO macpref VALUES(NULL,'241B44','Hangzhou Tuners Electronics');
INSERT INTO macpref VALUES(NULL,'80A85D','Osterhout Design Group');
INSERT INTO macpref VALUES(NULL,'ACCAAB','Virtual Electric');
INSERT INTO macpref VALUES(NULL,'485415','NET Rules Tecnologia Eireli');
INSERT INTO macpref VALUES(NULL,'7840E4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E09971','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'70DA9C','Tecsen');
INSERT INTO macpref VALUES(NULL,'2CA2B4','Fortify Technologies');
INSERT INTO macpref VALUES(NULL,'10D38A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E48501','Geberit International AG');
INSERT INTO macpref VALUES(NULL,'206274','Microsoft');
INSERT INTO macpref VALUES(NULL,'E8162B','Ideo Security');
INSERT INTO macpref VALUES(NULL,'B47356','Hangzhou Treebear Networking');
INSERT INTO macpref VALUES(NULL,'346895','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'847303','Letv Mobile and Intelligent Information Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'3CC2E1','Xinhua Control Engineering');
INSERT INTO macpref VALUES(NULL,'8C873B','Leica Camera AG');
INSERT INTO macpref VALUES(NULL,'44F477','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'142971','Nemoa Electronics (hk)');
INSERT INTO macpref VALUES(NULL,'78E980','RainUs');
INSERT INTO macpref VALUES(NULL,'E0FFF7','Softiron');
INSERT INTO macpref VALUES(NULL,'3C6A9D','Dexatek Technology');
INSERT INTO macpref VALUES(NULL,'349E34','Evervictory ElectronicLtd');
INSERT INTO macpref VALUES(NULL,'700FC7','Shenzhen Ikinloop Technology');
INSERT INTO macpref VALUES(NULL,'BC74D7','HangZhou JuRu Technology');
INSERT INTO macpref VALUES(NULL,'78EB14','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'3C4937','Assmann Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'844464','ServerU');
INSERT INTO macpref VALUES(NULL,'003560','Rosen Aviation');
INSERT INTO macpref VALUES(NULL,'F8BC41','Rosslare Enterprises Limited');
INSERT INTO macpref VALUES(NULL,'3CB792','Hitachi Maxell,, Optronics Division');
INSERT INTO macpref VALUES(NULL,'F8B2F3','Guangzhou Bosma Technology');
INSERT INTO macpref VALUES(NULL,'28D98A','Hangzhou Konke Technology');
INSERT INTO macpref VALUES(NULL,'D89341','General Electric Global Research');
INSERT INTO macpref VALUES(NULL,'1C9ECB','Beijing Nari Smartchip Microelectronics Company Limited');
INSERT INTO macpref VALUES(NULL,'D48DD9','Meld Technology');
INSERT INTO macpref VALUES(NULL,'DCC622','Buheung System');
INSERT INTO macpref VALUES(NULL,'902CC7','C-MAX Asia Limited');
INSERT INTO macpref VALUES(NULL,'8870EF','SC Professional Trading');
INSERT INTO macpref VALUES(NULL,'94C038','Tallac Networks');
INSERT INTO macpref VALUES(NULL,'6836B5','DriveScale');
INSERT INTO macpref VALUES(NULL,'C40880','Shenzhen Utepo Tech');
INSERT INTO macpref VALUES(NULL,'D88039','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'5C966A','Rtnet');
INSERT INTO macpref VALUES(NULL,'BCBC46','SKS Welding Systems GmbH');
INSERT INTO macpref VALUES(NULL,'9816EC','IC Intracom');
INSERT INTO macpref VALUES(NULL,'D062A0','China Essence Technology (Zhumadian)');
INSERT INTO macpref VALUES(NULL,'90179B','Nanomegas');
INSERT INTO macpref VALUES(NULL,'14F893','Wuhan FiberHome Digital Technology');
INSERT INTO macpref VALUES(NULL,'582136','KMB systems, s.r.o.');
INSERT INTO macpref VALUES(NULL,'800902','Keysight Technologies');
INSERT INTO macpref VALUES(NULL,'0499E6','Shenzhen Yoostar Technology');
INSERT INTO macpref VALUES(NULL,'70FF5C','Cheerzing Communication(Xiamen)Technology');
INSERT INTO macpref VALUES(NULL,'4C48DA','Beijing Autelan Technology');
INSERT INTO macpref VALUES(NULL,'205CFA','Yangzhou ChangLian Network Technology');
INSERT INTO macpref VALUES(NULL,'84930C','InCoax Networks Europe AB');
INSERT INTO macpref VALUES(NULL,'1CA2B1','ruwido austria gmbh');
INSERT INTO macpref VALUES(NULL,'384B76','Airtame ApS');
INSERT INTO macpref VALUES(NULL,'38B1DB','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'34F6D2','Panasonic Taiwan');
INSERT INTO macpref VALUES(NULL,'307512','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'64002D','Powerlinq');
INSERT INTO macpref VALUES(NULL,'B47C29','Shenzhen Guzidi Technology');
INSERT INTO macpref VALUES(NULL,'D48F33','Microsoft');
INSERT INTO macpref VALUES(NULL,'54F876','ABB AG');
INSERT INTO macpref VALUES(NULL,'34B7FD','Guangzhou Younghead Electronic Technology');
INSERT INTO macpref VALUES(NULL,'B41780','DTI Group');
INSERT INTO macpref VALUES(NULL,'489D18','Flashbay Limited');
INSERT INTO macpref VALUES(NULL,'90203A','BYD Precision Manufacture');
INSERT INTO macpref VALUES(NULL,'80EACA','Dialog Semiconductor Hellas SA');
INSERT INTO macpref VALUES(NULL,'20A99B','Microsoft');
INSERT INTO macpref VALUES(NULL,'604826','Newbridge Technologies Int.');
INSERT INTO macpref VALUES(NULL,'38F33F','Tatsuno');
INSERT INTO macpref VALUES(NULL,'D80CCF','C.g.v.s.');
INSERT INTO macpref VALUES(NULL,'4CBB58','Chicony Electronics');
INSERT INTO macpref VALUES(NULL,'A41242','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'D00AAB','Yokogawa Digital Computer');
INSERT INTO macpref VALUES(NULL,'C40006','Lipi Data Systems');
INSERT INTO macpref VALUES(NULL,'38262B','UTran Technology');
INSERT INTO macpref VALUES(NULL,'480C49','Nakayo');
INSERT INTO macpref VALUES(NULL,'3CD9CE','Eclipse WiFi');
INSERT INTO macpref VALUES(NULL,'6077E2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FC1910','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FC790B','Hitachi High Technologies America');
INSERT INTO macpref VALUES(NULL,'6081F9','Helium Systems');
INSERT INTO macpref VALUES(NULL,'8401A7','Greyware Automation Products');
INSERT INTO macpref VALUES(NULL,'98F170','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'686E48','Prophet Electronic Technology');
INSERT INTO macpref VALUES(NULL,'04C991','Phistek');
INSERT INTO macpref VALUES(NULL,'3CA10D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'646CB2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'680571','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'14B484','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F4C447','Coagent International Enterprise Limited');
INSERT INTO macpref VALUES(NULL,'C8E42F','Technical Research Design and Development');
INSERT INTO macpref VALUES(NULL,'C4C9EC','Gugaoo   HK Limited');
INSERT INTO macpref VALUES(NULL,'34E42A','Automatic Bar Controls');
INSERT INTO macpref VALUES(NULL,'3059B7','Microsoft');
INSERT INTO macpref VALUES(NULL,'20A787','Bointec Taiwan Limited');
INSERT INTO macpref VALUES(NULL,'A0FC6E','Telegrafia a.s.');
INSERT INTO macpref VALUES(NULL,'2053CA','Risk Technology');
INSERT INTO macpref VALUES(NULL,'A43D78','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'04572F','Sertel Electronics UK');
INSERT INTO macpref VALUES(NULL,'D8977C','Grey Innovation');
INSERT INTO macpref VALUES(NULL,'BC8D0E','Nokia');
INSERT INTO macpref VALUES(NULL,'A49F85','Lyve Minds');
INSERT INTO macpref VALUES(NULL,'78923E','Nokia');
INSERT INTO macpref VALUES(NULL,'ACA9A0','Audioengine');
INSERT INTO macpref VALUES(NULL,'A481EE','Nokia');
INSERT INTO macpref VALUES(NULL,'78D66F','Aristocrat Technologies Australia');
INSERT INTO macpref VALUES(NULL,'441E91','Arvida Intelligent Electronics Technology');
INSERT INTO macpref VALUES(NULL,'C4626B','ZPT Vigantice');
INSERT INTO macpref VALUES(NULL,'EC1766','Research Centre Module');
INSERT INTO macpref VALUES(NULL,'A0D12A','Axpro Technology');
INSERT INTO macpref VALUES(NULL,'209AE9','Volacomm');
INSERT INTO macpref VALUES(NULL,'345D10','Wytek');
INSERT INTO macpref VALUES(NULL,'6C14F7','Erhardt+Leimer GmbH');
INSERT INTO macpref VALUES(NULL,'B0D59D','Shenzhen Zowee Technology');
INSERT INTO macpref VALUES(NULL,'6828BA','Dejai');
INSERT INTO macpref VALUES(NULL,'B05706','Vallox Oy');
INSERT INTO macpref VALUES(NULL,'48EE07','Silver Palm Technologies');
INSERT INTO macpref VALUES(NULL,'50C7BF','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'205A00','Coval');
INSERT INTO macpref VALUES(NULL,'A8A668','zte');
INSERT INTO macpref VALUES(NULL,'00EEBD','HTC');
INSERT INTO macpref VALUES(NULL,'38F708','National Resource Management');
INSERT INTO macpref VALUES(NULL,'E0DB88','Open Standard Digital-if Interface for Satcom Systems');
INSERT INTO macpref VALUES(NULL,'A8BD3A','Unionman Technology');
INSERT INTO macpref VALUES(NULL,'A824EB','ZAO NPO Introtest');
INSERT INTO macpref VALUES(NULL,'C40E45','ACK Networks');
INSERT INTO macpref VALUES(NULL,'3C89A6','Kapelse');
INSERT INTO macpref VALUES(NULL,'A46CC1','LTi REEnergy GmbH');
INSERT INTO macpref VALUES(NULL,'A8B9B3','Essys');
INSERT INTO macpref VALUES(NULL,'6C09D6','Digiquest Electronics');
INSERT INTO macpref VALUES(NULL,'481842','Shanghai Winaas Equipment');
INSERT INTO macpref VALUES(NULL,'447098','Ming Hong Technology (shen Zhen) Limited');
INSERT INTO macpref VALUES(NULL,'9CBD9D','SkyDisk');
INSERT INTO macpref VALUES(NULL,'74C621','Zhejiang Hite Renewable Energy');
INSERT INTO macpref VALUES(NULL,'D4319D','Sinwatec');
INSERT INTO macpref VALUES(NULL,'B068B6','Hangzhou OYE Technology');
INSERT INTO macpref VALUES(NULL,'9C65F9','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'487604','Private');
INSERT INTO macpref VALUES(NULL,'2C534A','Shenzhen Winyao Electronic Limited');
INSERT INTO macpref VALUES(NULL,'A4BBAF','Lime Instruments');
INSERT INTO macpref VALUES(NULL,'F490CA','Tensorcom');
INSERT INTO macpref VALUES(NULL,'E44C6C','Shenzhen Guo Wei Electronic');
INSERT INTO macpref VALUES(NULL,'A8574E','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B843E4','Vlatacom');
INSERT INTO macpref VALUES(NULL,'282246','Beijing Sinoix Communication');
INSERT INTO macpref VALUES(NULL,'48B977','PulseOn Oy');
INSERT INTO macpref VALUES(NULL,'7071B3','Brain');
INSERT INTO macpref VALUES(NULL,'64E625','Woxu Wireless');
INSERT INTO macpref VALUES(NULL,'10B713','Private');
INSERT INTO macpref VALUES(NULL,'100E7E','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'208986','zte');
INSERT INTO macpref VALUES(NULL,'44C56F','NGN Easy Satfinder (Tianjin) Electronic');
INSERT INTO macpref VALUES(NULL,'B898F7','Gionee Communication Equipment,Ltd.ShenZhen');
INSERT INTO macpref VALUES(NULL,'848336','Newrun');
INSERT INTO macpref VALUES(NULL,'182012','Aztech Associates');
INSERT INTO macpref VALUES(NULL,'B8266C','Anov France');
INSERT INTO macpref VALUES(NULL,'3C300C','Dewar Electronics');
INSERT INTO macpref VALUES(NULL,'98FFD0','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'A875E2','Aventura Technologies');
INSERT INTO macpref VALUES(NULL,'B87AC9','Siemens');
INSERT INTO macpref VALUES(NULL,'F06130','Advantage Pharmacy Services');
INSERT INTO macpref VALUES(NULL,'6C3C53','SoundHawk');
INSERT INTO macpref VALUES(NULL,'084027','Gridstore');
INSERT INTO macpref VALUES(NULL,'38BF2F','Espec');
INSERT INTO macpref VALUES(NULL,'44C4A9','Opticom Communication');
INSERT INTO macpref VALUES(NULL,'C4824E','Changzhou Uchip Electronics');
INSERT INTO macpref VALUES(NULL,'A47760','Nokia');
INSERT INTO macpref VALUES(NULL,'C85663','Sunflex Europe GmbH');
INSERT INTO macpref VALUES(NULL,'88FED6','ShangHai WangYong Software');
INSERT INTO macpref VALUES(NULL,'7C72E4','Unikey Technologies');
INSERT INTO macpref VALUES(NULL,'7C2048','KoamTac');
INSERT INTO macpref VALUES(NULL,'8CB7F7','Shenzhen UniStrong Science & Technology');
INSERT INTO macpref VALUES(NULL,'38B74D','Fijowave Limited');
INSERT INTO macpref VALUES(NULL,'180C14','iSonea Limited');
INSERT INTO macpref VALUES(NULL,'9CA9E4','zte');
INSERT INTO macpref VALUES(NULL,'90F3B7','Kirisun Communications');
INSERT INTO macpref VALUES(NULL,'C4E92F','AB Sciex');
INSERT INTO macpref VALUES(NULL,'A88D7B','SunDroid Global limited.');
INSERT INTO macpref VALUES(NULL,'3CF748','Shenzhen Linsn Technology Development');
INSERT INTO macpref VALUES(NULL,'B07908','Cummings Engineering');
INSERT INTO macpref VALUES(NULL,'E47723','zte');
INSERT INTO macpref VALUES(NULL,'1C63B7','OpenProducts 237 AB');
INSERT INTO macpref VALUES(NULL,'B4527E','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'94B9B4','Aptos Technology');
INSERT INTO macpref VALUES(NULL,'6C15F9','Nautronix Limited');
INSERT INTO macpref VALUES(NULL,'18AA45','Fon Technology');
INSERT INTO macpref VALUES(NULL,'902083','General Engine Management Systems');
INSERT INTO macpref VALUES(NULL,'14B126','Industrial Software');
INSERT INTO macpref VALUES(NULL,'D850E6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'DC3EF8','Nokia');
INSERT INTO macpref VALUES(NULL,'A49F89','Shanghai Rui Rui Communication TechnologyLtd.');
INSERT INTO macpref VALUES(NULL,'7060DE','LaVision GmbH');
INSERT INTO macpref VALUES(NULL,'502E5C','HTC');
INSERT INTO macpref VALUES(NULL,'FCFE77','Hitachi Reftechno');
INSERT INTO macpref VALUES(NULL,'70533F','Alfa Instrumentos Eletronicos Ltda.');
INSERT INTO macpref VALUES(NULL,'407A80','Nokia');
INSERT INTO macpref VALUES(NULL,'644214','Swisscom Energy Solutions AG');
INSERT INTO macpref VALUES(NULL,'0CA694','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'184462','Riava Networks');
INSERT INTO macpref VALUES(NULL,'C03580','A&R Tech');
INSERT INTO macpref VALUES(NULL,'D08A55','Skullcandy');
INSERT INTO macpref VALUES(NULL,'344F3F','IO-Power Technology');
INSERT INTO macpref VALUES(NULL,'146080','zte');
INSERT INTO macpref VALUES(NULL,'9CBB98','Shen Zhen RND Electronic');
INSERT INTO macpref VALUES(NULL,'50C271','Securetech');
INSERT INTO macpref VALUES(NULL,'CC720F','Viscount Systems');
INSERT INTO macpref VALUES(NULL,'742B62','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'643F5F','Exablaze');
INSERT INTO macpref VALUES(NULL,'8C2F39','IBA Dosimetry GmbH');
INSERT INTO macpref VALUES(NULL,'C0A0BB','D-Link International');
INSERT INTO macpref VALUES(NULL,'2CCD69','Aqavi.com');
INSERT INTO macpref VALUES(NULL,'F45F69','Matsufu Electronics distribution Company');
INSERT INTO macpref VALUES(NULL,'28A1EB','Etek Technology (shenzhen)');
INSERT INTO macpref VALUES(NULL,'B8F828','Changshu Gaoshida Optoelectronic Technology');
INSERT INTO macpref VALUES(NULL,'3C1A57','Cardiopulmonary');
INSERT INTO macpref VALUES(NULL,'541B5D','Techno-Innov');
INSERT INTO macpref VALUES(NULL,'9CE7BD','Winduskorea');
INSERT INTO macpref VALUES(NULL,'3842A6','Ingenieurbuero Stahlkopf');
INSERT INTO macpref VALUES(NULL,'2C553C','Gainspeed');
INSERT INTO macpref VALUES(NULL,'248000','Westcontrol AS');
INSERT INTO macpref VALUES(NULL,'1C4BB9','SMG Enterprise');
INSERT INTO macpref VALUES(NULL,'346178','The Boeing Company');
INSERT INTO macpref VALUES(NULL,'1446E4','Avistel');
INSERT INTO macpref VALUES(NULL,'D095C7','Pantech');
INSERT INTO macpref VALUES(NULL,'D02C45','littleBits Electronics');
INSERT INTO macpref VALUES(NULL,'044F8B','Adapteva');
INSERT INTO macpref VALUES(NULL,'B4A82B','Histar Digital Electronics');
INSERT INTO macpref VALUES(NULL,'284D92','Luminator');
INSERT INTO macpref VALUES(NULL,'54FB58','Wiseware');
INSERT INTO macpref VALUES(NULL,'940BD5','Himax Technologies');
INSERT INTO macpref VALUES(NULL,'E0D1E6','Aliph dba Jawbone');
INSERT INTO macpref VALUES(NULL,'D82D9B','Shenzhen G.Credit Communication Technology');
INSERT INTO macpref VALUES(NULL,'709BFC','Bryton');
INSERT INTO macpref VALUES(NULL,'ACE42E','SK hynix');
INSERT INTO macpref VALUES(NULL,'78FE41','Socus networks');
INSERT INTO macpref VALUES(NULL,'205721','Salix Technology');
INSERT INTO macpref VALUES(NULL,'883612','SRC Computers');
INSERT INTO macpref VALUES(NULL,'083571','CASwell');
INSERT INTO macpref VALUES(NULL,'9876B6','Adafruit');
INSERT INTO macpref VALUES(NULL,'503CC4','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'2C7B84','OOO Petr Telegin');
INSERT INTO macpref VALUES(NULL,'A4C0C7','ShenZhen Hitom Communication TechnologyLTD');
INSERT INTO macpref VALUES(NULL,'306112','PAV GmbH');
INSERT INTO macpref VALUES(NULL,'789F4C','Hoerbiger Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'18104E','Cedint-upm');
INSERT INTO macpref VALUES(NULL,'9C1465','Edata Elektronik San. ve Tic. A..');
INSERT INTO macpref VALUES(NULL,'4C55CC','Zentri');
INSERT INTO macpref VALUES(NULL,'00C5DB','Datatech Sistemas Digitales Avanzados SL');
INSERT INTO macpref VALUES(NULL,'8CF945','Power Automation pte');
INSERT INTO macpref VALUES(NULL,'F842FB','Yasuda Joho');
INSERT INTO macpref VALUES(NULL,'887398','K2E Tekpoint');
INSERT INTO macpref VALUES(NULL,'2C922C','Kishu Giken Kogyou Company');
INSERT INTO macpref VALUES(NULL,'D8FEE3','D-Link International');
INSERT INTO macpref VALUES(NULL,'58F387','Hccp');
INSERT INTO macpref VALUES(NULL,'3C977E','IPS Technology Limited');
INSERT INTO macpref VALUES(NULL,'A4FB8D','Hangzhou Dunchong TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'F4CD90','Vispiron Rotec GmbH');
INSERT INTO macpref VALUES(NULL,'806C8B','Kaeser Kompressoren AG');
INSERT INTO macpref VALUES(NULL,'043D98','ChongQing QingJia Electronics');
INSERT INTO macpref VALUES(NULL,'E03E4A','Cavanagh Group International');
INSERT INTO macpref VALUES(NULL,'041B94','Host Mobility AB');
INSERT INTO macpref VALUES(NULL,'A0CEC8','CE Link Limited');
INSERT INTO macpref VALUES(NULL,'907A28','Beijing Morncloud Information And Technology');
INSERT INTO macpref VALUES(NULL,'1001CA','Ashley Butterworth');
INSERT INTO macpref VALUES(NULL,'246AAB','IT-IS International');
INSERT INTO macpref VALUES(NULL,'FC4BBC','Sunplus Technology');
INSERT INTO macpref VALUES(NULL,'50A0BF','Alba Fiber Systems');
INSERT INTO macpref VALUES(NULL,'B836D8','Videoswitch');
INSERT INTO macpref VALUES(NULL,'DC6F00','Livescribe');
INSERT INTO macpref VALUES(NULL,'54E3B0','JVL Industri Elektronik');
INSERT INTO macpref VALUES(NULL,'804B20','Ventilation Control');
INSERT INTO macpref VALUES(NULL,'287994','Realplay Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'107A86','U&U Engineering');
INSERT INTO macpref VALUES(NULL,'40BD9E','Physio-Control');
INSERT INTO macpref VALUES(NULL,'6C5779','Aclima');
INSERT INTO macpref VALUES(NULL,'C0DA74','Hangzhou Sunyard Technology');
INSERT INTO macpref VALUES(NULL,'18D6CF','Kurth Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'F48139','Canon');
INSERT INTO macpref VALUES(NULL,'1836FC','Elecsys International');
INSERT INTO macpref VALUES(NULL,'A4D094','Erwin Peters Systemtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'882364','Watchnet DVR');
INSERT INTO macpref VALUES(NULL,'581CBD','Affinegy');
INSERT INTO macpref VALUES(NULL,'284FCE','Liaoning Wontel Science and Technology Development');
INSERT INTO macpref VALUES(NULL,'048D38','Netcore Technology');
INSERT INTO macpref VALUES(NULL,'2C9464','Cincoze');
INSERT INTO macpref VALUES(NULL,'3065EC','Wistron (ChongQing)');
INSERT INTO macpref VALUES(NULL,'542CEA','Protectron');
INSERT INTO macpref VALUES(NULL,'94B8C5','RuggedCom');
INSERT INTO macpref VALUES(NULL,'DC825B','Janus, spol. s r.o.');
INSERT INTO macpref VALUES(NULL,'9CA577','Osorno Enterprises');
INSERT INTO macpref VALUES(NULL,'C04301','Epec Oy');
INSERT INTO macpref VALUES(NULL,'E07C62','Whistle Labs');
INSERT INTO macpref VALUES(NULL,'F07F0C','Leopold Kostal GmbH &Co. KG');
INSERT INTO macpref VALUES(NULL,'4C6255','Sanmina-sci System DE Mexico S.A. DE C.V.');
INSERT INTO macpref VALUES(NULL,'082719','APS systems/electronic AG');
INSERT INTO macpref VALUES(NULL,'505AC6','Guangdong Super Telecom');
INSERT INTO macpref VALUES(NULL,'9C79AC','Suntec Software(Shanghai)');
INSERT INTO macpref VALUES(NULL,'4C9614','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'B863BC','Robotis,');
INSERT INTO macpref VALUES(NULL,'980D2E','HTC');
INSERT INTO macpref VALUES(NULL,'C419EC','Qualisys AB');
INSERT INTO macpref VALUES(NULL,'604A1C','Suyin');
INSERT INTO macpref VALUES(NULL,'D464F7','Chengdu Usee Digital Technology');
INSERT INTO macpref VALUES(NULL,'74D02B','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'601E02','EltexAlatau');
INSERT INTO macpref VALUES(NULL,'E0C6B3','MilDef AB');
INSERT INTO macpref VALUES(NULL,'6472D8','GooWi Technology,Limited');
INSERT INTO macpref VALUES(NULL,'60601F','SZ DJI Technology');
INSERT INTO macpref VALUES(NULL,'5C8486','Brightsource Industries Israel');
INSERT INTO macpref VALUES(NULL,'50CD32','NanJing Chaoran Science & Technology');
INSERT INTO macpref VALUES(NULL,'BCBAE1','Arec');
INSERT INTO macpref VALUES(NULL,'18FA6F','ISC applied systems');
INSERT INTO macpref VALUES(NULL,'A01C05','Nimax Telecom');
INSERT INTO macpref VALUES(NULL,'60E00E','Shinsei Electronics');
INSERT INTO macpref VALUES(NULL,'545414','Digital RF Corea');
INSERT INTO macpref VALUES(NULL,'24EB65','Saet I.S. S.r.l.');
INSERT INTO macpref VALUES(NULL,'D0F27F','SteadyServ Technoligies');
INSERT INTO macpref VALUES(NULL,'E894F6','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'188410','CoreTrust');
INSERT INTO macpref VALUES(NULL,'FC229C','Han Kyung I Net');
INSERT INTO macpref VALUES(NULL,'1832A2','Laon Technology');
INSERT INTO macpref VALUES(NULL,'D4A499','InView Technology');
INSERT INTO macpref VALUES(NULL,'08482C','Raycore Taiwan');
INSERT INTO macpref VALUES(NULL,'DC2BCA','Zera GmbH');
INSERT INTO macpref VALUES(NULL,'9498A2','Shanghai Listen Tech.ltd');
INSERT INTO macpref VALUES(NULL,'E0EDC7','Shenzhen Friendcom Technology Development');
INSERT INTO macpref VALUES(NULL,'B4DD15','ControlThings Oy Ab');
INSERT INTO macpref VALUES(NULL,'DC1DD4','Microstep-MIS spol. s r.o.');
INSERT INTO macpref VALUES(NULL,'FCDD55','Shenzhen WeWins wireless');
INSERT INTO macpref VALUES(NULL,'B01743','Edison Global Circuits');
INSERT INTO macpref VALUES(NULL,'D0BE2C','Cnslink');
INSERT INTO macpref VALUES(NULL,'40516C','Grandex International');
INSERT INTO macpref VALUES(NULL,'C0885B','SnD Tech');
INSERT INTO macpref VALUES(NULL,'3CFB96','Emcraft Systems');
INSERT INTO macpref VALUES(NULL,'846223','Shenzhen Coship Electronics');
INSERT INTO macpref VALUES(NULL,'1CFA68','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'081F3F','WondaLink');
INSERT INTO macpref VALUES(NULL,'1853E0','Hanyang DigitechLtd');
INSERT INTO macpref VALUES(NULL,'00C14F','DDL');
INSERT INTO macpref VALUES(NULL,'2C26C5','zte');
INSERT INTO macpref VALUES(NULL,'105F06','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'087999','AIM GmbH');
INSERT INTO macpref VALUES(NULL,'C011A6','Fort-Telecom');
INSERT INTO macpref VALUES(NULL,'C04A00','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'045FA7','Shenzhen Yichen Technology Development');
INSERT INTO macpref VALUES(NULL,'94C962','Teseq AG');
INSERT INTO macpref VALUES(NULL,'DC2A14','Shanghai Longjing Technology');
INSERT INTO macpref VALUES(NULL,'6886E7','Orbotix');
INSERT INTO macpref VALUES(NULL,'C05E6F','V. Stonkaus firma Kodinis Raktas');
INSERT INTO macpref VALUES(NULL,'C0B8B1','BitBox');
INSERT INTO macpref VALUES(NULL,'F82EDB','RTW GmbH & KG');
INSERT INTO macpref VALUES(NULL,'808B5C','Shenzhen Runhuicheng Technology');
INSERT INTO macpref VALUES(NULL,'D819CE','Telesquare');
INSERT INTO macpref VALUES(NULL,'E0CEC3','Askey Computer');
INSERT INTO macpref VALUES(NULL,'38F597','home2net GmbH');
INSERT INTO macpref VALUES(NULL,'807B1E','Corsair Memory');
INSERT INTO macpref VALUES(NULL,'B4AB2C','MtM Technology');
INSERT INTO macpref VALUES(NULL,'74372F','Tongfang Shenzhen Cloudcomputing Technology');
INSERT INTO macpref VALUES(NULL,'F0219D','Cal-Comp Electronics & Communications Company');
INSERT INTO macpref VALUES(NULL,'181725','Cameo Communications');
INSERT INTO macpref VALUES(NULL,'8462A6','EuroCB (Phils)');
INSERT INTO macpref VALUES(NULL,'E4F365','Time-O-Matic');
INSERT INTO macpref VALUES(NULL,'DCC0DB','Shenzhen Kaiboer Technology');
INSERT INTO macpref VALUES(NULL,'AC5D10','Pace Americas');
INSERT INTO macpref VALUES(NULL,'FC626E','Beijing MDC Telecom');
INSERT INTO macpref VALUES(NULL,'84C8B1','Incognito Software Systems');
INSERT INTO macpref VALUES(NULL,'E8A364','Signal Path International / Peachtree Audio');
INSERT INTO macpref VALUES(NULL,'BC51FE','Swann communications');
INSERT INTO macpref VALUES(NULL,'88F490','Jetmobile Pte');
INSERT INTO macpref VALUES(NULL,'1C9179','Integrated System Technologies');
INSERT INTO macpref VALUES(NULL,'A0BAB8','Pixon Imaging');
INSERT INTO macpref VALUES(NULL,'74E424','Apiste');
INSERT INTO macpref VALUES(NULL,'2411D0','Chongqing Ehs Science and Technology Development');
INSERT INTO macpref VALUES(NULL,'B461FF','Lumigon A/S');
INSERT INTO macpref VALUES(NULL,'A0A130','DLI Taiwan Branch office');
INSERT INTO macpref VALUES(NULL,'30215B','Shenzhen Ostar Display Electronic');
INSERT INTO macpref VALUES(NULL,'34FA40','Guangzhou Robustel Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'1C5A6B','Philips Electronics Nederland BV');
INSERT INTO macpref VALUES(NULL,'A875D6','FreeTek International');
INSERT INTO macpref VALUES(NULL,'ECE915','STI');
INSERT INTO macpref VALUES(NULL,'80D733','QSR Automations');
INSERT INTO macpref VALUES(NULL,'303D08','Glintt TES');
INSERT INTO macpref VALUES(NULL,'A81FAF','Krypton Polska');
INSERT INTO macpref VALUES(NULL,'30D357','Logosol');
INSERT INTO macpref VALUES(NULL,'BC39A6','Csun System Technology');
INSERT INTO macpref VALUES(NULL,'ECB541','Shinano E and Eltd.');
INSERT INTO macpref VALUES(NULL,'D410CF','Huanshun Network Science and Technology');
INSERT INTO macpref VALUES(NULL,'6CB311','Shenzhen Lianrui Electronics');
INSERT INTO macpref VALUES(NULL,'10A743','SK Mtek Limited');
INSERT INTO macpref VALUES(NULL,'547FA8','Telco Systems, S.r.o.');
INSERT INTO macpref VALUES(NULL,'5474E6','Webtech Wireless');
INSERT INTO macpref VALUES(NULL,'C46DF1','DataGravity');
INSERT INTO macpref VALUES(NULL,'304449','Plath Gmbh');
INSERT INTO macpref VALUES(NULL,'94FD2E','Shanghai Uniscope Technologies');
INSERT INTO macpref VALUES(NULL,'E4C146','Objetivos y Servicios de Valor A');
INSERT INTO macpref VALUES(NULL,'D40057','MC Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'5CE0F6','NIC.br- Nucleo de Informacao e Coordenacao do Ponto BR');
INSERT INTO macpref VALUES(NULL,'C83D97','Nokia');
INSERT INTO macpref VALUES(NULL,'0CF361','Java Information');
INSERT INTO macpref VALUES(NULL,'600F77','SilverPlus');
INSERT INTO macpref VALUES(NULL,'B0358D','Nokia');
INSERT INTO macpref VALUES(NULL,'F8E4FB','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'8C4AEE','Giga TMS');
INSERT INTO macpref VALUES(NULL,'34C99D','Eidolon Communications Technology');
INSERT INTO macpref VALUES(NULL,'ACE64B','Shenzhen Baojia Battery Technology');
INSERT INTO macpref VALUES(NULL,'789F87','Siemens AG I IA PP PRM');
INSERT INTO macpref VALUES(NULL,'08E5DA','Nanjing Fujitsu Computer Products');
INSERT INTO macpref VALUES(NULL,'5884E4','IP500 Alliance e.V.');
INSERT INTO macpref VALUES(NULL,'044BFF','GuangZhou Hedy Digital Technology');
INSERT INTO macpref VALUES(NULL,'E8718D','Elsys Equipamentos Eletronicos Ltda');
INSERT INTO macpref VALUES(NULL,'D0738E','Dong OH Precision');
INSERT INTO macpref VALUES(NULL,'64C944','Lark Technologies');
INSERT INTO macpref VALUES(NULL,'0C93FB','BNS Solutions');
INSERT INTO macpref VALUES(NULL,'E44F5F','EDS Elektronik Destek San.Tic.Ltd.Sti');
INSERT INTO macpref VALUES(NULL,'E86D54','Digit Mobile');
INSERT INTO macpref VALUES(NULL,'90B11C','Dell');
INSERT INTO macpref VALUES(NULL,'005D03','Xilinx');
INSERT INTO macpref VALUES(NULL,'802FDE','Zurich Instruments AG');
INSERT INTO macpref VALUES(NULL,'5C38E0','Shanghai Super Electronics Technology');
INSERT INTO macpref VALUES(NULL,'08AF78','Totus Solutions');
INSERT INTO macpref VALUES(NULL,'C8C791','Zero1.tv GmbH');
INSERT INTO macpref VALUES(NULL,'ECD925','Rami');
INSERT INTO macpref VALUES(NULL,'1C9492','Ruag Schweiz AG');
INSERT INTO macpref VALUES(NULL,'B889CA','Iljin Electric');
INSERT INTO macpref VALUES(NULL,'64F50E','Kinion Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'D04CC1','Sintrones Technology');
INSERT INTO macpref VALUES(NULL,'503F56','Syncmold Enterprise');
INSERT INTO macpref VALUES(NULL,'8CEEC6','Precepscion');
INSERT INTO macpref VALUES(NULL,'101248','ITG');
INSERT INTO macpref VALUES(NULL,'1848D8','Fastback Networks');
INSERT INTO macpref VALUES(NULL,'F0D3E7','Sensometrix SA');
INSERT INTO macpref VALUES(NULL,'B01266','Futaba-Kikaku');
INSERT INTO macpref VALUES(NULL,'7CC8D0','Tianjin Yaan Technology');
INSERT INTO macpref VALUES(NULL,'88E917','Tamaggo');
INSERT INTO macpref VALUES(NULL,'88615A','Siano Mobile Silicon');
INSERT INTO macpref VALUES(NULL,'70E24C','SAE IT-systems GmbH & KG');
INSERT INTO macpref VALUES(NULL,'00FD4C','Nevatec');
INSERT INTO macpref VALUES(NULL,'144319','Creative&Link Technology Limited');
INSERT INTO macpref VALUES(NULL,'D8AF3B','Hangzhou Bigbright Integrated communications system');
INSERT INTO macpref VALUES(NULL,'6032F0','Mplus technology');
INSERT INTO macpref VALUES(NULL,'2829D9','GlobalBeiMing technology (Beijing)Co.');
INSERT INTO macpref VALUES(NULL,'1CC316','MileSight Technology');
INSERT INTO macpref VALUES(NULL,'6815D3','Zaklady Elektroniki i Mechaniki Precyzyjnej R&G');
INSERT INTO macpref VALUES(NULL,'10F3DB','Gridco Systems');
INSERT INTO macpref VALUES(NULL,'305D38','Beissbarth');
INSERT INTO macpref VALUES(NULL,'60D2B9','Realand BIO');
INSERT INTO macpref VALUES(NULL,'30FD11','Macrotech (usa)');
INSERT INTO macpref VALUES(NULL,'C4DA26','Noblex SA');
INSERT INTO macpref VALUES(NULL,'7CC8AB','Acro Associates');
INSERT INTO macpref VALUES(NULL,'601929','Voltronic Power Technology(shenzhen)');
INSERT INTO macpref VALUES(NULL,'48B253','Marketaxess');
INSERT INTO macpref VALUES(NULL,'74943D','AgJunction');
INSERT INTO macpref VALUES(NULL,'58CF4B','Lufkin Industries');
INSERT INTO macpref VALUES(NULL,'68B43A','WaterFurnace International');
INSERT INTO macpref VALUES(NULL,'4C7897','Arrowhead Alarm Products');
INSERT INTO macpref VALUES(NULL,'44E8A5','Myreka Technologies Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'D8AFF1','Panasonic Appliances Company');
INSERT INTO macpref VALUES(NULL,'2C6289','Regenersis (Glenrothes)');
INSERT INTO macpref VALUES(NULL,'58ECE1','Newport');
INSERT INTO macpref VALUES(NULL,'4C09B4','zte');
INSERT INTO macpref VALUES(NULL,'60D1AA','Vishal Telecommunications Pvt');
INSERT INTO macpref VALUES(NULL,'709BA5','Shenzhen Y&D Electronics');
INSERT INTO macpref VALUES(NULL,'F45433','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'B48910','Coster T.E.');
INSERT INTO macpref VALUES(NULL,'B0C83F','Jiangsu Cynray IOT');
INSERT INTO macpref VALUES(NULL,'3CF392','Virtualtek.');
INSERT INTO macpref VALUES(NULL,'B482C5','Relay2');
INSERT INTO macpref VALUES(NULL,'985E1B','ConversDigital');
INSERT INTO macpref VALUES(NULL,'D48CB5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'909DE0','Newland Design + Assoc.');
INSERT INTO macpref VALUES(NULL,'149FE8','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'BCD940','ASR');
INSERT INTO macpref VALUES(NULL,'049C62','BMT Medical Technology s.r.o.');
INSERT INTO macpref VALUES(NULL,'0C2A69','electric imp, incorporated');
INSERT INTO macpref VALUES(NULL,'C455C2','Bach-Simpson');
INSERT INTO macpref VALUES(NULL,'00E8AB','Meggitt Training Systems');
INSERT INTO macpref VALUES(NULL,'B4218A','Dog Hunter');
INSERT INTO macpref VALUES(NULL,'B4A4B5','Zen Eye');
INSERT INTO macpref VALUES(NULL,'DC37D2','Hunan HKT Electronic Technology');
INSERT INTO macpref VALUES(NULL,'407074','Life Technology (China)');
INSERT INTO macpref VALUES(NULL,'20F002','MTData Developments');
INSERT INTO macpref VALUES(NULL,'388AB7','ITC Networks');
INSERT INTO macpref VALUES(NULL,'BCC23A','Thomson Video Networks');
INSERT INTO macpref VALUES(NULL,'1CF4CA','Private');
INSERT INTO macpref VALUES(NULL,'ACC2EC','CLT Int"l IND.');
INSERT INTO macpref VALUES(NULL,'A865B2','Dongguan Yishang Electronic Technology, Limited');
INSERT INTO macpref VALUES(NULL,'E8D0FA','MKS Instruments Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'98262A','Applied Research Associates');
INSERT INTO macpref VALUES(NULL,'3C9174','Along Communication Technology');
INSERT INTO macpref VALUES(NULL,'ACEE3B','6harmonics');
INSERT INTO macpref VALUES(NULL,'1C6BCA','Mitsunami');
INSERT INTO macpref VALUES(NULL,'642400','Xorcom');
INSERT INTO macpref VALUES(NULL,'E83EFB','Geodesic');
INSERT INTO macpref VALUES(NULL,'ECD19A','Zhuhai Liming Industries');
INSERT INTO macpref VALUES(NULL,'348137','Unicard SA');
INSERT INTO macpref VALUES(NULL,'38B12D','Sonotronic Nagel GmbH');
INSERT INTO macpref VALUES(NULL,'549D85','EnerAccess');
INSERT INTO macpref VALUES(NULL,'B0750C','QA Cafe');
INSERT INTO macpref VALUES(NULL,'B4E1EB','Private');
INSERT INTO macpref VALUES(NULL,'3C363D','Nokia');
INSERT INTO macpref VALUES(NULL,'808698','Netronics Technologies');
INSERT INTO macpref VALUES(NULL,'9CE10E','NCTech');
INSERT INTO macpref VALUES(NULL,'A06D09','Intelcan Technosystems');
INSERT INTO macpref VALUES(NULL,'60F3DA','Logic Way GmbH');
INSERT INTO macpref VALUES(NULL,'FC5090','Simex Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'60B982','RO.VE.R. Laboratories');
INSERT INTO macpref VALUES(NULL,'B46238','Exablox');
INSERT INTO macpref VALUES(NULL,'C8BBD3','Embrane');
INSERT INTO macpref VALUES(NULL,'8C604F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4B980','Parking Boxx');
INSERT INTO macpref VALUES(NULL,'A47C14','ChargeStorm AB');
INSERT INTO macpref VALUES(NULL,'8020AF','Trade Fides');
INSERT INTO macpref VALUES(NULL,'2C750F','Shanghai Dongzhou-Lawton Communication Technology');
INSERT INTO macpref VALUES(NULL,'5C5015','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'980284','Theobroma Systems GmbH');
INSERT INTO macpref VALUES(NULL,'1CD40C','Kriwan Industrie-Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'002D76','Titech Gmbh');
INSERT INTO macpref VALUES(NULL,'F8DB4C','PNY Technologies');
INSERT INTO macpref VALUES(NULL,'0C9D56','Consort Controls');
INSERT INTO macpref VALUES(NULL,'3CB87A','Private');
INSERT INTO macpref VALUES(NULL,'AC1461','Ataw');
INSERT INTO macpref VALUES(NULL,'E4C6E6','Mophie');
INSERT INTO macpref VALUES(NULL,'502D1D','Nokia');
INSERT INTO macpref VALUES(NULL,'F48E09','Nokia');
INSERT INTO macpref VALUES(NULL,'5848C0','Coflec');
INSERT INTO macpref VALUES(NULL,'8C57FD','LVX Western');
INSERT INTO macpref VALUES(NULL,'54E63F','ShenZhen LingKeWeiEr Technology');
INSERT INTO macpref VALUES(NULL,'20FABB','Cambridge Executive Limited');
INSERT INTO macpref VALUES(NULL,'141A51','Treetech Sistemas Digitais');
INSERT INTO macpref VALUES(NULL,'587FC8','S2M');
INSERT INTO macpref VALUES(NULL,'200505','Radmax Communication Private Limited');
INSERT INTO macpref VALUES(NULL,'C035BD','Velocytech Aps');
INSERT INTO macpref VALUES(NULL,'287184','Spire Payments');
INSERT INTO macpref VALUES(NULL,'7CB03E','Osram Gmbh');
INSERT INTO macpref VALUES(NULL,'3C9F81','Shenzhen Catic Bit Communications Technology');
INSERT INTO macpref VALUES(NULL,'445F7A','Shihlin Electric & Engineering');
INSERT INTO macpref VALUES(NULL,'441319','WKK Technology');
INSERT INTO macpref VALUES(NULL,'18B591','I-Storm');
INSERT INTO macpref VALUES(NULL,'BC8B55','NPP Eliks America DBA T&M Atlantic');
INSERT INTO macpref VALUES(NULL,'C0493D','Maitrise Technologique');
INSERT INTO macpref VALUES(NULL,'C84544','Asia Pacific CIS (Wuxi)');
INSERT INTO macpref VALUES(NULL,'E0EF25','Lintes Technology');
INSERT INTO macpref VALUES(NULL,'50ED94','Egatel SL');
INSERT INTO macpref VALUES(NULL,'48A22D','Shenzhen Huaxuchang Telecom Technology');
INSERT INTO macpref VALUES(NULL,'C86000','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'AC0DFE','Ekon GmbH - myGEKKO');
INSERT INTO macpref VALUES(NULL,'FC5B26','MikroBits');
INSERT INTO macpref VALUES(NULL,'40F407','Nintendo');
INSERT INTO macpref VALUES(NULL,'B01C91','Elim');
INSERT INTO macpref VALUES(NULL,'04F17D','Tarana Wireless');
INSERT INTO macpref VALUES(NULL,'844915','vArmour Networks');
INSERT INTO macpref VALUES(NULL,'2CBE97','Ingenieurbuero Bickele und Buehler GmbH');
INSERT INTO macpref VALUES(NULL,'70A66A','Prox Dynamics AS');
INSERT INTO macpref VALUES(NULL,'DC3E51','Solberg & Andersen AS');
INSERT INTO macpref VALUES(NULL,'900A3A','PSG Plastic Service GmbH');
INSERT INTO macpref VALUES(NULL,'28CD1C','Espotel Oy');
INSERT INTO macpref VALUES(NULL,'D443A8','Changzhou Haojie Electric');
INSERT INTO macpref VALUES(NULL,'BCE59F','Waterworld Technology');
INSERT INTO macpref VALUES(NULL,'7041B7','Edwards Lifesciences');
INSERT INTO macpref VALUES(NULL,'DCA8CF','New Spin Golf');
INSERT INTO macpref VALUES(NULL,'A849A5','Lisantech');
INSERT INTO macpref VALUES(NULL,'A05E6B','Melper');
INSERT INTO macpref VALUES(NULL,'D878E5','Kuhn SA');
INSERT INTO macpref VALUES(NULL,'D824BD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3497FB','Advanced RF Technologies');
INSERT INTO macpref VALUES(NULL,'F03A55','Omega Elektronik AS');
INSERT INTO macpref VALUES(NULL,'98BC57','SVA Technologiesltd');
INSERT INTO macpref VALUES(NULL,'DC3C2E','Manufacturing System Insights');
INSERT INTO macpref VALUES(NULL,'F83553','Magenta Research');
INSERT INTO macpref VALUES(NULL,'F4044C','ValenceTech Limited');
INSERT INTO macpref VALUES(NULL,'C467B5','Libratone A/S');
INSERT INTO macpref VALUES(NULL,'4C3910','Newtek Electronics');
INSERT INTO macpref VALUES(NULL,'903AA0','Nokia');
INSERT INTO macpref VALUES(NULL,'B06CBF','3ality Digital Systems GmbH');
INSERT INTO macpref VALUES(NULL,'54D0ED','Axim Communications');
INSERT INTO macpref VALUES(NULL,'843611','hyungseul publishing networks');
INSERT INTO macpref VALUES(NULL,'3440B5','IBM');
INSERT INTO macpref VALUES(NULL,'D4D748','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'344F69','Ekinops SAS');
INSERT INTO macpref VALUES(NULL,'F8313E','endeavour GmbH');
INSERT INTO macpref VALUES(NULL,'143605','Nokia');
INSERT INTO macpref VALUES(NULL,'C81AFE','Dlogic Gmbh');
INSERT INTO macpref VALUES(NULL,'EC63E5','ePBoard Design');
INSERT INTO macpref VALUES(NULL,'94DB49','Sitcorp');
INSERT INTO macpref VALUES(NULL,'F0620D','Shenzhen Egreat Tech');
INSERT INTO macpref VALUES(NULL,'2C67FB','ShenZhen Zhengjili Electronics');
INSERT INTO macpref VALUES(NULL,'3CE5B4','Kidasen Industria E Comercio DE Antenas Ltda');
INSERT INTO macpref VALUES(NULL,'08D09F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'644BF0','CalDigit');
INSERT INTO macpref VALUES(NULL,'64ED62','Woori Systems');
INSERT INTO macpref VALUES(NULL,'2C002C','Unowhy');
INSERT INTO macpref VALUES(NULL,'5CC9D3','Palladium Energy Eletronica DA Amazonia Ltda');
INSERT INTO macpref VALUES(NULL,'C87CBC','Valink');
INSERT INTO macpref VALUES(NULL,'B81413','Keen High Holding(HK)');
INSERT INTO macpref VALUES(NULL,'B4944E','WeTelecom');
INSERT INTO macpref VALUES(NULL,'E00B28','Inovonics');
INSERT INTO macpref VALUES(NULL,'48022A','B-Link Electronic Limited');
INSERT INTO macpref VALUES(NULL,'18E80F','Viking Electronics');
INSERT INTO macpref VALUES(NULL,'CC6BF1','Sound Masking');
INSERT INTO macpref VALUES(NULL,'2C9717','I.c.y.');
INSERT INTO macpref VALUES(NULL,'2C3F38','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4050E0','Milton Security Group');
INSERT INTO macpref VALUES(NULL,'70CA9B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A078BA','Pantech');
INSERT INTO macpref VALUES(NULL,'68BC0C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'345B11','EVI Heat AB');
INSERT INTO macpref VALUES(NULL,'78BAD0','Shinybow Technology');
INSERT INTO macpref VALUES(NULL,'24E6BA','JSC Zavod im. Kozitsky');
INSERT INTO macpref VALUES(NULL,'CCA374','Guangdong Guanglian Electronic TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'58677F','Clare Controls');
INSERT INTO macpref VALUES(NULL,'0C5A19','Axtion Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'A8BD1A','Honey Bee (Hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'248707','SEnergy');
INSERT INTO macpref VALUES(NULL,'C4C19F','National Oilwell Varco Instrumentation, Monitoring, and Optimization (NOV IMO)');
INSERT INTO macpref VALUES(NULL,'000830','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C4EEAE','VSS Monitoring');
INSERT INTO macpref VALUES(NULL,'F8D3A9','Axan Networks');
INSERT INTO macpref VALUES(NULL,'BC779F','SBM');
INSERT INTO macpref VALUES(NULL,'406AAB','RIM');
INSERT INTO macpref VALUES(NULL,'9CA3BA','Sakura Internet');
INSERT INTO macpref VALUES(NULL,'8C8A6E','Estun Automation Technoloy');
INSERT INTO macpref VALUES(NULL,'988217','Disruptive');
INSERT INTO macpref VALUES(NULL,'9C5C8D','Firemax Indstria E Comrcio DE Produtos Eletrnicos  Ltda');
INSERT INTO macpref VALUES(NULL,'D4206D','HTC');
INSERT INTO macpref VALUES(NULL,'7C1E52','Microsoft');
INSERT INTO macpref VALUES(NULL,'DCB4C4','Microsoft XCG');
INSERT INTO macpref VALUES(NULL,'ACCB09','Hefcom Metering (Pty)');
INSERT INTO macpref VALUES(NULL,'1866E3','Veros Systems');
INSERT INTO macpref VALUES(NULL,'74FDA0','Compupal (Group)');
INSERT INTO macpref VALUES(NULL,'CCB8F1','Eagle Kingdom Technologies Limited');
INSERT INTO macpref VALUES(NULL,'A429B7','bluesky');
INSERT INTO macpref VALUES(NULL,'48F317','Private');
INSERT INTO macpref VALUES(NULL,'CCF8F0','Xi"an Hisu Multimedia Technology');
INSERT INTO macpref VALUES(NULL,'04888C','Eifelwerk Butler Systeme GmbH');
INSERT INTO macpref VALUES(NULL,'D45AB2','Galleon Systems');
INSERT INTO macpref VALUES(NULL,'30DE86','Cedac Software S.r.l.');
INSERT INTO macpref VALUES(NULL,'18C451','Tucson Embedded Systems');
INSERT INTO macpref VALUES(NULL,'704642','Chyng Hong Electronic');
INSERT INTO macpref VALUES(NULL,'D41C1C','RCF');
INSERT INTO macpref VALUES(NULL,'58920D','Kinetic Avionics Limited');
INSERT INTO macpref VALUES(NULL,'AC02EF','Comsis');
INSERT INTO macpref VALUES(NULL,'B8B42E','Gionee Communication Equipment,Ltd.ShenZhen');
INSERT INTO macpref VALUES(NULL,'443EB2','Deotron');
INSERT INTO macpref VALUES(NULL,'D059C3','CeraMicro Technology');
INSERT INTO macpref VALUES(NULL,'182C91','Concept Development');
INSERT INTO macpref VALUES(NULL,'FC1794','InterCreative');
INSERT INTO macpref VALUES(NULL,'B40B7A','Brusa Elektronik AG');
INSERT INTO macpref VALUES(NULL,'280CB8','Mikrosay Yazilim ve Elektronik A.S.');
INSERT INTO macpref VALUES(NULL,'3CC99E','Huiyang Technology');
INSERT INTO macpref VALUES(NULL,'2C1EEA','Aerodev');
INSERT INTO macpref VALUES(NULL,'1C8E8E','DB Communication & Systems');
INSERT INTO macpref VALUES(NULL,'24EC99','Askey Computer');
INSERT INTO macpref VALUES(NULL,'A44B15','Sun Cupid Technology (HK)');
INSERT INTO macpref VALUES(NULL,'48C862','Simo Wireless');
INSERT INTO macpref VALUES(NULL,'78BEB6','Enhanced Vision');
INSERT INTO macpref VALUES(NULL,'449CB5','Alcomp');
INSERT INTO macpref VALUES(NULL,'B4FC75','Sema Electronics(hk)');
INSERT INTO macpref VALUES(NULL,'B0BF99','Wizitdongdo');
INSERT INTO macpref VALUES(NULL,'B82ADC','EFR Europische Funk-Rundsteuerung GmbH');
INSERT INTO macpref VALUES(NULL,'40F14C','ISE Europe Sprl');
INSERT INTO macpref VALUES(NULL,'E8944C','Cogent Healthcare Systems');
INSERT INTO macpref VALUES(NULL,'9067F3','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'D4F0B4','Napco Security Technologies');
INSERT INTO macpref VALUES(NULL,'68F895','Redflow Limited');
INSERT INTO macpref VALUES(NULL,'70B921','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'A0E295','DAT System');
INSERT INTO macpref VALUES(NULL,'A0165C','Triteka');
INSERT INTO macpref VALUES(NULL,'9C417C','Hame  Technology,  Limited');
INSERT INTO macpref VALUES(NULL,'9C6ABE','Qees ApS.');
INSERT INTO macpref VALUES(NULL,'9C934E','Xerox');
INSERT INTO macpref VALUES(NULL,'044665','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'2C2172','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'900917','Far-sighted mobile');
INSERT INTO macpref VALUES(NULL,'2C8BF2','Hitachi Metals America');
INSERT INTO macpref VALUES(NULL,'D8973B','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'3826CD','Andtek');
INSERT INTO macpref VALUES(NULL,'88BFD5','Simple Audio');
INSERT INTO macpref VALUES(NULL,'24CBE7','MYK');
INSERT INTO macpref VALUES(NULL,'B0A10A','Pivotal Systems');
INSERT INTO macpref VALUES(NULL,'802DE1','Solarbridge Technologies');
INSERT INTO macpref VALUES(NULL,'F4A52A','Hawa Technologies');
INSERT INTO macpref VALUES(NULL,'0C6E4F','PrimeVOLT');
INSERT INTO macpref VALUES(NULL,'E8B748','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC99BC','FonSee Technology');
INSERT INTO macpref VALUES(NULL,'783F15','EasySYNC');
INSERT INTO macpref VALUES(NULL,'18D071','Dasan');
INSERT INTO macpref VALUES(NULL,'58E476','Centron Communications Technologies Fujian');
INSERT INTO macpref VALUES(NULL,'447E95','Alpha and Omega');
INSERT INTO macpref VALUES(NULL,'986022','EMW');
INSERT INTO macpref VALUES(NULL,'B8D49D','M Seven System');
INSERT INTO macpref VALUES(NULL,'3C672C','Sciovid');
INSERT INTO macpref VALUES(NULL,'DC9B1E','Intercom');
INSERT INTO macpref VALUES(NULL,'BC5FF4','ASRock Incorporation');
INSERT INTO macpref VALUES(NULL,'E8B4AE','Shenzhen C&D Electronics');
INSERT INTO macpref VALUES(NULL,'50FAAB','L-tek d.o.o.');
INSERT INTO macpref VALUES(NULL,'3891FB','Xenox Holding BV');
INSERT INTO macpref VALUES(NULL,'A8E018','Nokia');
INSERT INTO macpref VALUES(NULL,'781DFD','Jabil');
INSERT INTO macpref VALUES(NULL,'18AEBB','Siemens Convergence Creators GmbH&Co.KG');
INSERT INTO macpref VALUES(NULL,'B0BDA1','Zaklad Elektroniczny Sims');
INSERT INTO macpref VALUES(NULL,'70B265','Hiltron s.r.l.');
INSERT INTO macpref VALUES(NULL,'CCC62B','Tri-Systems');
INSERT INTO macpref VALUES(NULL,'D8C068','Netgenetech.co.');
INSERT INTO macpref VALUES(NULL,'601199','Siama Systems');
INSERT INTO macpref VALUES(NULL,'6C81FE','Mitsuba');
INSERT INTO macpref VALUES(NULL,'C027B9','Beijing National Railway Research & Design Institute  of Signal & Communication');
INSERT INTO macpref VALUES(NULL,'147411','RIM');
INSERT INTO macpref VALUES(NULL,'F8A9DE','Puissance Plus');
INSERT INTO macpref VALUES(NULL,'A88CEE','MicroMade Galka i Drozdz sp.j.');
INSERT INTO macpref VALUES(NULL,'DC2B66','InfoBLOCK S.A. de C.V.');
INSERT INTO macpref VALUES(NULL,'B8871E','Good Mind Industries');
INSERT INTO macpref VALUES(NULL,'D4F027','Trust Power');
INSERT INTO macpref VALUES(NULL,'0455CA','BriView (Xiamen)');
INSERT INTO macpref VALUES(NULL,'1435B3','Future Designs');
INSERT INTO macpref VALUES(NULL,'AC932F','Nokia');
INSERT INTO macpref VALUES(NULL,'0054AF','Continental Automotive Systems');
INSERT INTO macpref VALUES(NULL,'ACCABA','Midokura');
INSERT INTO macpref VALUES(NULL,'0C8112','Private');
INSERT INTO macpref VALUES(NULL,'9C95F8','SmartDoor Systems');
INSERT INTO macpref VALUES(NULL,'7819F7','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'64094C','Beijing Superbee Wireless Technology');
INSERT INTO macpref VALUES(NULL,'7C7D41','Jinmuyu Electronics');
INSERT INTO macpref VALUES(NULL,'4C1480','Noregon Systems');
INSERT INTO macpref VALUES(NULL,'A4856B','Q Electronics');
INSERT INTO macpref VALUES(NULL,'20D5AB','Korea Infocom');
INSERT INTO macpref VALUES(NULL,'0CF3EE','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'64D1A3','Sitecom Europe BV');
INSERT INTO macpref VALUES(NULL,'F43E9D','Benu Networks');
INSERT INTO macpref VALUES(NULL,'04E2F8','AEP Ticketing solutions srl');
INSERT INTO macpref VALUES(NULL,'EC9ECD','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'8C5105','Shenzhen ireadygo Information Technology');
INSERT INTO macpref VALUES(NULL,'C8208E','Storagedata');
INSERT INTO macpref VALUES(NULL,'5C5EAB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'9C807D','Syscable Korea');
INSERT INTO macpref VALUES(NULL,'28E297','Shanghai InfoTM Microelectronics');
INSERT INTO macpref VALUES(NULL,'34B571','Plds');
INSERT INTO macpref VALUES(NULL,'3C7437','RIM');
INSERT INTO macpref VALUES(NULL,'EC9233','Eddyfi NDT');
INSERT INTO macpref VALUES(NULL,'743889','Annax Anzeigesysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'44D2CA','Anvia TV Oy');
INSERT INTO macpref VALUES(NULL,'386E21','Wasion Group');
INSERT INTO macpref VALUES(NULL,'2872F0','Athena');
INSERT INTO macpref VALUES(NULL,'1C19DE','eyevis GmbH');
INSERT INTO macpref VALUES(NULL,'609E64','Vivonic GmbH');
INSERT INTO macpref VALUES(NULL,'BC15A6','Taiwan Jantek Electronics');
INSERT INTO macpref VALUES(NULL,'DCDECA','Akyllor');
INSERT INTO macpref VALUES(NULL,'A0AAFD','EraThink Technologies');
INSERT INTO macpref VALUES(NULL,'6CA906','Telefield');
INSERT INTO macpref VALUES(NULL,'78223D','Affirmed Networks');
INSERT INTO macpref VALUES(NULL,'3C02B1','Creation Technologies LP');
INSERT INTO macpref VALUES(NULL,'E441E6','Ottec Technology GmbH');
INSERT INTO macpref VALUES(NULL,'BC71C1','XTrillion');
INSERT INTO macpref VALUES(NULL,'E0E8E8','Olive Telecommunication Pvt.');
INSERT INTO macpref VALUES(NULL,'6052D0','Facts Engineering');
INSERT INTO macpref VALUES(NULL,'B08991','LGE');
INSERT INTO macpref VALUES(NULL,'30142D','Piciorgros GmbH');
INSERT INTO macpref VALUES(NULL,'50AF73','Shenzhen Bitland Information Technology');
INSERT INTO macpref VALUES(NULL,'5C9AD8','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'A4C0E1','Nintendo');
INSERT INTO macpref VALUES(NULL,'4C3B74','Vogtec(h.k.)');
INSERT INTO macpref VALUES(NULL,'684352','Bhuu Limited');
INSERT INTO macpref VALUES(NULL,'ECE90B','Sistema Solucoes Eletronicas Ltda - Easytech');
INSERT INTO macpref VALUES(NULL,'A08C9B','Xtreme Technologies');
INSERT INTO macpref VALUES(NULL,'A83944','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'74E06E','Ergophone GmbH');
INSERT INTO macpref VALUES(NULL,'0CF0B4','Globalsat International Technology');
INSERT INTO macpref VALUES(NULL,'48DF1C','Wuhan NEC Fibre Optic Communications industry');
INSERT INTO macpref VALUES(NULL,'D49C8E','University of Fukui');
INSERT INTO macpref VALUES(NULL,'F8F014','RackWare');
INSERT INTO macpref VALUES(NULL,'2826A6','PBR electronics GmbH');
INSERT INTO macpref VALUES(NULL,'B428F1','E-Prime');
INSERT INTO macpref VALUES(NULL,'C01242','Alpha Security Products');
INSERT INTO macpref VALUES(NULL,'BC20BA','Inspur (Shandong) Electronic Information');
INSERT INTO macpref VALUES(NULL,'1CFEA7','IDentytech Solutins');
INSERT INTO macpref VALUES(NULL,'304EC3','Tianjin Techua Technology');
INSERT INTO macpref VALUES(NULL,'B4CFDB','Shenzhen Jiuzhou Electric');
INSERT INTO macpref VALUES(NULL,'FCD4F2','The Coca Cola Company');
INSERT INTO macpref VALUES(NULL,'5C6A7D','Kentkart EGE Elektronik SAN. VE TIC. STI.');
INSERT INTO macpref VALUES(NULL,'44599F','Criticare Systems');
INSERT INTO macpref VALUES(NULL,'3C2F3A','Sforzato');
INSERT INTO macpref VALUES(NULL,'74CE56','Packet Force Technology Limited Company');
INSERT INTO macpref VALUES(NULL,'AC2FA8','Humannix');
INSERT INTO macpref VALUES(NULL,'1064E2','ADFweb.com s.r.l.');
INSERT INTO macpref VALUES(NULL,'CC34D7','Gewiss');
INSERT INTO macpref VALUES(NULL,'F02A61','Waldo Networks');
INSERT INTO macpref VALUES(NULL,'C8A70A','Verizon Business');
INSERT INTO macpref VALUES(NULL,'60DA23','Estech');
INSERT INTO macpref VALUES(NULL,'44DCCB','Semindia Systems PVT');
INSERT INTO macpref VALUES(NULL,'A0DE05','JSC Irbis-T');
INSERT INTO macpref VALUES(NULL,'0817F4','IBM');
INSERT INTO macpref VALUES(NULL,'CCD811','Aiconn Technology');
INSERT INTO macpref VALUES(NULL,'F43814','Shanghai Howell Electronic');
INSERT INTO macpref VALUES(NULL,'90610C','Fida International (S) Pte');
INSERT INTO macpref VALUES(NULL,'3C5F01','Synerchip');
INSERT INTO macpref VALUES(NULL,'ECBBAE','Digivoice Tecnologia em Eletronica Ltda');
INSERT INTO macpref VALUES(NULL,'34A183','AWare');
INSERT INTO macpref VALUES(NULL,'9873C4','Sage Electronic Engineering');
INSERT INTO macpref VALUES(NULL,'B40142','GCI Science & Technology');
INSERT INTO macpref VALUES(NULL,'740ABC','LightwaveRF Technology');
INSERT INTO macpref VALUES(NULL,'10A13B','Fujikura Rubber');
INSERT INTO macpref VALUES(NULL,'F4E142','Delta Elektronika BV');
INSERT INTO macpref VALUES(NULL,'AC8112','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'686359','Advanced Digital Broadcast SA');
INSERT INTO macpref VALUES(NULL,'28061E','Ningbo Global Useful Electric');
INSERT INTO macpref VALUES(NULL,'64E8E6','global moisture management system');
INSERT INTO macpref VALUES(NULL,'E0D10A','Katoudenkikougyousyo');
INSERT INTO macpref VALUES(NULL,'C44B44','Omniprint');
INSERT INTO macpref VALUES(NULL,'18922C','Virtual Instruments');
INSERT INTO macpref VALUES(NULL,'A49B13','Digital Check');
INSERT INTO macpref VALUES(NULL,'C8EE08','Tangtop Technology');
INSERT INTO macpref VALUES(NULL,'7472F2','Chipsip Technology');
INSERT INTO macpref VALUES(NULL,'48C8B6','SysTec GmbH');
INSERT INTO macpref VALUES(NULL,'3C6278','Shenzhen Jetnet Technology');
INSERT INTO macpref VALUES(NULL,'C8D5FE','Shenzhen Zowee Technology');
INSERT INTO macpref VALUES(NULL,'2C3068','Pantech');
INSERT INTO macpref VALUES(NULL,'00BD27','Exar');
INSERT INTO macpref VALUES(NULL,'5C4058','Jefferson Audio Video Systems');
INSERT INTO macpref VALUES(NULL,'58D08F','Ieee 1904.1 Working Group');
INSERT INTO macpref VALUES(NULL,'6C9CE9','Nimble Storage');
INSERT INTO macpref VALUES(NULL,'CC09C8','Imaqliq');
INSERT INTO macpref VALUES(NULL,'9C4563','Dimep Sistemas');
INSERT INTO macpref VALUES(NULL,'D43D67','Carma Industries');
INSERT INTO macpref VALUES(NULL,'E0A670','Nokia');
INSERT INTO macpref VALUES(NULL,'58DB8D','Fast');
INSERT INTO macpref VALUES(NULL,'E446BD','C&C Technic Taiwan');
INSERT INTO macpref VALUES(NULL,'8CDD8D','Wifly-City System');
INSERT INTO macpref VALUES(NULL,'20A2E7','Lee-Dickens');
INSERT INTO macpref VALUES(NULL,'FCEDB9','Arrayent');
INSERT INTO macpref VALUES(NULL,'44ED57','Longicorn');
INSERT INTO macpref VALUES(NULL,'EC98C1','Beijing Risbo Network Technology');
INSERT INTO macpref VALUES(NULL,'38A95F','Actifio');
INSERT INTO macpref VALUES(NULL,'F4DCDA','Zhuhai Jiahe Communication Technology, limited');
INSERT INTO macpref VALUES(NULL,'E80462','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DCD0F7','Bentek Systems');
INSERT INTO macpref VALUES(NULL,'D4A928','GreenWave Reality');
INSERT INTO macpref VALUES(NULL,'E06290','Jinan Jovision Science & Technology');
INSERT INTO macpref VALUES(NULL,'100E2B','NEC Casio Mobile Communications');
INSERT INTO macpref VALUES(NULL,'70E139','3view');
INSERT INTO macpref VALUES(NULL,'18422F','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'C46354','U-Raku');
INSERT INTO macpref VALUES(NULL,'405FBE','RIM');
INSERT INTO macpref VALUES(NULL,'6854F5','enLighted');
INSERT INTO macpref VALUES(NULL,'7CB542','Aces Technology');
INSERT INTO macpref VALUES(NULL,'905446','TES Electronic Solutions');
INSERT INTO macpref VALUES(NULL,'544A05','wenglor sensoric gmbh');
INSERT INTO macpref VALUES(NULL,'98E165','Accutome');
INSERT INTO macpref VALUES(NULL,'785712','Mobile Integration Workgroup');
INSERT INTO macpref VALUES(NULL,'380A0A','Sky-City Communication and Electronics Limited Company');
INSERT INTO macpref VALUES(NULL,'0CD696','Amimon');
INSERT INTO macpref VALUES(NULL,'F4DC4D','Beijing CCD Digital Technology');
INSERT INTO macpref VALUES(NULL,'4013D9','Global ES');
INSERT INTO macpref VALUES(NULL,'AC4FFC','Svs-vistek Gmbh');
INSERT INTO macpref VALUES(NULL,'B43741','Consert');
INSERT INTO macpref VALUES(NULL,'94857A','Evantage Industries');
INSERT INTO macpref VALUES(NULL,'4083DE','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'8897DF','Entrypass Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'24AF54','Nexgen Mediatech');
INSERT INTO macpref VALUES(NULL,'F0F842','Keebox');
INSERT INTO macpref VALUES(NULL,'DC4EDE','Shinyei Technology');
INSERT INTO macpref VALUES(NULL,'E087B1','Nata-Info');
INSERT INTO macpref VALUES(NULL,'447C7F','Innolight Technology');
INSERT INTO macpref VALUES(NULL,'D496DF','Sungjin C&T');
INSERT INTO macpref VALUES(NULL,'5C864A','Secret Labs');
INSERT INTO macpref VALUES(NULL,'F0AD4E','Globalscale Technologies');
INSERT INTO macpref VALUES(NULL,'903D5A','Shenzhen Wision Technology Holding Limited');
INSERT INTO macpref VALUES(NULL,'7CA29B','D.SignT GmbH & KG');
INSERT INTO macpref VALUES(NULL,'A04041','Samwonfa');
INSERT INTO macpref VALUES(NULL,'40406B','Icomera');
INSERT INTO macpref VALUES(NULL,'6C22AB','Ainsworth Game Technology');
INSERT INTO macpref VALUES(NULL,'3018CF','Deos Control Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'08FAE0','Fohhn Audio AG');
INSERT INTO macpref VALUES(NULL,'58B9E1','Crystalfontz America');
INSERT INTO macpref VALUES(NULL,'20D906','Iota');
INSERT INTO macpref VALUES(NULL,'F45595','Hengbao');
INSERT INTO macpref VALUES(NULL,'1C3A4F','AccuSpec Electronics');
INSERT INTO macpref VALUES(NULL,'9C4E20','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D87533','Nokia');
INSERT INTO macpref VALUES(NULL,'9835B8','Assembled Products');
INSERT INTO macpref VALUES(NULL,'288915','CashGuard Sverige AB');
INSERT INTO macpref VALUES(NULL,'4C5DCD','Oy Finnish Electric Vehicle Technologies');
INSERT INTO macpref VALUES(NULL,'70D57E','Scalar');
INSERT INTO macpref VALUES(NULL,'B0E39D','CAT System');
INSERT INTO macpref VALUES(NULL,'7C2E0D','Blackmagic Design');
INSERT INTO macpref VALUES(NULL,'180C77','Westinghouse Electric Company');
INSERT INTO macpref VALUES(NULL,'68CA00','Octopus Systems Limited');
INSERT INTO macpref VALUES(NULL,'E0589E','Laerdal Medical');
INSERT INTO macpref VALUES(NULL,'0C1DC2','SeAH Networks');
INSERT INTO macpref VALUES(NULL,'5475D0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6089B7','Kael Mhendslk Elektronk Tcaret Sanay Lmted rket');
INSERT INTO macpref VALUES(NULL,'30525A','NST');
INSERT INTO macpref VALUES(NULL,'2CA780','True Technologies');
INSERT INTO macpref VALUES(NULL,'7C6F06','Caterpillar Trimble Control Technologies');
INSERT INTO macpref VALUES(NULL,'601283','TSB Real Time Location Systems S.L.');
INSERT INTO macpref VALUES(NULL,'98DCD9','Unitec');
INSERT INTO macpref VALUES(NULL,'C0CFA3','Creative Electronics & Software');
INSERT INTO macpref VALUES(NULL,'94236E','Shenzhen Junlan Electronic');
INSERT INTO macpref VALUES(NULL,'10E6AE','Source Technologies');
INSERT INTO macpref VALUES(NULL,'FCE192','Sichuan Jinwangtong Electronic Science&Technology');
INSERT INTO macpref VALUES(NULL,'408A9A','Titeng');
INSERT INTO macpref VALUES(NULL,'F445ED','Portable Innovation Technology');
INSERT INTO macpref VALUES(NULL,'5CE286','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'8C640B','Beyond Devices d.o.o.');
INSERT INTO macpref VALUES(NULL,'949C55','Alta Data Technologies');
INSERT INTO macpref VALUES(NULL,'D479C3','Cameronet GmbH & KG');
INSERT INTO macpref VALUES(NULL,'70D5E7','Wellcore');
INSERT INTO macpref VALUES(NULL,'3CF72A','Nokia');
INSERT INTO macpref VALUES(NULL,'545FA9','Teracom Limited');
INSERT INTO macpref VALUES(NULL,'6C32DE','Indieon Technologies Pvt.');
INSERT INTO macpref VALUES(NULL,'14A62C','S.M. Dezac');
INSERT INTO macpref VALUES(NULL,'547FEE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'ACEA6A','Genix Infocomm');
INSERT INTO macpref VALUES(NULL,'E0BC43','C2 Microsystems');
INSERT INTO macpref VALUES(NULL,'2CA835','RIM');
INSERT INTO macpref VALUES(NULL,'C41ECE','HMI Sources');
INSERT INTO macpref VALUES(NULL,'A8F470','Fujian Newland Communication Science Technologies');
INSERT INTO macpref VALUES(NULL,'8C736E','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'B86491','CK Telecom');
INSERT INTO macpref VALUES(NULL,'50F003','Open Stack');
INSERT INTO macpref VALUES(NULL,'DC49C9','Casco Signal');
INSERT INTO macpref VALUES(NULL,'70D880','Upos System sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'A05DC1','Tmct');
INSERT INTO macpref VALUES(NULL,'583CC6','Omneality');
INSERT INTO macpref VALUES(NULL,'B0C8AD','People Power Company');
INSERT INTO macpref VALUES(NULL,'181714','Daewoois');
INSERT INTO macpref VALUES(NULL,'F0EC39','Essec');
INSERT INTO macpref VALUES(NULL,'446C24','Reallin Electronic');
INSERT INTO macpref VALUES(NULL,'2046F9','Advanced Network Devices (dba:AND)');
INSERT INTO macpref VALUES(NULL,'487119','SGB Group');
INSERT INTO macpref VALUES(NULL,'04FE7F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4B1EE','H. Zander Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'842141','Shenzhen Ginwave Technologies');
INSERT INTO macpref VALUES(NULL,'A0231B','TeleComp R&D');
INSERT INTO macpref VALUES(NULL,'B8A3E0','BenRui Technology');
INSERT INTO macpref VALUES(NULL,'3CF52C','Dspecialists Gmbh');
INSERT INTO macpref VALUES(NULL,'EC4476','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C1811','Decatur Electronics');
INSERT INTO macpref VALUES(NULL,'F8E968','Egker Kft.');
INSERT INTO macpref VALUES(NULL,'A8995C','aizo ag');
INSERT INTO macpref VALUES(NULL,'4012E4','Compass-EOS');
INSERT INTO macpref VALUES(NULL,'5403F5','EBN Technology');
INSERT INTO macpref VALUES(NULL,'04C05B','Tigo Energy');
INSERT INTO macpref VALUES(NULL,'8038FD','LeapFrog Enterprises');
INSERT INTO macpref VALUES(NULL,'ACBEB6','Visualedge Technology');
INSERT INTO macpref VALUES(NULL,'2C9127','Eintechno');
INSERT INTO macpref VALUES(NULL,'AC583B','Human Assembler');
INSERT INTO macpref VALUES(NULL,'E8E776','Shenzhen Kootion Technology');
INSERT INTO macpref VALUES(NULL,'681FD8','Siemens Industry');
INSERT INTO macpref VALUES(NULL,'4001C6','3com Europe');
INSERT INTO macpref VALUES(NULL,'9C5E73','Calibre UK');
INSERT INTO macpref VALUES(NULL,'5C1437','Thyssenkrupp Aufzugswerke GmbH');
INSERT INTO macpref VALUES(NULL,'9C55B4','I.S.E. S.r.l.');
INSERT INTO macpref VALUES(NULL,'4C63EB','Application Solutions (Electronics and Vision)');
INSERT INTO macpref VALUES(NULL,'702F97','Aava Mobile Oy');
INSERT INTO macpref VALUES(NULL,'10CA81','Precia');
INSERT INTO macpref VALUES(NULL,'40A6A4','PassivSystems');
INSERT INTO macpref VALUES(NULL,'94BA31','Visiontec da Amaznia Ltda.');
INSERT INTO macpref VALUES(NULL,'B894D2','Retail Innovation HTT AB');
INSERT INTO macpref VALUES(NULL,'B0E97E','Advanced Micro Peripherals');
INSERT INTO macpref VALUES(NULL,'F0C24C','Zhejiang FeiYue Digital Technology');
INSERT INTO macpref VALUES(NULL,'E4751E','Getinge Sterilization AB');
INSERT INTO macpref VALUES(NULL,'9C5B96','NMR');
INSERT INTO macpref VALUES(NULL,'60F13D','Jablocom S.r.o.');
INSERT INTO macpref VALUES(NULL,'50252B','Nethra Imaging Incorporated');
INSERT INTO macpref VALUES(NULL,'F8811A','Overkiz');
INSERT INTO macpref VALUES(NULL,'3863F6','3nod Multimedia(shenzhen)co.');
INSERT INTO macpref VALUES(NULL,'78B81A','Inter Sales A/S');
INSERT INTO macpref VALUES(NULL,'CC0080','Bettini SRL');
INSERT INTO macpref VALUES(NULL,'644BC3','Shanghai Woasis Telecommunications');
INSERT INTO macpref VALUES(NULL,'942E63','Finscur');
INSERT INTO macpref VALUES(NULL,'AC8317','Shenzhen Furtunetel Communication');
INSERT INTO macpref VALUES(NULL,'ACD180','Crexendo Business Solutions');
INSERT INTO macpref VALUES(NULL,'CCCC4E','Sun Fountainhead USA.');
INSERT INTO macpref VALUES(NULL,'688540','IGI Mobile');
INSERT INTO macpref VALUES(NULL,'A09A5A','Time Domain');
INSERT INTO macpref VALUES(NULL,'64A837','Juni Korea');
INSERT INTO macpref VALUES(NULL,'202CB7','Kong Yue Electronics & Information Industry (Xinhui)');
INSERT INTO macpref VALUES(NULL,'609F9D','CloudSwitch');
INSERT INTO macpref VALUES(NULL,'48343D','IEP GmbH');
INSERT INTO macpref VALUES(NULL,'D4AAFF','Micro World');
INSERT INTO macpref VALUES(NULL,'74E537','Radspin');
INSERT INTO macpref VALUES(NULL,'0026E9','SP');
INSERT INTO macpref VALUES(NULL,'0026EB','Advanced Spectrum Technology');
INSERT INTO macpref VALUES(NULL,'0026E1','Stanford University, OpenFlow Group');
INSERT INTO macpref VALUES(NULL,'002717','CE Digital(Zhenjiang)Co.');
INSERT INTO macpref VALUES(NULL,'002716','Adachi-Syokai');
INSERT INTO macpref VALUES(NULL,'0026DC','Optical Systems Design');
INSERT INTO macpref VALUES(NULL,'002700','Shenzhen Siglent Technology');
INSERT INTO macpref VALUES(NULL,'0026EC','Legrand Home Systems');
INSERT INTO macpref VALUES(NULL,'0026D4','Irca SpA');
INSERT INTO macpref VALUES(NULL,'002663','Shenzhen Huitaiwei Tech.');
INSERT INTO macpref VALUES(NULL,'002661','Irumtek');
INSERT INTO macpref VALUES(NULL,'00265B','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'002656','Sansonic Electronics USA');
INSERT INTO macpref VALUES(NULL,'00267D','A-Max Technology Macao Commercial Offshore Company Limited');
INSERT INTO macpref VALUES(NULL,'00267C','Metz-Werke GmbH & KG');
INSERT INTO macpref VALUES(NULL,'002673','Ricoh Company');
INSERT INTO macpref VALUES(NULL,'00266D','MobileAccess Networks');
INSERT INTO macpref VALUES(NULL,'0026C0','EnergyHub');
INSERT INTO macpref VALUES(NULL,'0026C1','Artray');
INSERT INTO macpref VALUES(NULL,'0026BE','Schoonderbeek Elektronica Systemen');
INSERT INTO macpref VALUES(NULL,'0026B5','Icomm Tele');
INSERT INTO macpref VALUES(NULL,'00268C','StarLeaf');
INSERT INTO macpref VALUES(NULL,'00268B','Guangzhou Escene Computer Technology Limited');
INSERT INTO macpref VALUES(NULL,'00266F','Coordiwise Technology');
INSERT INTO macpref VALUES(NULL,'00266E','Nissho-denki');
INSERT INTO macpref VALUES(NULL,'0026C3','Insightek');
INSERT INTO macpref VALUES(NULL,'002681','Interspiro AB');
INSERT INTO macpref VALUES(NULL,'002683','Ajoho Enterprise');
INSERT INTO macpref VALUES(NULL,'00267F','Zenterio AB');
INSERT INTO macpref VALUES(NULL,'002698','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00269B','Sokrat');
INSERT INTO macpref VALUES(NULL,'0026A1','Megger');
INSERT INTO macpref VALUES(NULL,'002644','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'002646','Shenyang Tongfang Multimedia Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'00263F','Lios Technology Gmbh');
INSERT INTO macpref VALUES(NULL,'00263B','Onbnetech');
INSERT INTO macpref VALUES(NULL,'002658','T-Platforms (Cyprus) Limited');
INSERT INTO macpref VALUES(NULL,'00264C','Shanghai DigiVision Technology');
INSERT INTO macpref VALUES(NULL,'00262F','Hamamatsu TOA Electronics');
INSERT INTO macpref VALUES(NULL,'002631','Commtact');
INSERT INTO macpref VALUES(NULL,'0025FB','Tunstall Healthcare A/S');
INSERT INTO macpref VALUES(NULL,'0025F4','KoCo Connector AG');
INSERT INTO macpref VALUES(NULL,'002606','Raumfeld Gmbh');
INSERT INTO macpref VALUES(NULL,'002607','Enabling Technology');
INSERT INTO macpref VALUES(NULL,'002624','Thomson');
INSERT INTO macpref VALUES(NULL,'002605','CC Systems AB');
INSERT INTO macpref VALUES(NULL,'002602','Smart Temps');
INSERT INTO macpref VALUES(NULL,'00261A','Femtocomm System Technology');
INSERT INTO macpref VALUES(NULL,'002634','Infineta Systems');
INSERT INTO macpref VALUES(NULL,'002599','Hedon e.d.');
INSERT INTO macpref VALUES(NULL,'002597','Kalki Communication Technologies');
INSERT INTO macpref VALUES(NULL,'002592','Guangzhou Shirui Electronic');
INSERT INTO macpref VALUES(NULL,'002594','Eurodesign BG');
INSERT INTO macpref VALUES(NULL,'00259F','TechnoDigital Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'00259D','Private');
INSERT INTO macpref VALUES(NULL,'002598','Zhong Shan City Litai Electronic Industrial');
INSERT INTO macpref VALUES(NULL,'0025E3','Hanshinit');
INSERT INTO macpref VALUES(NULL,'0025D4','General Dynamics Mission Systems');
INSERT INTO macpref VALUES(NULL,'0025C2','RingBell');
INSERT INTO macpref VALUES(NULL,'0025A7','itron');
INSERT INTO macpref VALUES(NULL,'0025A9','Shanghai Embedway Information Technologies');
INSERT INTO macpref VALUES(NULL,'0025CA','LS Research');
INSERT INTO macpref VALUES(NULL,'0025B4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0025B2','Mbda Deutschland Gmbh');
INSERT INTO macpref VALUES(NULL,'0025EF','I-TEC');
INSERT INTO macpref VALUES(NULL,'002528','Daido Signal');
INSERT INTO macpref VALUES(NULL,'002526','Genuine Technologies');
INSERT INTO macpref VALUES(NULL,'00256B','Atenix E.E. S.r.l.');
INSERT INTO macpref VALUES(NULL,'00256E','Van Breda');
INSERT INTO macpref VALUES(NULL,'002565','Vizimax');
INSERT INTO macpref VALUES(NULL,'00255E','Shanghai Dare Technologies');
INSERT INTO macpref VALUES(NULL,'00253B','din Dietmar Nocker Facilitymanagement GmbH');
INSERT INTO macpref VALUES(NULL,'00253D','DRS Consolidated Controls');
INSERT INTO macpref VALUES(NULL,'002535','Minimax GmbH & KG');
INSERT INTO macpref VALUES(NULL,'002584','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002579','J & F Labs');
INSERT INTO macpref VALUES(NULL,'00257F','CallTechSolution');
INSERT INTO macpref VALUES(NULL,'002577','D-BOX Technologies');
INSERT INTO macpref VALUES(NULL,'002572','Nemo-Q International AB');
INSERT INTO macpref VALUES(NULL,'002529','Comelit Group S.P.A');
INSERT INTO macpref VALUES(NULL,'00252A','Chengdu GeeYa Technology');
INSERT INTO macpref VALUES(NULL,'00258A','Pole/Zero');
INSERT INTO macpref VALUES(NULL,'00255F','SenTec AG');
INSERT INTO macpref VALUES(NULL,'0024EC','United Information Technology');
INSERT INTO macpref VALUES(NULL,'0024E6','In Motion Technology');
INSERT INTO macpref VALUES(NULL,'0024E7','Plaster Networks');
INSERT INTO macpref VALUES(NULL,'0024E4','Withings');
INSERT INTO macpref VALUES(NULL,'0024DE','Global Technology');
INSERT INTO macpref VALUES(NULL,'0024DC','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0024DB','Alcohol Monitoring Systems');
INSERT INTO macpref VALUES(NULL,'002521','Logitek Electronic Systems');
INSERT INTO macpref VALUES(NULL,'00251F','Zynus Vision');
INSERT INTO macpref VALUES(NULL,'00251E','Rotel Technologies');
INSERT INTO macpref VALUES(NULL,'002519','Viaas');
INSERT INTO macpref VALUES(NULL,'0024D5','Winward Industrial Limited');
INSERT INTO macpref VALUES(NULL,'0024DD','Centrak');
INSERT INTO macpref VALUES(NULL,'0024EA','iris-GmbH infrared & intelligent sensors');
INSERT INTO macpref VALUES(NULL,'0024ED','YT Elec.');
INSERT INTO macpref VALUES(NULL,'002503','IBM');
INSERT INTO macpref VALUES(NULL,'002504','Valiant Communications Limited');
INSERT INTO macpref VALUES(NULL,'002513','CXP Digital BV');
INSERT INTO macpref VALUES(NULL,'0024A4','Siklu Communication');
INSERT INTO macpref VALUES(NULL,'00249A','Beijing Zhongchuang Telecommunication Test');
INSERT INTO macpref VALUES(NULL,'00249E','ADC-Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'00249F','RIM Testing Services');
INSERT INTO macpref VALUES(NULL,'0024C2','Asumo');
INSERT INTO macpref VALUES(NULL,'0024BF','Ciat');
INSERT INTO macpref VALUES(NULL,'0024C0','NTI Comodo');
INSERT INTO macpref VALUES(NULL,'0024BB','Central');
INSERT INTO macpref VALUES(NULL,'0024BC','HuRob');
INSERT INTO macpref VALUES(NULL,'0024AD','Adolf Thies Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0024A7','Advanced Video Communications');
INSERT INTO macpref VALUES(NULL,'0024AB','A7 Engineering');
INSERT INTO macpref VALUES(NULL,'002466','Unitron nv');
INSERT INTO macpref VALUES(NULL,'00245F','Vine Telecom');
INSERT INTO macpref VALUES(NULL,'002455','MuLogic BV');
INSERT INTO macpref VALUES(NULL,'002488','Centre For Development Of Telematics');
INSERT INTO macpref VALUES(NULL,'00248F','Do-monix');
INSERT INTO macpref VALUES(NULL,'002479','Optec Displays');
INSERT INTO macpref VALUES(NULL,'0024B7','GridPoint');
INSERT INTO macpref VALUES(NULL,'0024AE','Idemia');
INSERT INTO macpref VALUES(NULL,'002468','Sumavision Technologies');
INSERT INTO macpref VALUES(NULL,'00243A','Ludl Electronic Products');
INSERT INTO macpref VALUES(NULL,'002439','Digital Barriers Advanced Technologies');
INSERT INTO macpref VALUES(NULL,'002434','Lectrosonics');
INSERT INTO macpref VALUES(NULL,'00245A','Nanjing Panda Electronics Company Limited');
INSERT INTO macpref VALUES(NULL,'00245B','Raidon Technology');
INSERT INTO macpref VALUES(NULL,'002459','ABB Automation products GmbH');
INSERT INTO macpref VALUES(NULL,'00244E','RadChips');
INSERT INTO macpref VALUES(NULL,'00240D','OnePath Networks');
INSERT INTO macpref VALUES(NULL,'00240B','Virtual Computer');
INSERT INTO macpref VALUES(NULL,'002402','Op-Tection GmbH');
INSERT INTO macpref VALUES(NULL,'00242F','Micron');
INSERT INTO macpref VALUES(NULL,'002426','Nohmi Bosai');
INSERT INTO macpref VALUES(NULL,'002418','Nextwave Semiconductor');
INSERT INTO macpref VALUES(NULL,'002412','Benign Technologies');
INSERT INTO macpref VALUES(NULL,'002429','MK Master');
INSERT INTO macpref VALUES(NULL,'0023DB','saxnet gmbh');
INSERT INTO macpref VALUES(NULL,'0023C8','Team-r');
INSERT INTO macpref VALUES(NULL,'0023EB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0023EC','Algorithmix GmbH');
INSERT INTO macpref VALUES(NULL,'0023C1','Securitas Direct AB');
INSERT INTO macpref VALUES(NULL,'0023AA','HFR');
INSERT INTO macpref VALUES(NULL,'0023A5','SageTV');
INSERT INTO macpref VALUES(NULL,'00239E','Jiangsu Lemote Technology Limited');
INSERT INTO macpref VALUES(NULL,'0023FC','Ultra Stereo Labs');
INSERT INTO macpref VALUES(NULL,'0023BB','Schmitt Industries');
INSERT INTO macpref VALUES(NULL,'00238D','Techno Design');
INSERT INTO macpref VALUES(NULL,'002387','ThinkFlood');
INSERT INTO macpref VALUES(NULL,'002384','GGH Engineering s.r.l.');
INSERT INTO macpref VALUES(NULL,'002391','Maxian');
INSERT INTO macpref VALUES(NULL,'002392','Proteus Industries');
INSERT INTO macpref VALUES(NULL,'002393','Ajinextek');
INSERT INTO macpref VALUES(NULL,'00237F','Plantronics');
INSERT INTO macpref VALUES(NULL,'00236F','DAQ System');
INSERT INTO macpref VALUES(NULL,'002330','Dizipia');
INSERT INTO macpref VALUES(NULL,'002369','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'0022F8','Pima Electronic Systems');
INSERT INTO macpref VALUES(NULL,'00231C','Fourier Systems');
INSERT INTO macpref VALUES(NULL,'00231D','Deltacom Electronics');
INSERT INTO macpref VALUES(NULL,'0022D7','Nintendo');
INSERT INTO macpref VALUES(NULL,'0022D6','Cypak AB');
INSERT INTO macpref VALUES(NULL,'0022D0','Polar Electro Oy');
INSERT INTO macpref VALUES(NULL,'00230A','Arburg Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0022C3','Zeeport Technology');
INSERT INTO macpref VALUES(NULL,'002316','Kisan Electronics');
INSERT INTO macpref VALUES(NULL,'00230F','Hirsch Electronics');
INSERT INTO macpref VALUES(NULL,'00232D','SandForce');
INSERT INTO macpref VALUES(NULL,'002323','Zylin AS');
INSERT INTO macpref VALUES(NULL,'0022DE','Oppo Digital');
INSERT INTO macpref VALUES(NULL,'0022F1','Private');
INSERT INTO macpref VALUES(NULL,'0022A2','Xtramus Technologies');
INSERT INTO macpref VALUES(NULL,'00229E','Social Aid Research');
INSERT INTO macpref VALUES(NULL,'002285','Nomus Comm Systems');
INSERT INTO macpref VALUES(NULL,'002281','Daintree Networks');
INSERT INTO macpref VALUES(NULL,'002255','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00224E','SEEnergy');
INSERT INTO macpref VALUES(NULL,'002287','Titan Wireless');
INSERT INTO macpref VALUES(NULL,'002288','Sagrad');
INSERT INTO macpref VALUES(NULL,'002273','Techway');
INSERT INTO macpref VALUES(NULL,'00226B','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'002267','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002295','SGM Technology for lighting spa');
INSERT INTO macpref VALUES(NULL,'00225A','Garde Security AB');
INSERT INTO macpref VALUES(NULL,'002242','Alacron');
INSERT INTO macpref VALUES(NULL,'002234','Corventis');
INSERT INTO macpref VALUES(NULL,'0021F7','HPN Supply Chain');
INSERT INTO macpref VALUES(NULL,'0021F4','INRange Systems');
INSERT INTO macpref VALUES(NULL,'0021F5','Western Engravers Supply');
INSERT INTO macpref VALUES(NULL,'002232','Design Design Technology');
INSERT INTO macpref VALUES(NULL,'00222B','Nucomm');
INSERT INTO macpref VALUES(NULL,'002226','Avaak');
INSERT INTO macpref VALUES(NULL,'002221','Itoh Denki');
INSERT INTO macpref VALUES(NULL,'00221D','Freegene Technology');
INSERT INTO macpref VALUES(NULL,'002224','Good Will Instrument');
INSERT INTO macpref VALUES(NULL,'002245','Leine & Linde AB');
INSERT INTO macpref VALUES(NULL,'002249','Home Multienergy SL');
INSERT INTO macpref VALUES(NULL,'002240','Universal Telecom S/A');
INSERT INTO macpref VALUES(NULL,'00220F','MoCA (Multimedia over Coax Alliance)');
INSERT INTO macpref VALUES(NULL,'00220A','OnLive');
INSERT INTO macpref VALUES(NULL,'002203','Glensound Electronics');
INSERT INTO macpref VALUES(NULL,'002204','Koratek');
INSERT INTO macpref VALUES(NULL,'0021FF','Cyfrowy Polsat SA');
INSERT INTO macpref VALUES(NULL,'0021E4','I-win');
INSERT INTO macpref VALUES(NULL,'0021E5','Display Solution AG');
INSERT INTO macpref VALUES(NULL,'00221B','Morega Systems');
INSERT INTO macpref VALUES(NULL,'0021B2','Fiberblaze A/S');
INSERT INTO macpref VALUES(NULL,'0021AC','Infrared Integrated Systems');
INSERT INTO macpref VALUES(NULL,'00218E','Mekics');
INSERT INTO macpref VALUES(NULL,'00218F','Avantgarde Acoustic Lautsprechersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'00217E','Telit Communication s.p.a');
INSERT INTO macpref VALUES(NULL,'002187','Imacs GmbH');
INSERT INTO macpref VALUES(NULL,'002181','Si2 Microsystems Limited');
INSERT INTO macpref VALUES(NULL,'0021C2','GL Communications');
INSERT INTO macpref VALUES(NULL,'0021E2','visago Systems & Controls GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0021DD','Northstar Systems');
INSERT INTO macpref VALUES(NULL,'0021D5','X2E GmbH');
INSERT INTO macpref VALUES(NULL,'0021A2','EKE-Electronics');
INSERT INTO macpref VALUES(NULL,'0021C9','Wavecom Asia Pacific Limited');
INSERT INTO macpref VALUES(NULL,'00214A','Pixel Velocity');
INSERT INTO macpref VALUES(NULL,'002146','Sanmina-SCI');
INSERT INTO macpref VALUES(NULL,'00216E','Function ATI (Huizhou) Telecommunications');
INSERT INTO macpref VALUES(NULL,'00216D','Soltech');
INSERT INTO macpref VALUES(NULL,'002165','Presstek');
INSERT INTO macpref VALUES(NULL,'00211F','Shinsung Deltatech');
INSERT INTO macpref VALUES(NULL,'002124','Optos Plc');
INSERT INTO macpref VALUES(NULL,'002133','Building B');
INSERT INTO macpref VALUES(NULL,'002134','Brandywine Communications');
INSERT INTO macpref VALUES(NULL,'00213A','Winchester Systems');
INSERT INTO macpref VALUES(NULL,'00212E','dresden-elektronik');
INSERT INTO macpref VALUES(NULL,'002130','Keico Hightech');
INSERT INTO macpref VALUES(NULL,'00215B','SenseAnywhere');
INSERT INTO macpref VALUES(NULL,'00214E','GS Yuasa Power Supply');
INSERT INTO macpref VALUES(NULL,'002142','Advanced Control Systems doo');
INSERT INTO macpref VALUES(NULL,'001FFA','Coretree,');
INSERT INTO macpref VALUES(NULL,'001FF5','Kongsberg Defence & Aerospace');
INSERT INTO macpref VALUES(NULL,'001FF2','VIA Technologies');
INSERT INTO macpref VALUES(NULL,'002101','Aplicaciones Electronicas Quasar (AEQ)');
INSERT INTO macpref VALUES(NULL,'002103','GHI Electronics');
INSERT INTO macpref VALUES(NULL,'001FF8','Siemens AG, Sector Industry, Drive Technologies, Motion Control Systems');
INSERT INTO macpref VALUES(NULL,'001FD0','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'001FD1','Optex');
INSERT INTO macpref VALUES(NULL,'001FC9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001FDC','Mobile Safe Track');
INSERT INTO macpref VALUES(NULL,'001FD6','Shenzhen Allywll');
INSERT INTO macpref VALUES(NULL,'002117','Tellord');
INSERT INTO macpref VALUES(NULL,'00210F','Cernium');
INSERT INTO macpref VALUES(NULL,'001FF1','Paradox Hellas');
INSERT INTO macpref VALUES(NULL,'001FE6','Alphion');
INSERT INTO macpref VALUES(NULL,'001FCF','MSI Technology GmbH');
INSERT INTO macpref VALUES(NULL,'001F9C','Ledco');
INSERT INTO macpref VALUES(NULL,'001F90','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'001F91','DBS Lodging Technologies');
INSERT INTO macpref VALUES(NULL,'001F98','Daiichi-dentsu');
INSERT INTO macpref VALUES(NULL,'001F93','Xiotech');
INSERT INTO macpref VALUES(NULL,'001F51','HD Communications');
INSERT INTO macpref VALUES(NULL,'001F53','Gemac Chemnitz Gmbh');
INSERT INTO macpref VALUES(NULL,'001F50','Swissdis AG');
INSERT INTO macpref VALUES(NULL,'001F4C','Roseman Engineering');
INSERT INTO macpref VALUES(NULL,'001FA9','Atlanta DTH');
INSERT INTO macpref VALUES(NULL,'001FA3','T&W Electronics(Shenzhen)Co.');
INSERT INTO macpref VALUES(NULL,'001FA2','Datron World Communications');
INSERT INTO macpref VALUES(NULL,'001F70','Botik Technologies');
INSERT INTO macpref VALUES(NULL,'001F64','Beijing Autelan Technology');
INSERT INTO macpref VALUES(NULL,'001F6D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F24','Digitview Technology');
INSERT INTO macpref VALUES(NULL,'001F21','Inner Mongolia Yin An Science & Technology Development');
INSERT INTO macpref VALUES(NULL,'001F22','Source Photonics');
INSERT INTO macpref VALUES(NULL,'001F1D','Atlas Material Testing Technology');
INSERT INTO macpref VALUES(NULL,'001F15','Bioscrypt');
INSERT INTO macpref VALUES(NULL,'001F2B','Orange Logic');
INSERT INTO macpref VALUES(NULL,'001F2A','Accm');
INSERT INTO macpref VALUES(NULL,'001F30','Travelping');
INSERT INTO macpref VALUES(NULL,'001F48','Mojix');
INSERT INTO macpref VALUES(NULL,'001F3E','RP-Technik e.K.');
INSERT INTO macpref VALUES(NULL,'001EF0','Gigafin Networks');
INSERT INTO macpref VALUES(NULL,'001EF2','Micro Motion');
INSERT INTO macpref VALUES(NULL,'001F37','Genesis I&C');
INSERT INTO macpref VALUES(NULL,'001F2C','Starbridge Networks');
INSERT INTO macpref VALUES(NULL,'001F31','Radiocomp');
INSERT INTO macpref VALUES(NULL,'001F12','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'001EEA','Sensor Switch');
INSERT INTO macpref VALUES(NULL,'001F04','Granch');
INSERT INTO macpref VALUES(NULL,'001E94','Supercom Technology');
INSERT INTO macpref VALUES(NULL,'001E8F','Canon');
INSERT INTO macpref VALUES(NULL,'001EA5','Robotous');
INSERT INTO macpref VALUES(NULL,'001EA7','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'001EA0','XLN-t');
INSERT INTO macpref VALUES(NULL,'001E98','GreenLine Communications');
INSERT INTO macpref VALUES(NULL,'001E9A','Hamilton Bonaduz AG');
INSERT INTO macpref VALUES(NULL,'001EDF','Master Industrialization Center Kista');
INSERT INTO macpref VALUES(NULL,'001EE3','T&W Electronics (ShenZhen)');
INSERT INTO macpref VALUES(NULL,'001ED9','Mitsubishi Precision');
INSERT INTO macpref VALUES(NULL,'001ED3','Dot Technology Int"l');
INSERT INTO macpref VALUES(NULL,'001EA6','Best IT World (India) Pvt.');
INSERT INTO macpref VALUES(NULL,'001E83','Lan/man Standards Association (lmsc)');
INSERT INTO macpref VALUES(NULL,'001E7C','Taiwick Limited');
INSERT INTO macpref VALUES(NULL,'001ECF','Philips Electronics UK');
INSERT INTO macpref VALUES(NULL,'001E22','Arvoo Imaging Products BV');
INSERT INTO macpref VALUES(NULL,'001E1A','Best Source Taiwan');
INSERT INTO macpref VALUES(NULL,'001E19','Gtri');
INSERT INTO macpref VALUES(NULL,'001E14','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E44','Santec');
INSERT INTO macpref VALUES(NULL,'001E62','Siemon');
INSERT INTO macpref VALUES(NULL,'001E5C','RB GeneralEkonomik');
INSERT INTO macpref VALUES(NULL,'001E5D','Holosys d.o.o.');
INSERT INTO macpref VALUES(NULL,'001E78','Owitek Technology,');
INSERT INTO macpref VALUES(NULL,'001E7A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E27','SBN Tech');
INSERT INTO macpref VALUES(NULL,'001E60','Digital Lighting Systems');
INSERT INTO macpref VALUES(NULL,'001E6C','Opaque Systems');
INSERT INTO macpref VALUES(NULL,'001E2F','DiMoto');
INSERT INTO macpref VALUES(NULL,'001E36','Ipte');
INSERT INTO macpref VALUES(NULL,'001DA7','Seamless Internet');
INSERT INTO macpref VALUES(NULL,'001DA5','WB Electronics');
INSERT INTO macpref VALUES(NULL,'001DA8','Takahata Electronics');
INSERT INTO macpref VALUES(NULL,'001DA9','Castles Technology,');
INSERT INTO macpref VALUES(NULL,'001DCB','Exns Development Oy');
INSERT INTO macpref VALUES(NULL,'001DCA','PAV Electronics Limited');
INSERT INTO macpref VALUES(NULL,'001DC2','Xortec OY');
INSERT INTO macpref VALUES(NULL,'001E0E','Maxi View Holdings Limited');
INSERT INTO macpref VALUES(NULL,'001E0F','Briot International');
INSERT INTO macpref VALUES(NULL,'001DE3','Intuicom');
INSERT INTO macpref VALUES(NULL,'001DDE','Zhejiang Broadcast&Television Technology');
INSERT INTO macpref VALUES(NULL,'001DE5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001DEC','Marusys');
INSERT INTO macpref VALUES(NULL,'001DE8','Nikko Denki Tsushin(ndtc)');
INSERT INTO macpref VALUES(NULL,'001DDA','Mikroelektronika spol. s r. o.');
INSERT INTO macpref VALUES(NULL,'001DB0','FuJian HengTong Information Technology');
INSERT INTO macpref VALUES(NULL,'001DB8','Intoto');
INSERT INTO macpref VALUES(NULL,'001DF5','Sunshine');
INSERT INTO macpref VALUES(NULL,'001DF0','Vidient Systems');
INSERT INTO macpref VALUES(NULL,'001DFE','Palm');
INSERT INTO macpref VALUES(NULL,'001D52','Defzone');
INSERT INTO macpref VALUES(NULL,'001D4A','Carestream Health');
INSERT INTO macpref VALUES(NULL,'001D96','WatchGuard Video');
INSERT INTO macpref VALUES(NULL,'001D8F','PureWave Networks');
INSERT INTO macpref VALUES(NULL,'001D8C','La Crosse Technology');
INSERT INTO macpref VALUES(NULL,'001D64','Adam Communications Systems Int');
INSERT INTO macpref VALUES(NULL,'001D5E','Coming Media');
INSERT INTO macpref VALUES(NULL,'001D55','Zantaz');
INSERT INTO macpref VALUES(NULL,'001DA1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D71','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D65','Microwave Radio Communications');
INSERT INTO macpref VALUES(NULL,'001D50','Spinetix SA');
INSERT INTO macpref VALUES(NULL,'001D45','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D69','Knorr-Bremse IT-Services GmbH');
INSERT INTO macpref VALUES(NULL,'001CF8','Parade Technologies');
INSERT INTO macpref VALUES(NULL,'001CF7','AudioScience');
INSERT INTO macpref VALUES(NULL,'001CF6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001CF5','Wiseblue Technology Limited');
INSERT INTO macpref VALUES(NULL,'001CEE','Sharp');
INSERT INTO macpref VALUES(NULL,'001D07','Shenzhen Sang Fei Consumer Communications');
INSERT INTO macpref VALUES(NULL,'001D06','HM Electronics');
INSERT INTO macpref VALUES(NULL,'001D01','Neptune Digital');
INSERT INTO macpref VALUES(NULL,'001D33','Maverick Systems');
INSERT INTO macpref VALUES(NULL,'001D2C','Wavetrend Technologies (Pty) Limited');
INSERT INTO macpref VALUES(NULL,'001CCF','Limetek');
INSERT INTO macpref VALUES(NULL,'001D24','Aclara Power-Line Systems');
INSERT INTO macpref VALUES(NULL,'001D18','Power Innovation GmbH');
INSERT INTO macpref VALUES(NULL,'001D1B','Sangean Electronics');
INSERT INTO macpref VALUES(NULL,'001D17','Digital Sky');
INSERT INTO macpref VALUES(NULL,'001D27','Nac-intercom');
INSERT INTO macpref VALUES(NULL,'001CE3','Optimedical Systems');
INSERT INTO macpref VALUES(NULL,'001CDE','Interactive Multimedia eXchange');
INSERT INTO macpref VALUES(NULL,'001D36','Electronics OF India Limited');
INSERT INTO macpref VALUES(NULL,'001C80','New Business Division/Rhea-Information');
INSERT INTO macpref VALUES(NULL,'001C83','New Level Telecom');
INSERT INTO macpref VALUES(NULL,'001C76','The Wandsworth Group');
INSERT INTO macpref VALUES(NULL,'001C72','Mayer & Cie GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001CAD','Wuhan Telecommunication Devices');
INSERT INTO macpref VALUES(NULL,'001CA7','International Quartz Limited');
INSERT INTO macpref VALUES(NULL,'001CAB','Meyer Sound Laboratories');
INSERT INTO macpref VALUES(NULL,'001C9E','Dualtech IT AB');
INSERT INTO macpref VALUES(NULL,'001CC8','Industronic Industrie-electronic Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'001CC6','ProStor Systems');
INSERT INTO macpref VALUES(NULL,'001CBE','Nintendo');
INSERT INTO macpref VALUES(NULL,'001C94','LI-COR Biosciences');
INSERT INTO macpref VALUES(NULL,'001C8C','Dial Technology');
INSERT INTO macpref VALUES(NULL,'001CCA','Shanghai Gaozhi Science & Technology Development');
INSERT INTO macpref VALUES(NULL,'001CC9','Kaise Electronic Technology');
INSERT INTO macpref VALUES(NULL,'001C93','ExaDigm');
INSERT INTO macpref VALUES(NULL,'001C85','Eunicorn');
INSERT INTO macpref VALUES(NULL,'001C67','Pumpkin Networks');
INSERT INTO macpref VALUES(NULL,'001C60','CSP Frontier Technologies');
INSERT INTO macpref VALUES(NULL,'001C6A','Weiss Engineering');
INSERT INTO macpref VALUES(NULL,'001C0A','Shenzhen AEE Technology');
INSERT INTO macpref VALUES(NULL,'001C0D','G-Technology');
INSERT INTO macpref VALUES(NULL,'001C03','Betty TV Technology AG');
INSERT INTO macpref VALUES(NULL,'001C46','Qtum');
INSERT INTO macpref VALUES(NULL,'001C42','Parallels');
INSERT INTO macpref VALUES(NULL,'001C3E','ECKey');
INSERT INTO macpref VALUES(NULL,'001C51','Celeno Communications');
INSERT INTO macpref VALUES(NULL,'001C54','Hillstone Networks');
INSERT INTO macpref VALUES(NULL,'001C59','Devon IT');
INSERT INTO macpref VALUES(NULL,'001C22','Aeris Elettronica s.r.l.');
INSERT INTO macpref VALUES(NULL,'001C1D','Chenzhou Gospell Digital Technology');
INSERT INTO macpref VALUES(NULL,'001C39','S Netsystems');
INSERT INTO macpref VALUES(NULL,'001C37','Callpod');
INSERT INTO macpref VALUES(NULL,'001C33','Sutron');
INSERT INTO macpref VALUES(NULL,'001BF6','Conwise Technology');
INSERT INTO macpref VALUES(NULL,'001BF8','Digitrax');
INSERT INTO macpref VALUES(NULL,'001C2F','Pfister GmbH');
INSERT INTO macpref VALUES(NULL,'001C27','Sunell Electronics');
INSERT INTO macpref VALUES(NULL,'001C0F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C48','WiDeFi');
INSERT INTO macpref VALUES(NULL,'001BAD','iControl Incorporated');
INSERT INTO macpref VALUES(NULL,'001BA7','Lorica Solutions');
INSERT INTO macpref VALUES(NULL,'001BA5','MyungMin Systems');
INSERT INTO macpref VALUES(NULL,'001BF1','Nanjing SilverNet Software');
INSERT INTO macpref VALUES(NULL,'001BEF','Blossoms Digital Technology');
INSERT INTO macpref VALUES(NULL,'001BEB','DMP Electronics');
INSERT INTO macpref VALUES(NULL,'001BA2','IDS Imaging Development Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001B9D','Novus Security Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'001BC9','FSN Display');
INSERT INTO macpref VALUES(NULL,'001BC3','Mobisolution');
INSERT INTO macpref VALUES(NULL,'001BCE','Measurement Devices');
INSERT INTO macpref VALUES(NULL,'001BB8','Blueway Electronic;ltd');
INSERT INTO macpref VALUES(NULL,'001BB2','Intellect International NV');
INSERT INTO macpref VALUES(NULL,'001BE7','Postek Electronics');
INSERT INTO macpref VALUES(NULL,'001BE3','Health Hero Network');
INSERT INTO macpref VALUES(NULL,'001BDC','Vencer');
INSERT INTO macpref VALUES(NULL,'001BD5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B95','Video Systems SRL');
INSERT INTO macpref VALUES(NULL,'001B90','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B7F','TMN Technologies Telecomunicacoes Ltda');
INSERT INTO macpref VALUES(NULL,'001B7E','Beckmann GmbH');
INSERT INTO macpref VALUES(NULL,'001B7A','Nintendo');
INSERT INTO macpref VALUES(NULL,'001B34','Focus System');
INSERT INTO macpref VALUES(NULL,'001B3A','Sims');
INSERT INTO macpref VALUES(NULL,'001B5F','Alien Technology');
INSERT INTO macpref VALUES(NULL,'001B61','Digital Acoustics');
INSERT INTO macpref VALUES(NULL,'001B5E','BPL Limited');
INSERT INTO macpref VALUES(NULL,'001B5C','Azuretec');
INSERT INTO macpref VALUES(NULL,'001B72','Sicep');
INSERT INTO macpref VALUES(NULL,'001B74','MiraLink');
INSERT INTO macpref VALUES(NULL,'001B6D','Midtronics');
INSERT INTO macpref VALUES(NULL,'001B6F','Teletrak');
INSERT INTO macpref VALUES(NULL,'001B4B','Sanion');
INSERT INTO macpref VALUES(NULL,'001B2D','Med-Eng Systems');
INSERT INTO macpref VALUES(NULL,'001B87','Deepsound Tech.');
INSERT INTO macpref VALUES(NULL,'001B4D','Areca Technology');
INSERT INTO macpref VALUES(NULL,'001AE3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001ADF','Interactivetv Limited');
INSERT INTO macpref VALUES(NULL,'001AE1','Edge Access');
INSERT INTO macpref VALUES(NULL,'001AE8','Unify Software and Solutions GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001AE9','Nintendo');
INSERT INTO macpref VALUES(NULL,'001AE5','Mvox Technologies');
INSERT INTO macpref VALUES(NULL,'001AE4','Medicis Technologies');
INSERT INTO macpref VALUES(NULL,'001AF8','Copley Controls');
INSERT INTO macpref VALUES(NULL,'001AF5','Pentaone.');
INSERT INTO macpref VALUES(NULL,'001AED','Incotec Gmbh');
INSERT INTO macpref VALUES(NULL,'001AEE','Shenztech');
INSERT INTO macpref VALUES(NULL,'001ACE','Yupiteru');
INSERT INTO macpref VALUES(NULL,'001ACC','Celestial Semiconductor');
INSERT INTO macpref VALUES(NULL,'001AD2','Eletronica Nitron Ltda');
INSERT INTO macpref VALUES(NULL,'001B1D','Phoenix International');
INSERT INTO macpref VALUES(NULL,'001B1A','e-trees Japan');
INSERT INTO macpref VALUES(NULL,'001B12','Apprion');
INSERT INTO macpref VALUES(NULL,'001AFE','Sofacreal');
INSERT INTO macpref VALUES(NULL,'001AF1','Embedded Artists AB');
INSERT INTO macpref VALUES(NULL,'001B0D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B0A','Intelligent Distributed Controls');
INSERT INTO macpref VALUES(NULL,'001AB1','Asia Pacific Satellite Industries');
INSERT INTO macpref VALUES(NULL,'001AB7','Ethos Networks');
INSERT INTO macpref VALUES(NULL,'001AB2','Cyber Solutions');
INSERT INTO macpref VALUES(NULL,'001A97','fitivision technology');
INSERT INTO macpref VALUES(NULL,'001A90','Trpico Sistemas e Telecomunicaes da Amaznia LTDA.');
INSERT INTO macpref VALUES(NULL,'001A94','Votronic GmbH');
INSERT INTO macpref VALUES(NULL,'001A86','AdvancedIO Systems');
INSERT INTO macpref VALUES(NULL,'001AC7','Unipoint');
INSERT INTO macpref VALUES(NULL,'001AC0','Joybien Technologies');
INSERT INTO macpref VALUES(NULL,'001A9E','Icon Digital International Limited');
INSERT INTO macpref VALUES(NULL,'001A98','Asotel Communication Limited Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'001A72','Mosart Semiconductor');
INSERT INTO macpref VALUES(NULL,'001A68','Weltec Enterprise');
INSERT INTO macpref VALUES(NULL,'001AC2','YEC');
INSERT INTO macpref VALUES(NULL,'001AA5','BRN Phoenix');
INSERT INTO macpref VALUES(NULL,'001AA2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001A9C','RightHand Technologies');
INSERT INTO macpref VALUES(NULL,'001A7E','LN Srithai Comm');
INSERT INTO macpref VALUES(NULL,'001A5A','Korea Electric Power Data Network  (KDN)');
INSERT INTO macpref VALUES(NULL,'001A5F','KitWorks.fi');
INSERT INTO macpref VALUES(NULL,'001A35','Bartec Gmbh');
INSERT INTO macpref VALUES(NULL,'001A37','Lear');
INSERT INTO macpref VALUES(NULL,'001A38','Sanmina-SCI');
INSERT INTO macpref VALUES(NULL,'001A2B','Ayecom Technology');
INSERT INTO macpref VALUES(NULL,'001A28','Aswt, Taiwan Branch H.K.');
INSERT INTO macpref VALUES(NULL,'001A2C','Satec');
INSERT INTO macpref VALUES(NULL,'001A27','Ubistar');
INSERT INTO macpref VALUES(NULL,'001A21','Brookhuis Applied Technologies BV');
INSERT INTO macpref VALUES(NULL,'0019FF','Finnzymes');
INSERT INTO macpref VALUES(NULL,'0019FA','Cable Vision Electronics');
INSERT INTO macpref VALUES(NULL,'001A5D','Mobinnova');
INSERT INTO macpref VALUES(NULL,'001A4D','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'001A48','Takacom');
INSERT INTO macpref VALUES(NULL,'001A0B','Bona Technology');
INSERT INTO macpref VALUES(NULL,'001A06','OpVista');
INSERT INTO macpref VALUES(NULL,'001A2E','Ziova Coporation');
INSERT INTO macpref VALUES(NULL,'001A32','Activa Multimedia');
INSERT INTO macpref VALUES(NULL,'001A00','Matrix');
INSERT INTO macpref VALUES(NULL,'0019AD','Bobst SA');
INSERT INTO macpref VALUES(NULL,'0019A2','Ordyn Technologies');
INSERT INTO macpref VALUES(NULL,'0019A5','RadarFind');
INSERT INTO macpref VALUES(NULL,'001993','Changshu Switchgear MFG.,Ltd. (Former Changshu Switchgea');
INSERT INTO macpref VALUES(NULL,'0019F1','Star Communication Network Technology');
INSERT INTO macpref VALUES(NULL,'0019EC','Sagamore Systems');
INSERT INTO macpref VALUES(NULL,'0019CC','RCG (HK)');
INSERT INTO macpref VALUES(NULL,'0019C8','AnyDATA');
INSERT INTO macpref VALUES(NULL,'0019C4','Infocrypt');
INSERT INTO macpref VALUES(NULL,'0019BC','Electro Chance SRL');
INSERT INTO macpref VALUES(NULL,'00199B','Diversified Technical Systems');
INSERT INTO macpref VALUES(NULL,'001990','ELM Data');
INSERT INTO macpref VALUES(NULL,'00198F','Nokia Bell N.V.');
INSERT INTO macpref VALUES(NULL,'0019D8','Maxfor');
INSERT INTO macpref VALUES(NULL,'0019D5','IP Innovations');
INSERT INTO macpref VALUES(NULL,'0019A3','asteel electronique atlantique');
INSERT INTO macpref VALUES(NULL,'0019EA','TeraMage Technologies');
INSERT INTO macpref VALUES(NULL,'00196E','Metacom (Pty)');
INSERT INTO macpref VALUES(NULL,'001965','YuHua TelTech (ShangHai)');
INSERT INTO macpref VALUES(NULL,'001966','Asiarock Technology Limited');
INSERT INTO macpref VALUES(NULL,'00197B','Picotest');
INSERT INTO macpref VALUES(NULL,'001973','Zeugma Systems');
INSERT INTO macpref VALUES(NULL,'001975','Beijing Huisen networks technology');
INSERT INTO macpref VALUES(NULL,'001940','Rackable Systems');
INSERT INTO macpref VALUES(NULL,'00193C','HighPoint Technologies Incorporated');
INSERT INTO macpref VALUES(NULL,'00195C','Innotech');
INSERT INTO macpref VALUES(NULL,'00195F','Valemount Networks');
INSERT INTO macpref VALUES(NULL,'001948','AireSpider Networks');
INSERT INTO macpref VALUES(NULL,'001943','Belden');
INSERT INTO macpref VALUES(NULL,'00192E','Spectral Instruments');
INSERT INTO macpref VALUES(NULL,'00192B','Aclara RF Systems');
INSERT INTO macpref VALUES(NULL,'00191E','Beyondwiz');
INSERT INTO macpref VALUES(NULL,'001981','Vivox');
INSERT INTO macpref VALUES(NULL,'001945','RF COncepts');
INSERT INTO macpref VALUES(NULL,'00191F','Microlink communications');
INSERT INTO macpref VALUES(NULL,'001920','Kume Electric');
INSERT INTO macpref VALUES(NULL,'001926','BitsGen');
INSERT INTO macpref VALUES(NULL,'001929','2m2b Montadora de Maquinas Bahia Brasil Ltda');
INSERT INTO macpref VALUES(NULL,'0018F1','Chunichi Denshi');
INSERT INTO macpref VALUES(NULL,'0018F2','Beijing Tianyu Communication Equipment');
INSERT INTO macpref VALUES(NULL,'0018EC','Welding Technology');
INSERT INTO macpref VALUES(NULL,'0018ED','Accutech Ultrasystems');
INSERT INTO macpref VALUES(NULL,'00190B','Southern Vision Systems');
INSERT INTO macpref VALUES(NULL,'001903','Bigfoot Networks');
INSERT INTO macpref VALUES(NULL,'001900','Intelliverese - DBA Voicecom');
INSERT INTO macpref VALUES(NULL,'001902','Cambridge Consultants');
INSERT INTO macpref VALUES(NULL,'00192A','Antiope Associates');
INSERT INTO macpref VALUES(NULL,'00190F','Advansus');
INSERT INTO macpref VALUES(NULL,'001911','Just In Mobile Information Technologies (Shanghai)');
INSERT INTO macpref VALUES(NULL,'0018E0','Anaveo');
INSERT INTO macpref VALUES(NULL,'001917','Posiflex');
INSERT INTO macpref VALUES(NULL,'001918','Interactive Wear AG');
INSERT INTO macpref VALUES(NULL,'0018CB','Tecobest Technology Limited');
INSERT INTO macpref VALUES(NULL,'0018CE','Dreamtech');
INSERT INTO macpref VALUES(NULL,'001894','NPCore');
INSERT INTO macpref VALUES(NULL,'001898','Kingstate Electronics');
INSERT INTO macpref VALUES(NULL,'001892','ads-tec GmbH');
INSERT INTO macpref VALUES(NULL,'001891','Zhongshan General K-mate Electronics');
INSERT INTO macpref VALUES(NULL,'0018AD','Nidec Sankyo');
INSERT INTO macpref VALUES(NULL,'0018AC','Shanghai Jiao Da Hisys Technology');
INSERT INTO macpref VALUES(NULL,'0018AB','Beijing Lhwt Microelectronics');
INSERT INTO macpref VALUES(NULL,'0018A5','ADigit Technologies');
INSERT INTO macpref VALUES(NULL,'001878','Mackware GmbH');
INSERT INTO macpref VALUES(NULL,'00186A','Global Link Digital Technology');
INSERT INTO macpref VALUES(NULL,'00186B','Sambu Communics');
INSERT INTO macpref VALUES(NULL,'00186E','3Com');
INSERT INTO macpref VALUES(NULL,'0018A6','Persistent Systems');
INSERT INTO macpref VALUES(NULL,'00189B','Thomson');
INSERT INTO macpref VALUES(NULL,'0018B2','Adeunis RF');
INSERT INTO macpref VALUES(NULL,'0018B3','TEC WizHome');
INSERT INTO macpref VALUES(NULL,'0018BD','Shenzhen Dvbworld Technology');
INSERT INTO macpref VALUES(NULL,'001867','Datalogic ADC');
INSERT INTO macpref VALUES(NULL,'001865','Siemens Healthcare Diagnostics Manufacturing');
INSERT INTO macpref VALUES(NULL,'001877','Amplex A/S');
INSERT INTO macpref VALUES(NULL,'001889','WinNet Solutions Limited');
INSERT INTO macpref VALUES(NULL,'0017F9','Forcom Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'0017F4','Zeron Alliance');
INSERT INTO macpref VALUES(NULL,'0017F7','CEM Solutions Pvt');
INSERT INTO macpref VALUES(NULL,'0017ED','WooJooIT');
INSERT INTO macpref VALUES(NULL,'001843','Dawevision');
INSERT INTO macpref VALUES(NULL,'00182C','Ascend Networks');
INSERT INTO macpref VALUES(NULL,'00181D','Asia Electronics');
INSERT INTO macpref VALUES(NULL,'00181F','Palmmicro Communications');
INSERT INTO macpref VALUES(NULL,'00181B','TaiJin Metal');
INSERT INTO macpref VALUES(NULL,'001805','Beijing InHand Networking Technology');
INSERT INTO macpref VALUES(NULL,'00180D','Terabytes Server Storage Tech');
INSERT INTO macpref VALUES(NULL,'001854','Argard');
INSERT INTO macpref VALUES(NULL,'001847','AceNet Technology');
INSERT INTO macpref VALUES(NULL,'001836','REJ');
INSERT INTO macpref VALUES(NULL,'0017CC','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'0017C4','Quanta Microsystems');
INSERT INTO macpref VALUES(NULL,'00179E','Sirit');
INSERT INTO macpref VALUES(NULL,'0017A7','Mobile Computing Promotion Consortium');
INSERT INTO macpref VALUES(NULL,'00179F','Apricorn');
INSERT INTO macpref VALUES(NULL,'0017B4','Remote Security Systems');
INSERT INTO macpref VALUES(NULL,'0017AC','O"Neil Product Development');
INSERT INTO macpref VALUES(NULL,'0017AD','AceNet');
INSERT INTO macpref VALUES(NULL,'0017DD','Clipsal Australia');
INSERT INTO macpref VALUES(NULL,'0017D9','AAI');
INSERT INTO macpref VALUES(NULL,'0017DC','Daemyung Zero1');
INSERT INTO macpref VALUES(NULL,'0017BF','Coherent Research Limited');
INSERT INTO macpref VALUES(NULL,'0017BD','Tibetsystem');
INSERT INTO macpref VALUES(NULL,'0017A1','3soft');
INSERT INTO macpref VALUES(NULL,'001792','Falcom Wireless Comunications Gmbh');
INSERT INTO macpref VALUES(NULL,'001797','Telsy Elettronica');
INSERT INTO macpref VALUES(NULL,'00178C','Independent Witness');
INSERT INTO macpref VALUES(NULL,'0017CB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0017D3','Etymotic Research');
INSERT INTO macpref VALUES(NULL,'001788','Philips Lighting BV');
INSERT INTO macpref VALUES(NULL,'00173C','Extreme Engineering Solutions');
INSERT INTO macpref VALUES(NULL,'001736','iiTron');
INSERT INTO macpref VALUES(NULL,'001737','Industrie Dial Face');
INSERT INTO macpref VALUES(NULL,'001733','SFR');
INSERT INTO macpref VALUES(NULL,'001758','ThruVision');
INSERT INTO macpref VALUES(NULL,'00174F','iCatch');
INSERT INTO macpref VALUES(NULL,'00174A','Socomec');
INSERT INTO macpref VALUES(NULL,'00174E','Parama-tech');
INSERT INTO macpref VALUES(NULL,'00176F','PAX Computer Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'001771','APD Communications');
INSERT INTO macpref VALUES(NULL,'00175B','ACS Solutions Switzerland');
INSERT INTO macpref VALUES(NULL,'001729','UbicodLTD');
INSERT INTO macpref VALUES(NULL,'001727','Thermo Ramsey Italia s.r.l.');
INSERT INTO macpref VALUES(NULL,'00172A','Proware Technology(By Unifosa)');
INSERT INTO macpref VALUES(NULL,'001725','Liquid Computing');
INSERT INTO macpref VALUES(NULL,'001764','ATMedia GmbH');
INSERT INTO macpref VALUES(NULL,'00175E','Zed-3');
INSERT INTO macpref VALUES(NULL,'001766','Accense Technology');
INSERT INTO macpref VALUES(NULL,'0016D0','ATech elektronika d.o.o.');
INSERT INTO macpref VALUES(NULL,'0016C3','BA Systems');
INSERT INTO macpref VALUES(NULL,'0016F0','Dell');
INSERT INTO macpref VALUES(NULL,'0016F8','Aviqtech Technology');
INSERT INTO macpref VALUES(NULL,'0016E8','Sigma Designs');
INSERT INTO macpref VALUES(NULL,'001703','Mosdan Internation');
INSERT INTO macpref VALUES(NULL,'0016FC','Tohken');
INSERT INTO macpref VALUES(NULL,'0016E9','Tiba Medical');
INSERT INTO macpref VALUES(NULL,'0016DC','Archos');
INSERT INTO macpref VALUES(NULL,'001714','BR Controls Nederland bv');
INSERT INTO macpref VALUES(NULL,'00171B','Innovation Lab');
INSERT INTO macpref VALUES(NULL,'001709','Exalt Communications');
INSERT INTO macpref VALUES(NULL,'0016C1','Eleksen');
INSERT INTO macpref VALUES(NULL,'0016A9','2EI');
INSERT INTO macpref VALUES(NULL,'0016B0','VK');
INSERT INTO macpref VALUES(NULL,'0016B1','KBS');
INSERT INTO macpref VALUES(NULL,'0016AE','Inventel');
INSERT INTO macpref VALUES(NULL,'0016AC','Toho Technology');
INSERT INTO macpref VALUES(NULL,'001683','Webio International');
INSERT INTO macpref VALUES(NULL,'001684','Donjin');
INSERT INTO macpref VALUES(NULL,'001687','Chubb CSC-Vendor AP');
INSERT INTO macpref VALUES(NULL,'00167F','Bluebird Soft');
INSERT INTO macpref VALUES(NULL,'00164C','Planet INT');
INSERT INTO macpref VALUES(NULL,'001649','SetOne GmbH');
INSERT INTO macpref VALUES(NULL,'001647','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001665','Cellon France');
INSERT INTO macpref VALUES(NULL,'00165F','Fairmount Automation');
INSERT INTO macpref VALUES(NULL,'00167C','iRex Technologies BV');
INSERT INTO macpref VALUES(NULL,'001673','Bury GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001694','Sennheiser Communications A/S');
INSERT INTO macpref VALUES(NULL,'00169C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001657','Aegate');
INSERT INTO macpref VALUES(NULL,'00168C','DSL Partner AS');
INSERT INTO macpref VALUES(NULL,'00161B','Micronet');
INSERT INTO macpref VALUES(NULL,'001618','Hivion');
INSERT INTO macpref VALUES(NULL,'00161E','Woojinnet');
INSERT INTO macpref VALUES(NULL,'00161F','Sunwavetec');
INSERT INTO macpref VALUES(NULL,'001614','Picosecond Pulse Labs');
INSERT INTO macpref VALUES(NULL,'00160E','Optica Technologies');
INSERT INTO macpref VALUES(NULL,'001643','Sunhillo');
INSERT INTO macpref VALUES(NULL,'001644','Lite-on Technology');
INSERT INTO macpref VALUES(NULL,'00163E','Xensource');
INSERT INTO macpref VALUES(NULL,'0015FD','Complete Media Systems');
INSERT INTO macpref VALUES(NULL,'0015F6','Science AND Engineering Services');
INSERT INTO macpref VALUES(NULL,'001634','Mathtech');
INSERT INTO macpref VALUES(NULL,'00162C','Xanboo');
INSERT INTO macpref VALUES(NULL,'001605','Yorkville Sound');
INSERT INTO macpref VALUES(NULL,'0015F9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0015E3','Dream Technologies');
INSERT INTO macpref VALUES(NULL,'0015E0','Ericsson');
INSERT INTO macpref VALUES(NULL,'0015F3','Peltor AB');
INSERT INTO macpref VALUES(NULL,'0015E7','Quantec Tontechnik');
INSERT INTO macpref VALUES(NULL,'0015D3','Pantech&Curitel Communications');
INSERT INTO macpref VALUES(NULL,'0015AD','Accedian Networks');
INSERT INTO macpref VALUES(NULL,'0015AC','Capelon AB');
INSERT INTO macpref VALUES(NULL,'0015A9','Kwang WOO I&C');
INSERT INTO macpref VALUES(NULL,'00E0A8','SAT GmbH &');
INSERT INTO macpref VALUES(NULL,'001574','Horizon Semiconductors');
INSERT INTO macpref VALUES(NULL,'00158A','Surecom Technology');
INSERT INTO macpref VALUES(NULL,'00158E','Plustek.INC');
INSERT INTO macpref VALUES(NULL,'001589','D-MAX Technology');
INSERT INTO macpref VALUES(NULL,'0015B4','Polymap  Wireless');
INSERT INTO macpref VALUES(NULL,'0015CA','TeraRecon');
INSERT INTO macpref VALUES(NULL,'001598','Kolektor group');
INSERT INTO macpref VALUES(NULL,'001512','Zurich University of Applied Sciences');
INSERT INTO macpref VALUES(NULL,'00150A','Sonoa Systems');
INSERT INTO macpref VALUES(NULL,'001570','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'00156E','A. W. Communication Systems');
INSERT INTO macpref VALUES(NULL,'001568','Dilithium Networks');
INSERT INTO macpref VALUES(NULL,'00154B','Wonde Proud Technology');
INSERT INTO macpref VALUES(NULL,'001548','Cube Technologies');
INSERT INTO macpref VALUES(NULL,'00155F','GreenPeak Technologies');
INSERT INTO macpref VALUES(NULL,'00155A','Dainippon Pharmaceutical');
INSERT INTO macpref VALUES(NULL,'00151D','M2I');
INSERT INTO macpref VALUES(NULL,'00153C','Kprotech');
INSERT INTO macpref VALUES(NULL,'00153A','Shenzhen Syscan Technology');
INSERT INTO macpref VALUES(NULL,'001532','Consumer Technologies Group');
INSERT INTO macpref VALUES(NULL,'00149B','Nokota Communications');
INSERT INTO macpref VALUES(NULL,'0014A1','Synchronous Communication');
INSERT INTO macpref VALUES(NULL,'00149E','UbONE');
INSERT INTO macpref VALUES(NULL,'0014A2','Core Micro Systems');
INSERT INTO macpref VALUES(NULL,'0014AD','Gassner Wiege- und Metechnik GmbH');
INSERT INTO macpref VALUES(NULL,'0014AF','Datasym POS');
INSERT INTO macpref VALUES(NULL,'0014A9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0014FF','Precise Automation');
INSERT INTO macpref VALUES(NULL,'0014FA','AsGa');
INSERT INTO macpref VALUES(NULL,'0014FB','Technical Solutions');
INSERT INTO macpref VALUES(NULL,'0014D2','Kyuden Technosystems');
INSERT INTO macpref VALUES(NULL,'0014DC','Communication System Design & Manufacturing (csdm)');
INSERT INTO macpref VALUES(NULL,'0014CD','DigitalZone');
INSERT INTO macpref VALUES(NULL,'0014C0','Symstream Technology Group');
INSERT INTO macpref VALUES(NULL,'0014C1','U.S. Robotics');
INSERT INTO macpref VALUES(NULL,'0014C4','Vitelcom Mobile Technology');
INSERT INTO macpref VALUES(NULL,'0014EC','Acro Telecom');
INSERT INTO macpref VALUES(NULL,'0014EB','AwarePoint');
INSERT INTO macpref VALUES(NULL,'0014AB','Senhai Electronic Technology');
INSERT INTO macpref VALUES(NULL,'0014B0','Naeil Community');
INSERT INTO macpref VALUES(NULL,'0014F4','DekTec Digital Video');
INSERT INTO macpref VALUES(NULL,'0014F5','OSI Security Devices');
INSERT INTO macpref VALUES(NULL,'00148E','Tele Power');
INSERT INTO macpref VALUES(NULL,'00148F','Protronic (Far East)');
INSERT INTO macpref VALUES(NULL,'00148C','General Dynamics Mission Systems');
INSERT INTO macpref VALUES(NULL,'001487','American Technology Integrators');
INSERT INTO macpref VALUES(NULL,'001444','Grundfos Holding');
INSERT INTO macpref VALUES(NULL,'001437','GSTeletech');
INSERT INTO macpref VALUES(NULL,'001431','PDL Electronics');
INSERT INTO macpref VALUES(NULL,'00144D','Intelligent Systems');
INSERT INTO macpref VALUES(NULL,'00144A','Taiwan Thick-Film Ind.');
INSERT INTO macpref VALUES(NULL,'001445','Telefon-Gradnja d.o.o.');
INSERT INTO macpref VALUES(NULL,'001468','CelPlan International');
INSERT INTO macpref VALUES(NULL,'00147C','3Com');
INSERT INTO macpref VALUES(NULL,'001481','Multilink');
INSERT INTO macpref VALUES(NULL,'001464','Cryptosoft');
INSERT INTO macpref VALUES(NULL,'00145E','IBM');
INSERT INTO macpref VALUES(NULL,'001458','HS Automatic ApS');
INSERT INTO macpref VALUES(NULL,'001421','Total Wireless Technologies Pte.');
INSERT INTO macpref VALUES(NULL,'001420','G-Links networking company');
INSERT INTO macpref VALUES(NULL,'001418','C4Line');
INSERT INTO macpref VALUES(NULL,'00141B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0013F0','Wavefront Semiconductor');
INSERT INTO macpref VALUES(NULL,'0013EF','Kingjon Digital Technology');
INSERT INTO macpref VALUES(NULL,'0013EB','Sysmaster');
INSERT INTO macpref VALUES(NULL,'0013EC','Netsnapper Technologies Sarl');
INSERT INTO macpref VALUES(NULL,'00142B','Edata Communication');
INSERT INTO macpref VALUES(NULL,'00142C','Koncept International');
INSERT INTO macpref VALUES(NULL,'001424','Merry Electrics');
INSERT INTO macpref VALUES(NULL,'0013D0','t+ Medical');
INSERT INTO macpref VALUES(NULL,'0013D2','Page Iberica');
INSERT INTO macpref VALUES(NULL,'0013D1','Kirk Telecom A/S');
INSERT INTO macpref VALUES(NULL,'00140F','Federal State Unitary Enterprise Leningrad R&D Institute of');
INSERT INTO macpref VALUES(NULL,'001407','Sperian Protection Instrumentation');
INSERT INTO macpref VALUES(NULL,'001406','Go Networks');
INSERT INTO macpref VALUES(NULL,'00140A','Wepio');
INSERT INTO macpref VALUES(NULL,'0013FA','LifeSize Communications');
INSERT INTO macpref VALUES(NULL,'0013FB','RKC Instrument');
INSERT INTO macpref VALUES(NULL,'0013DC','Ibtek');
INSERT INTO macpref VALUES(NULL,'0013BA','ReadyLinks');
INSERT INTO macpref VALUES(NULL,'0013B8','RyCo Electronic Systems Limited');
INSERT INTO macpref VALUES(NULL,'0013B6','Sling Media');
INSERT INTO macpref VALUES(NULL,'00137D','Dynalab');
INSERT INTO macpref VALUES(NULL,'001383','Application Technologies and Engineering Research Laboratory');
INSERT INTO macpref VALUES(NULL,'001387','27M Technologies AB');
INSERT INTO macpref VALUES(NULL,'001373','BLwave Electronics');
INSERT INTO macpref VALUES(NULL,'001366','Neturity Technologies');
INSERT INTO macpref VALUES(NULL,'00135B','PanelLink Cinema');
INSERT INTO macpref VALUES(NULL,'00136F','PacketMotion');
INSERT INTO macpref VALUES(NULL,'001368','Saab Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0013B4','Appear TV');
INSERT INTO macpref VALUES(NULL,'0013AE','Radiance Technologies');
INSERT INTO macpref VALUES(NULL,'001397','Oracle');
INSERT INTO macpref VALUES(NULL,'0013C3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0013BD','Hymatom SA');
INSERT INTO macpref VALUES(NULL,'001391','Ouen');
INSERT INTO macpref VALUES(NULL,'001323','Cap');
INSERT INTO macpref VALUES(NULL,'001314','Asiamajor');
INSERT INTO macpref VALUES(NULL,'001316','L-S-B Broadcast Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001312','Amedia Networks');
INSERT INTO macpref VALUES(NULL,'001336','Tianjin 712 Communication Broadcasting');
INSERT INTO macpref VALUES(NULL,'00135E','Eab/rwi/k');
INSERT INTO macpref VALUES(NULL,'00134E','Valox Systems');
INSERT INTO macpref VALUES(NULL,'001344','Fargo Electronics');
INSERT INTO macpref VALUES(NULL,'001348','Artila Electronics');
INSERT INTO macpref VALUES(NULL,'0012EF','OneAccess SA');
INSERT INTO macpref VALUES(NULL,'0012E9','Abbey Systems');
INSERT INTO macpref VALUES(NULL,'001300','It-factory');
INSERT INTO macpref VALUES(NULL,'001322','DAQ Electronics');
INSERT INTO macpref VALUES(NULL,'0012D5','Motion Reality');
INSERT INTO macpref VALUES(NULL,'0012D8','International Games System');
INSERT INTO macpref VALUES(NULL,'00129A','IRT Electronics');
INSERT INTO macpref VALUES(NULL,'00128D','STB Datenservice GmbH');
INSERT INTO macpref VALUES(NULL,'0012DB','Ziehl Industrie-elektronik Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'0012D6','Jiangsu Yitong High-Tech');
INSERT INTO macpref VALUES(NULL,'0012DA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0012D3','Zetta Systems');
INSERT INTO macpref VALUES(NULL,'0012A2','Vita');
INSERT INTO macpref VALUES(NULL,'0012A5','Dolphin Interconnect Solutions AS');
INSERT INTO macpref VALUES(NULL,'0012A8','intec GmbH');
INSERT INTO macpref VALUES(NULL,'00129E','Surf Communications');
INSERT INTO macpref VALUES(NULL,'0012BA','FSI Systems');
INSERT INTO macpref VALUES(NULL,'0012B2','Avolites');
INSERT INTO macpref VALUES(NULL,'0012AE','HLS Hard-line Solutions');
INSERT INTO macpref VALUES(NULL,'0012AF','Elpro Technologies');
INSERT INTO macpref VALUES(NULL,'0012E6','Spectec Computer');
INSERT INTO macpref VALUES(NULL,'001236','ConSentry Networks');
INSERT INTO macpref VALUES(NULL,'001235','Andrew');
INSERT INTO macpref VALUES(NULL,'001245','Zellweger Analytics');
INSERT INTO macpref VALUES(NULL,'001242','Millennial Net');
INSERT INTO macpref VALUES(NULL,'001241','a2i marketing center');
INSERT INTO macpref VALUES(NULL,'00123B','KeRo Systems ApS');
INSERT INTO macpref VALUES(NULL,'001287','Digital Everywhere Unterhaltungselektronik GmbH');
INSERT INTO macpref VALUES(NULL,'001282','Qovia');
INSERT INTO macpref VALUES(NULL,'001285','Gizmondo Europe');
INSERT INTO macpref VALUES(NULL,'001277','Korenix Technologies');
INSERT INTO macpref VALUES(NULL,'00126D','University of California, Berkeley');
INSERT INTO macpref VALUES(NULL,'001267','Panasonic');
INSERT INTO macpref VALUES(NULL,'001265','Enerdyne Technologies');
INSERT INTO macpref VALUES(NULL,'001257','LeapComm Communication Technologies');
INSERT INTO macpref VALUES(NULL,'001251','Silink');
INSERT INTO macpref VALUES(NULL,'00128E','Q-Free ASA');
INSERT INTO macpref VALUES(NULL,'001292','Griffin Technology');
INSERT INTO macpref VALUES(NULL,'0011F3','NeoMedia Europe AG');
INSERT INTO macpref VALUES(NULL,'0011E9','Starnex');
INSERT INTO macpref VALUES(NULL,'0011EC','Avix');
INSERT INTO macpref VALUES(NULL,'0011E7','Worldsat - Texas de France');
INSERT INTO macpref VALUES(NULL,'001202','Decrane Aerospace - Audio International');
INSERT INTO macpref VALUES(NULL,'0011FE','Keiyo System Research');
INSERT INTO macpref VALUES(NULL,'0011FD','Korg');
INSERT INTO macpref VALUES(NULL,'0011FA','Rane');
INSERT INTO macpref VALUES(NULL,'0011CE','Ubisense Limited');
INSERT INTO macpref VALUES(NULL,'0011D0','Tandberg Data ASA');
INSERT INTO macpref VALUES(NULL,'0011C3','Transceiving System Technology');
INSERT INTO macpref VALUES(NULL,'0011C2','United Fiber Optic Communication');
INSERT INTO macpref VALUES(NULL,'001228','Data');
INSERT INTO macpref VALUES(NULL,'00121F','Harding Instruments');
INSERT INTO macpref VALUES(NULL,'001220','Cadco Systems');
INSERT INTO macpref VALUES(NULL,'001229','BroadEasy Technologies');
INSERT INTO macpref VALUES(NULL,'001226','Japan Direx');
INSERT INTO macpref VALUES(NULL,'001222','Skardin (UK)');
INSERT INTO macpref VALUES(NULL,'0011E8','Tixi.Com');
INSERT INTO macpref VALUES(NULL,'0011E0','U-media Communications');
INSERT INTO macpref VALUES(NULL,'00120D','Advanced Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'00120E','AboCom');
INSERT INTO macpref VALUES(NULL,'0011F2','Institute of Network Technologies');
INSERT INTO macpref VALUES(NULL,'001210','WideRay');
INSERT INTO macpref VALUES(NULL,'0011A4','JStream Technologies');
INSERT INTO macpref VALUES(NULL,'001198','Prism Media Products Limited');
INSERT INTO macpref VALUES(NULL,'001197','Monitoring Technologies Limited');
INSERT INTO macpref VALUES(NULL,'001199','2wcom Systems GmbH');
INSERT INTO macpref VALUES(NULL,'0011A7','Infilco Degremont');
INSERT INTO macpref VALUES(NULL,'0011A9','Moimstone');
INSERT INTO macpref VALUES(NULL,'0011A3','LanReady Technologies');
INSERT INTO macpref VALUES(NULL,'001176','Intellambda Systems');
INSERT INTO macpref VALUES(NULL,'001177','Coaxial Networks');
INSERT INTO macpref VALUES(NULL,'001170','GSC SRL');
INSERT INTO macpref VALUES(NULL,'00116B','Digital Data Communications Asia');
INSERT INTO macpref VALUES(NULL,'001169','EMS Satcom');
INSERT INTO macpref VALUES(NULL,'001162','Star Micronics');
INSERT INTO macpref VALUES(NULL,'001181','InterEnergyLtd,');
INSERT INTO macpref VALUES(NULL,'001194','Chi Mei Communication Systems');
INSERT INTO macpref VALUES(NULL,'0011BF','Aesys');
INSERT INTO macpref VALUES(NULL,'0011B7','Octalix');
INSERT INTO macpref VALUES(NULL,'0011B9','Inner Range');
INSERT INTO macpref VALUES(NULL,'001109','Micro-Star International');
INSERT INTO macpref VALUES(NULL,'001104','Telexy');
INSERT INTO macpref VALUES(NULL,'001161','NetStreams');
INSERT INTO macpref VALUES(NULL,'001156','Pharos Systems NZ');
INSERT INTO macpref VALUES(NULL,'001159','Matisse Networks');
INSERT INTO macpref VALUES(NULL,'00115C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00115D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001126','Venstar');
INSERT INTO macpref VALUES(NULL,'00112E','Ceicom');
INSERT INTO macpref VALUES(NULL,'001122','Cimsys');
INSERT INTO macpref VALUES(NULL,'001117','Cesnet');
INSERT INTO macpref VALUES(NULL,'001116','Coteau Vert');
INSERT INTO macpref VALUES(NULL,'001110','Maxanna Technology');
INSERT INTO macpref VALUES(NULL,'00113B','Micronet Communications');
INSERT INTO macpref VALUES(NULL,'00113D','KN Soltec');
INSERT INTO macpref VALUES(NULL,'001134','MediaCell');
INSERT INTO macpref VALUES(NULL,'001135','Grandeye');
INSERT INTO macpref VALUES(NULL,'001121','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001149','Proliphix');
INSERT INTO macpref VALUES(NULL,'000FC0','Delcomp');
INSERT INTO macpref VALUES(NULL,'000FBA','Tevebox AB');
INSERT INTO macpref VALUES(NULL,'000FB8','CallURL');
INSERT INTO macpref VALUES(NULL,'000FB7','Cavium');
INSERT INTO macpref VALUES(NULL,'000FD3','Digium');
INSERT INTO macpref VALUES(NULL,'000FD1','Applied Wireless Identifications Group');
INSERT INTO macpref VALUES(NULL,'000FC1','Wave');
INSERT INTO macpref VALUES(NULL,'001100','Schneider Electric');
INSERT INTO macpref VALUES(NULL,'000FFA','Optinel Systems');
INSERT INTO macpref VALUES(NULL,'000FFD','Glorytek Network');
INSERT INTO macpref VALUES(NULL,'000FF9','Valcretec');
INSERT INTO macpref VALUES(NULL,'000FC4','NST');
INSERT INTO macpref VALUES(NULL,'000FC9','Allnet GmbH');
INSERT INTO macpref VALUES(NULL,'000FC6','Eurocom Industries A/S');
INSERT INTO macpref VALUES(NULL,'000FBE','e-w/you');
INSERT INTO macpref VALUES(NULL,'000FA9','PC Fabrik');
INSERT INTO macpref VALUES(NULL,'000FA0','Canon Korea Business Solutions');
INSERT INTO macpref VALUES(NULL,'000F9A','Synchrony');
INSERT INTO macpref VALUES(NULL,'000FEA','Giga-Byte Technology');
INSERT INTO macpref VALUES(NULL,'000FF7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000FD8','Force');
INSERT INTO macpref VALUES(NULL,'000F8D','Fast Tv-server AG');
INSERT INTO macpref VALUES(NULL,'000F85','Addo-japan');
INSERT INTO macpref VALUES(NULL,'000F82','Mortara Instrument');
INSERT INTO macpref VALUES(NULL,'000F49','Northover Solutions Limited');
INSERT INTO macpref VALUES(NULL,'000F4B','Oracle');
INSERT INTO macpref VALUES(NULL,'000F44','Tivella');
INSERT INTO macpref VALUES(NULL,'000F4A','Kyushu-kyohan');
INSERT INTO macpref VALUES(NULL,'000F81','PAL Pacific');
INSERT INTO macpref VALUES(NULL,'000F7F','Ubstorage');
INSERT INTO macpref VALUES(NULL,'000F95','Elecom,ltd Laneed Division');
INSERT INTO macpref VALUES(NULL,'000F55','Datawire Communication Networks');
INSERT INTO macpref VALUES(NULL,'000F56','Continuum Photonics');
INSERT INTO macpref VALUES(NULL,'000F60','Lifetron');
INSERT INTO macpref VALUES(NULL,'000F5B','Delta Information Systems');
INSERT INTO macpref VALUES(NULL,'000F8A','WideView');
INSERT INTO macpref VALUES(NULL,'000F90','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000F77','Dentum');
INSERT INTO macpref VALUES(NULL,'000F7B','Arce Sistemas');
INSERT INTO macpref VALUES(NULL,'000F68','Vavic Network Technology');
INSERT INTO macpref VALUES(NULL,'000EE2','Custom Engineering');
INSERT INTO macpref VALUES(NULL,'000EE3','Chiyu Technology');
INSERT INTO macpref VALUES(NULL,'000EE5','bitWallet');
INSERT INTO macpref VALUES(NULL,'000EDA','C-tech United');
INSERT INTO macpref VALUES(NULL,'000ECF','Profibus Nutzerorganisation e.V.');
INSERT INTO macpref VALUES(NULL,'000EEB','Sandmartin(zhong shan)Electronics');
INSERT INTO macpref VALUES(NULL,'000EEC','Orban');
INSERT INTO macpref VALUES(NULL,'000EEF','Private');
INSERT INTO macpref VALUES(NULL,'000EF1','Ezquest');
INSERT INTO macpref VALUES(NULL,'000EE7','AAC Electronics');
INSERT INTO macpref VALUES(NULL,'000F1C','DigitAll World');
INSERT INTO macpref VALUES(NULL,'000F1A','Gaming Support');
INSERT INTO macpref VALUES(NULL,'000F0A','Clear Edge Networks');
INSERT INTO macpref VALUES(NULL,'000F02','Digicube Technology');
INSERT INTO macpref VALUES(NULL,'000F2F','W-linx Technology');
INSERT INTO macpref VALUES(NULL,'000F2D','Chung-hsin Electric & Machinery Mfg.corp.');
INSERT INTO macpref VALUES(NULL,'000EF7','Vulcan Portals');
INSERT INTO macpref VALUES(NULL,'000EF0','Festo AG & KG');
INSERT INTO macpref VALUES(NULL,'000EE9','WayTech Development');
INSERT INTO macpref VALUES(NULL,'000F40','Optical Internetworking Forum');
INSERT INTO macpref VALUES(NULL,'000F33','Duali');
INSERT INTO macpref VALUES(NULL,'000F05','3B System');
INSERT INTO macpref VALUES(NULL,'000EC9','Yoko Technology');
INSERT INTO macpref VALUES(NULL,'000EBD','Burdick, a Quinton Compny');
INSERT INTO macpref VALUES(NULL,'000EB9','Hashimoto Electronics Industry');
INSERT INTO macpref VALUES(NULL,'000EB2','Micro-Research Finland Oy');
INSERT INTO macpref VALUES(NULL,'000ED0','Privaris');
INSERT INTO macpref VALUES(NULL,'000EC3','Logic Controls');
INSERT INTO macpref VALUES(NULL,'000EC4','Iskra Transmission d.d.');
INSERT INTO macpref VALUES(NULL,'000EC1','Mynah Technologies');
INSERT INTO macpref VALUES(NULL,'000E82','Commtech Wireless');
INSERT INTO macpref VALUES(NULL,'000E89','Clematic');
INSERT INTO macpref VALUES(NULL,'000E79','Ample Communications');
INSERT INTO macpref VALUES(NULL,'000EA1','Formosa Teletek');
INSERT INTO macpref VALUES(NULL,'000E98','HME Clear-Com');
INSERT INTO macpref VALUES(NULL,'000E99','Spectrum Digital');
INSERT INTO macpref VALUES(NULL,'000E95','Fujiya Denki Seisakusho');
INSERT INTO macpref VALUES(NULL,'000E97','Ultracker Technology');
INSERT INTO macpref VALUES(NULL,'000EA7','Endace Technology');
INSERT INTO macpref VALUES(NULL,'000E6F','Iris Berhad');
INSERT INTO macpref VALUES(NULL,'000EB5','Ecastle Electronics');
INSERT INTO macpref VALUES(NULL,'000E50','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'000E4B','atrium c and i');
INSERT INTO macpref VALUES(NULL,'000E2B','Safari Technologies');
INSERT INTO macpref VALUES(NULL,'000E28','Dynamic Ratings P/L');
INSERT INTO macpref VALUES(NULL,'000E24','Huwell Technology');
INSERT INTO macpref VALUES(NULL,'000E3F','Soronti');
INSERT INTO macpref VALUES(NULL,'000E45','Beijing Newtry Electronic Technology');
INSERT INTO macpref VALUES(NULL,'000E1D','Arion Technology');
INSERT INTO macpref VALUES(NULL,'000E12','Adaptive Micro Systems');
INSERT INTO macpref VALUES(NULL,'000E4F','Trajet GmbH');
INSERT INTO macpref VALUES(NULL,'000E38','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E36','Heinesys');
INSERT INTO macpref VALUES(NULL,'000E17','Private');
INSERT INTO macpref VALUES(NULL,'000E15','Tadlys');
INSERT INTO macpref VALUES(NULL,'000E01','Asip Technologies');
INSERT INTO macpref VALUES(NULL,'000DCB','Petcomkorea');
INSERT INTO macpref VALUES(NULL,'000DCC','Neosmart');
INSERT INTO macpref VALUES(NULL,'000DCE','Dynavac Technology Pte');
INSERT INTO macpref VALUES(NULL,'000DE8','Nasaco Electronics Pte.');
INSERT INTO macpref VALUES(NULL,'000DE9','Napatech Aps');
INSERT INTO macpref VALUES(NULL,'000DE6','Youngbo Engineering');
INSERT INTO macpref VALUES(NULL,'000DC3','First Communication');
INSERT INTO macpref VALUES(NULL,'000DB9','PC Engines GmbH');
INSERT INTO macpref VALUES(NULL,'000DB7','Sanko Electric');
INSERT INTO macpref VALUES(NULL,'000DAC','Japan CBM');
INSERT INTO macpref VALUES(NULL,'000DDF','Japan Image & Network');
INSERT INTO macpref VALUES(NULL,'000DDB','Airwave Technologies');
INSERT INTO macpref VALUES(NULL,'000E04','CMA/Microdialysis AB');
INSERT INTO macpref VALUES(NULL,'000D2A','Scanmatic AS');
INSERT INTO macpref VALUES(NULL,'000D29','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000D26','Primagraphics Limited');
INSERT INTO macpref VALUES(NULL,'000D46','Parker SSD Drives');
INSERT INTO macpref VALUES(NULL,'000D41','Siemens AG ICM MP UC RD IT KLF1');
INSERT INTO macpref VALUES(NULL,'000D42','Newbest Development Limited');
INSERT INTO macpref VALUES(NULL,'000D3C','i.Tech Dynamic');
INSERT INTO macpref VALUES(NULL,'000D55','Sanycom Technology');
INSERT INTO macpref VALUES(NULL,'000D57','Fujitsu I-Network Systems Limited.');
INSERT INTO macpref VALUES(NULL,'000D58','Private');
INSERT INTO macpref VALUES(NULL,'000D51','Divr Systems');
INSERT INTO macpref VALUES(NULL,'000D39','Network Electronics');
INSERT INTO macpref VALUES(NULL,'000D35','PAC International');
INSERT INTO macpref VALUES(NULL,'000D95','Opti-cell');
INSERT INTO macpref VALUES(NULL,'000D91','Eclipse (HQ Espana) S.L.');
INSERT INTO macpref VALUES(NULL,'000D62','Funkwerk Dabendorf GmbH');
INSERT INTO macpref VALUES(NULL,'000D65','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000D45','Tottori Sanyo Electric');
INSERT INTO macpref VALUES(NULL,'000DA1','Mirae ITS');
INSERT INTO macpref VALUES(NULL,'000D80','Online Development');
INSERT INTO macpref VALUES(NULL,'000D13','Wilhelm Rutenbeck GmbH&Co.KG');
INSERT INTO macpref VALUES(NULL,'000D19','Robe Show Lighting');
INSERT INTO macpref VALUES(NULL,'000D1C','Amesys Defense');
INSERT INTO macpref VALUES(NULL,'000CED','Real Digital Media');
INSERT INTO macpref VALUES(NULL,'000CF0','M & N GmbH');
INSERT INTO macpref VALUES(NULL,'000CF4','Akatsuki Electric Mfg.co.');
INSERT INTO macpref VALUES(NULL,'000CF3','Call Image SA');
INSERT INTO macpref VALUES(NULL,'000CCF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000CD8','M. K. Juchheim GmbH &');
INSERT INTO macpref VALUES(NULL,'000CC6','Ka-Ro electronics GmbH');
INSERT INTO macpref VALUES(NULL,'000D01','P&E Microcomputer Systems');
INSERT INTO macpref VALUES(NULL,'000D00','Seaway Networks');
INSERT INTO macpref VALUES(NULL,'000CF9','Xylem Water Solutions');
INSERT INTO macpref VALUES(NULL,'000CC4','Tiptel AG');
INSERT INTO macpref VALUES(NULL,'000CBA','Jamex');
INSERT INTO macpref VALUES(NULL,'000CD1','Sfom Technology');
INSERT INTO macpref VALUES(NULL,'000CCE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000CE0','Trek Diagnostics');
INSERT INTO macpref VALUES(NULL,'000CE2','Rolls-Royce');
INSERT INTO macpref VALUES(NULL,'000D0C','MDI Security Systems');
INSERT INTO macpref VALUES(NULL,'000D16','UHS Systems');
INSERT INTO macpref VALUES(NULL,'000D1F','AV Digital');
INSERT INTO macpref VALUES(NULL,'000CAD','BTU International');
INSERT INTO macpref VALUES(NULL,'000CAA','Cubic Transportation Systems');
INSERT INTO macpref VALUES(NULL,'000CAC','Citizen Watch');
INSERT INTO macpref VALUES(NULL,'000CAE','Ailocom Oy');
INSERT INTO macpref VALUES(NULL,'000CA3','Rancho Technology');
INSERT INTO macpref VALUES(NULL,'000C9C','Chongho information & communications');
INSERT INTO macpref VALUES(NULL,'000C97','NV ADB TTV Technologies SA');
INSERT INTO macpref VALUES(NULL,'000C8F','Nergal s.r.l.');
INSERT INTO macpref VALUES(NULL,'000C92','WolfVision Gmbh');
INSERT INTO macpref VALUES(NULL,'000C93','Xeline');
INSERT INTO macpref VALUES(NULL,'000C7F','synertronixx GmbH');
INSERT INTO macpref VALUES(NULL,'000C81','Schneider Electric (Australia)');
INSERT INTO macpref VALUES(NULL,'000C9E','MemoryLink');
INSERT INTO macpref VALUES(NULL,'000C95','PrimeNet');
INSERT INTO macpref VALUES(NULL,'000C76','Micro-star International');
INSERT INTO macpref VALUES(NULL,'000C80','Opelcomm');
INSERT INTO macpref VALUES(NULL,'000C7D','Teikoku Electric MFG.');
INSERT INTO macpref VALUES(NULL,'000CB7','Nanjing Huazhuo Electronics');
INSERT INTO macpref VALUES(NULL,'000C68','SigmaTel');
INSERT INTO macpref VALUES(NULL,'000C07','Iftest AG');
INSERT INTO macpref VALUES(NULL,'000C0C','Appro Technology');
INSERT INTO macpref VALUES(NULL,'000C0E','XtremeSpectrum');
INSERT INTO macpref VALUES(NULL,'000C12','Micro-Optronic-Messtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'000C10','PNI');
INSERT INTO macpref VALUES(NULL,'000C40','Altech Controls');
INSERT INTO macpref VALUES(NULL,'000C3E','Crest Audio');
INSERT INTO macpref VALUES(NULL,'000C3A','Oxance');
INSERT INTO macpref VALUES(NULL,'000C35','KaVo Dental GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000C56','Megatel Computer (1986)');
INSERT INTO macpref VALUES(NULL,'000C57','Mackie Engineering Services Belgium Bvba');
INSERT INTO macpref VALUES(NULL,'000C23','Beijing Lanchuan Tech.');
INSERT INTO macpref VALUES(NULL,'000C25','Allied Telesis Labs');
INSERT INTO macpref VALUES(NULL,'000C18','Zenisu Keisoku');
INSERT INTO macpref VALUES(NULL,'000C0A','Guangdong Province Electronic Technology Research Institute');
INSERT INTO macpref VALUES(NULL,'000C0B','Broadbus Technologies');
INSERT INTO macpref VALUES(NULL,'000C4A','Cygnus Microsystems (P) Limited');
INSERT INTO macpref VALUES(NULL,'000C54','Pedestal Networks');
INSERT INTO macpref VALUES(NULL,'000C37','Geomation');
INSERT INTO macpref VALUES(NULL,'000BE8','Aoip');
INSERT INTO macpref VALUES(NULL,'000BDC','Akcp');
INSERT INTO macpref VALUES(NULL,'000BD8','Industrial Scientific');
INSERT INTO macpref VALUES(NULL,'000BD7','Dorma Time + Access Gmbh');
INSERT INTO macpref VALUES(NULL,'000BDD','Tohoku Ricoh');
INSERT INTO macpref VALUES(NULL,'000BE5','Hims International');
INSERT INTO macpref VALUES(NULL,'000BE9','Actel');
INSERT INTO macpref VALUES(NULL,'000BE3','Key Stream');
INSERT INTO macpref VALUES(NULL,'000BD3','cd3o');
INSERT INTO macpref VALUES(NULL,'000BD5','Nvergence');
INSERT INTO macpref VALUES(NULL,'000BD1','Aeronix');
INSERT INTO macpref VALUES(NULL,'000BD2','Remopro Technology');
INSERT INTO macpref VALUES(NULL,'000BC7','Icet');
INSERT INTO macpref VALUES(NULL,'000BB8','Kihoku Electronic');
INSERT INTO macpref VALUES(NULL,'000BC0','China Iwncomm');
INSERT INTO macpref VALUES(NULL,'000BB0','Sysnet Telematica srl');
INSERT INTO macpref VALUES(NULL,'000BB4','RDC Semiconductor,');
INSERT INTO macpref VALUES(NULL,'000BCC','Jusan');
INSERT INTO macpref VALUES(NULL,'000BAC','3Com');
INSERT INTO macpref VALUES(NULL,'000BF9','Gemstone Communications');
INSERT INTO macpref VALUES(NULL,'000BFC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BEA','Zultys Technologies');
INSERT INTO macpref VALUES(NULL,'000B9F','Neue Elsa Gmbh');
INSERT INTO macpref VALUES(NULL,'000B98','NiceTechVision');
INSERT INTO macpref VALUES(NULL,'000B95','eBet Gaming Systems');
INSERT INTO macpref VALUES(NULL,'000B9E','Yasing Technology');
INSERT INTO macpref VALUES(NULL,'000B88','Vidisco');
INSERT INTO macpref VALUES(NULL,'000B54','BiTMICRO Networks');
INSERT INTO macpref VALUES(NULL,'000B8C','Flextronics');
INSERT INTO macpref VALUES(NULL,'000B8A','Miteq');
INSERT INTO macpref VALUES(NULL,'000B90','Adva Optical Networking');
INSERT INTO macpref VALUES(NULL,'000B79','X-COM');
INSERT INTO macpref VALUES(NULL,'000B4B','Visiowave SA');
INSERT INTO macpref VALUES(NULL,'000B36','Productivity Systems');
INSERT INTO macpref VALUES(NULL,'000B35','Quad Bit System');
INSERT INTO macpref VALUES(NULL,'000B75','Iosoft');
INSERT INTO macpref VALUES(NULL,'000B70','Load Technology');
INSERT INTO macpref VALUES(NULL,'000B6F','Media Streaming Networks');
INSERT INTO macpref VALUES(NULL,'000B43','Microscan Systems');
INSERT INTO macpref VALUES(NULL,'000B45','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000B4C','Clarion (M) Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'000B63','Kaleidescape');
INSERT INTO macpref VALUES(NULL,'000B68','Addvalue Communications Pte');
INSERT INTO macpref VALUES(NULL,'000B58','Astronautics C.A');
INSERT INTO macpref VALUES(NULL,'000B55','ADInstruments');
INSERT INTO macpref VALUES(NULL,'000B87','American Reliance');
INSERT INTO macpref VALUES(NULL,'000B0D','Air2U');
INSERT INTO macpref VALUES(NULL,'000B0B','Corrent');
INSERT INTO macpref VALUES(NULL,'000B08','Pillar Data Systems');
INSERT INTO macpref VALUES(NULL,'000B27','Scion');
INSERT INTO macpref VALUES(NULL,'000B21','G-Star Communications');
INSERT INTO macpref VALUES(NULL,'000ADA','Vindicator Technologies');
INSERT INTO macpref VALUES(NULL,'000AC9','Zambeel');
INSERT INTO macpref VALUES(NULL,'000B25','Aeluros');
INSERT INTO macpref VALUES(NULL,'000B1A','Industrial Defender');
INSERT INTO macpref VALUES(NULL,'000B18','Private');
INSERT INTO macpref VALUES(NULL,'000B15','Platypus Technology');
INSERT INTO macpref VALUES(NULL,'000AFA','Traverse Technologies Australia');
INSERT INTO macpref VALUES(NULL,'000AFC','Core Tec Communications');
INSERT INTO macpref VALUES(NULL,'000AEC','Koatsu Gas Kogyo');
INSERT INTO macpref VALUES(NULL,'000AE7','Eliop');
INSERT INTO macpref VALUES(NULL,'000AE8','Cathay Roxus Information Technology');
INSERT INTO macpref VALUES(NULL,'000ADD','Allworx');
INSERT INTO macpref VALUES(NULL,'000AE1','EG Technology');
INSERT INTO macpref VALUES(NULL,'000ADF','Gennum');
INSERT INTO macpref VALUES(NULL,'000B3F','Anthology Solutions');
INSERT INTO macpref VALUES(NULL,'000B3C','Cygnal Integrated Products');
INSERT INTO macpref VALUES(NULL,'000AF1','Clarity Design');
INSERT INTO macpref VALUES(NULL,'000AF3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000A8D','Eurotherm Limited');
INSERT INTO macpref VALUES(NULL,'000A9F','Pannaway Technologies');
INSERT INTO macpref VALUES(NULL,'000A8F','Aska International');
INSERT INTO macpref VALUES(NULL,'000AA0','Cedar Point Communications');
INSERT INTO macpref VALUES(NULL,'000A8E','Invacom');
INSERT INTO macpref VALUES(NULL,'000AC1','Futuretel');
INSERT INTO macpref VALUES(NULL,'000ABE','Opnet Technologies');
INSERT INTO macpref VALUES(NULL,'000AC3','eM Technics');
INSERT INTO macpref VALUES(NULL,'000AC4','Daewoo Teletech');
INSERT INTO macpref VALUES(NULL,'000AC0','Fuyoh Video Industry');
INSERT INTO macpref VALUES(NULL,'000AAE','Rosemount Process Analytical');
INSERT INTO macpref VALUES(NULL,'000AB3','Fa. Gira');
INSERT INTO macpref VALUES(NULL,'000ABA','Arcon Technology Limited');
INSERT INTO macpref VALUES(NULL,'000AB6','Compunetix');
INSERT INTO macpref VALUES(NULL,'000AAF','Pipal Systems');
INSERT INTO macpref VALUES(NULL,'000A76','Beida Jade Bird Huaguang Technology');
INSERT INTO macpref VALUES(NULL,'000AB2','Fresnel Wireless Systems');
INSERT INTO macpref VALUES(NULL,'000AAA','AltiGen Communications');
INSERT INTO macpref VALUES(NULL,'000A99','Calamp Wireless Networks');
INSERT INTO macpref VALUES(NULL,'000A93','W2 Networks');
INSERT INTO macpref VALUES(NULL,'000A89','Creval Systems');
INSERT INTO macpref VALUES(NULL,'000A80','Telkonet');
INSERT INTO macpref VALUES(NULL,'000A79','corega K.K');
INSERT INTO macpref VALUES(NULL,'000A5C','Carel');
INSERT INTO macpref VALUES(NULL,'000A5A','GreenNET Technologies');
INSERT INTO macpref VALUES(NULL,'000A56','Hitachi Maxell');
INSERT INTO macpref VALUES(NULL,'000A51','GyroSignal Technology');
INSERT INTO macpref VALUES(NULL,'000A2C','Active Tchnology');
INSERT INTO macpref VALUES(NULL,'000A2A','QSI Systems');
INSERT INTO macpref VALUES(NULL,'000A23','Parama Networks');
INSERT INTO macpref VALUES(NULL,'000A1F','ART Ware Telecommunication');
INSERT INTO macpref VALUES(NULL,'000A0A','Sunix');
INSERT INTO macpref VALUES(NULL,'000A05','Widax');
INSERT INTO macpref VALUES(NULL,'000A34','Identicard Systems Incorporated');
INSERT INTO macpref VALUES(NULL,'000A30','Visteon');
INSERT INTO macpref VALUES(NULL,'000A2F','Artnix');
INSERT INTO macpref VALUES(NULL,'000A15','Silicon Data');
INSERT INTO macpref VALUES(NULL,'000A1B','Stream Labs');
INSERT INTO macpref VALUES(NULL,'000A1A','Imerge');
INSERT INTO macpref VALUES(NULL,'000A60','Autostar Technology Pte');
INSERT INTO macpref VALUES(NULL,'000A5D','FingerTec Worldwide Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'000A39','LoPA Information Technology');
INSERT INTO macpref VALUES(NULL,'000A37','Procera Networks');
INSERT INTO macpref VALUES(NULL,'000A53','Intronics, Incorporated');
INSERT INTO macpref VALUES(NULL,'000A4A','Targa Systems');
INSERT INTO macpref VALUES(NULL,'0009D6','KNC One GmbH');
INSERT INTO macpref VALUES(NULL,'0009C7','Movistec');
INSERT INTO macpref VALUES(NULL,'0009C9','BlueWINC');
INSERT INTO macpref VALUES(NULL,'0009D4','Transtech Networks');
INSERT INTO macpref VALUES(NULL,'0009CB','HBrain');
INSERT INTO macpref VALUES(NULL,'0009F1','Yamaki Electric');
INSERT INTO macpref VALUES(NULL,'0009F4','Alcon Laboratories');
INSERT INTO macpref VALUES(NULL,'0009F5','Emerson Network Power');
INSERT INTO macpref VALUES(NULL,'0009EA','YEM');
INSERT INTO macpref VALUES(NULL,'0009C5','Kingene Technology');
INSERT INTO macpref VALUES(NULL,'0009CD','Hudson Soft');
INSERT INTO macpref VALUES(NULL,'0009C0','6wind');
INSERT INTO macpref VALUES(NULL,'0009BF','Nintendo');
INSERT INTO macpref VALUES(NULL,'0009E3','Angel Iglesias');
INSERT INTO macpref VALUES(NULL,'0009B4','Kisan Telecom');
INSERT INTO macpref VALUES(NULL,'0009AE','Okano Electric');
INSERT INTO macpref VALUES(NULL,'0009BA','Maku Informationstechik Gmbh');
INSERT INTO macpref VALUES(NULL,'000A04','3Com');
INSERT INTO macpref VALUES(NULL,'000971','Time Management');
INSERT INTO macpref VALUES(NULL,'000974','Innopia Technologies');
INSERT INTO macpref VALUES(NULL,'00098B','Entropic Communications');
INSERT INTO macpref VALUES(NULL,'00097E','IMI Technology');
INSERT INTO macpref VALUES(NULL,'00096A','Cloverleaf Communications');
INSERT INTO macpref VALUES(NULL,'00095A','Racewood Technology');
INSERT INTO macpref VALUES(NULL,'00094E','Bartech Systems International');
INSERT INTO macpref VALUES(NULL,'000947','Aztek');
INSERT INTO macpref VALUES(NULL,'000951','Apogee Imaging Systems');
INSERT INTO macpref VALUES(NULL,'00093D','Newisys');
INSERT INTO macpref VALUES(NULL,'000967','Tachyon');
INSERT INTO macpref VALUES(NULL,'000996','RDI');
INSERT INTO macpref VALUES(NULL,'00090C','Mayekawa Mfg.');
INSERT INTO macpref VALUES(NULL,'00090D','Leader Electronics');
INSERT INTO macpref VALUES(NULL,'0008FE','Unik C&C');
INSERT INTO macpref VALUES(NULL,'0008FF','Trilogy Communications');
INSERT INTO macpref VALUES(NULL,'000904','Mondial Electronic');
INSERT INTO macpref VALUES(NULL,'00091F','A&D');
INSERT INTO macpref VALUES(NULL,'000924','Telebau GmbH');
INSERT INTO macpref VALUES(NULL,'000921','Planmeca Oy');
INSERT INTO macpref VALUES(NULL,'000919','MDS Gateways');
INSERT INTO macpref VALUES(NULL,'000918','Samsung Techwin');
INSERT INTO macpref VALUES(NULL,'00092F','Akom Technology');
INSERT INTO macpref VALUES(NULL,'0008EF','Dibal');
INSERT INTO macpref VALUES(NULL,'0008F0','Next Generation Systems');
INSERT INTO macpref VALUES(NULL,'0008E9','NextGig');
INSERT INTO macpref VALUES(NULL,'000910','Simple Access');
INSERT INTO macpref VALUES(NULL,'000914','Computrols');
INSERT INTO macpref VALUES(NULL,'0008E7','SHI ControlSystems');
INSERT INTO macpref VALUES(NULL,'0008D7','HOW');
INSERT INTO macpref VALUES(NULL,'0008FC','Gigaphoton');
INSERT INTO macpref VALUES(NULL,'000938','Allot Communications');
INSERT INTO macpref VALUES(NULL,'0008BF','Aptus Elektronik AB');
INSERT INTO macpref VALUES(NULL,'0008B8','E.F. Johnson');
INSERT INTO macpref VALUES(NULL,'0008BB','NetExcell');
INSERT INTO macpref VALUES(NULL,'0008BE','Xenpak MSA Group');
INSERT INTO macpref VALUES(NULL,'0008C1','Avistar Communications');
INSERT INTO macpref VALUES(NULL,'0008C6','Philips Consumer Communications');
INSERT INTO macpref VALUES(NULL,'000865','Jascom');
INSERT INTO macpref VALUES(NULL,'000864','Fasy');
INSERT INTO macpref VALUES(NULL,'000860','LodgeNet Entertainment');
INSERT INTO macpref VALUES(NULL,'000897','Quake Technologies');
INSERT INTO macpref VALUES(NULL,'000890','Avilinks SA');
INSERT INTO macpref VALUES(NULL,'00088D','Sigma-Links');
INSERT INTO macpref VALUES(NULL,'0008A8','Systec');
INSERT INTO macpref VALUES(NULL,'0008A4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'08006B','Accel Technologies');
INSERT INTO macpref VALUES(NULL,'000884','Index Braille AB');
INSERT INTO macpref VALUES(NULL,'0007E8','EdgeWave');
INSERT INTO macpref VALUES(NULL,'0007EB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0007EC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000851','Canadian Bank Note Company');
INSERT INTO macpref VALUES(NULL,'000859','ShenZhen Unitone Electronics');
INSERT INTO macpref VALUES(NULL,'00084E','DivergeNet');
INSERT INTO macpref VALUES(NULL,'000819','Banksys');
INSERT INTO macpref VALUES(NULL,'00081A','Sanrad Intelligence Storage Communications (2000)');
INSERT INTO macpref VALUES(NULL,'000810','Key Technology');
INSERT INTO macpref VALUES(NULL,'000807','Access Devices Limited');
INSERT INTO macpref VALUES(NULL,'0007FC','Adept Systems');
INSERT INTO macpref VALUES(NULL,'000825','Acme Packet');
INSERT INTO macpref VALUES(NULL,'0007DC','Atek');
INSERT INTO macpref VALUES(NULL,'00081F','Pou Yuen Tech');
INSERT INTO macpref VALUES(NULL,'0007C6','VDS Vosskuhler GmbH');
INSERT INTO macpref VALUES(NULL,'0007F5','Bridgeco AG');
INSERT INTO macpref VALUES(NULL,'000794','Simple Devices');
INSERT INTO macpref VALUES(NULL,'000797','Netpower');
INSERT INTO macpref VALUES(NULL,'00078C','Elektronikspecialisten i Borlange AB');
INSERT INTO macpref VALUES(NULL,'0007CC','Kaba Benzing GmbH');
INSERT INTO macpref VALUES(NULL,'0007C0','NetZerver');
INSERT INTO macpref VALUES(NULL,'00047E','Siqura');
INSERT INTO macpref VALUES(NULL,'0007BC','Identix');
INSERT INTO macpref VALUES(NULL,'0007A9','Novasonics');
INSERT INTO macpref VALUES(NULL,'0007A1','Viasys Healthcare Gmbh');
INSERT INTO macpref VALUES(NULL,'00079E','Ilinx');
INSERT INTO macpref VALUES(NULL,'0007A0','e-Watch');
INSERT INTO macpref VALUES(NULL,'000788','Clipcomm');
INSERT INTO macpref VALUES(NULL,'000781','Itron');
INSERT INTO macpref VALUES(NULL,'00076B','Stralfors AB');
INSERT INTO macpref VALUES(NULL,'000768','Danfoss A/S');
INSERT INTO macpref VALUES(NULL,'00075F','VCS Video Communication Systems AG');
INSERT INTO macpref VALUES(NULL,'0007B8','Corvalent');
INSERT INTO macpref VALUES(NULL,'00077B','Millimetrix Broadband Networks');
INSERT INTO macpref VALUES(NULL,'000769','Italiana Macchi SpA');
INSERT INTO macpref VALUES(NULL,'00071A','Finedigital');
INSERT INTO macpref VALUES(NULL,'00071E','Tri-M Engineering / Nupak Dev.');
INSERT INTO macpref VALUES(NULL,'000717','Wieland Electric GmbH');
INSERT INTO macpref VALUES(NULL,'000711','Acterna');
INSERT INTO macpref VALUES(NULL,'000702','Varex Imaging');
INSERT INTO macpref VALUES(NULL,'000705','Endress & Hauser GmbH &');
INSERT INTO macpref VALUES(NULL,'0006FF','Sheba Systems');
INSERT INTO macpref VALUES(NULL,'000741','Sierra Automated Systems');
INSERT INTO macpref VALUES(NULL,'000745','Radlan Computer Communications');
INSERT INTO macpref VALUES(NULL,'00073E','China Great-Wall Computer Shenzhen');
INSERT INTO macpref VALUES(NULL,'000733','Dancontrol Engineering');
INSERT INTO macpref VALUES(NULL,'00072B','Jung Myung Telecom');
INSERT INTO macpref VALUES(NULL,'000718','iCanTek');
INSERT INTO macpref VALUES(NULL,'000716','J & S Marine');
INSERT INTO macpref VALUES(NULL,'00075C','Eastman Kodak Company');
INSERT INTO macpref VALUES(NULL,'000756','Juyoung Telecom');
INSERT INTO macpref VALUES(NULL,'00075A','Air Products and Chemicals');
INSERT INTO macpref VALUES(NULL,'000748','The Imaging Source Europe');
INSERT INTO macpref VALUES(NULL,'000746','Turck');
INSERT INTO macpref VALUES(NULL,'00073B','Tenovis GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000731','Ophir-Spiricon');
INSERT INTO macpref VALUES(NULL,'00070A','Unicom Automation');
INSERT INTO macpref VALUES(NULL,'000709','Westerstrand Urfabrik AB');
INSERT INTO macpref VALUES(NULL,'0006EB','Global Data');
INSERT INTO macpref VALUES(NULL,'0006D3','Alpha Telecom, U.S.A.');
INSERT INTO macpref VALUES(NULL,'000647','Etrali');
INSERT INTO macpref VALUES(NULL,'0006A4','Innowell');
INSERT INTO macpref VALUES(NULL,'0006D6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0006CB','Jotron Electronics A/S');
INSERT INTO macpref VALUES(NULL,'0006CD','Leaf Imaging');
INSERT INTO macpref VALUES(NULL,'000695','Ensure Technologies');
INSERT INTO macpref VALUES(NULL,'000691','PT Inovacao');
INSERT INTO macpref VALUES(NULL,'000692','Intruvert Networks');
INSERT INTO macpref VALUES(NULL,'00068B','AirRunner Technologies');
INSERT INTO macpref VALUES(NULL,'000688','Telways Communication');
INSERT INTO macpref VALUES(NULL,'0006AB','W-Link Systems');
INSERT INTO macpref VALUES(NULL,'0006AC','Intersoft');
INSERT INTO macpref VALUES(NULL,'000694','Mobillian');
INSERT INTO macpref VALUES(NULL,'0006C7','Rfnet Technologies Pte (S)');
INSERT INTO macpref VALUES(NULL,'0006B9','A5TEK');
INSERT INTO macpref VALUES(NULL,'0006B3','Diagraph');
INSERT INTO macpref VALUES(NULL,'0006E3','Quantitative Imaging');
INSERT INTO macpref VALUES(NULL,'0006E4','Citel Technologies');
INSERT INTO macpref VALUES(NULL,'0006A1','Celsian Technologies');
INSERT INTO macpref VALUES(NULL,'0006D9','IPM-Net');
INSERT INTO macpref VALUES(NULL,'000663','Human Technology');
INSERT INTO macpref VALUES(NULL,'000665','Sunny Giken');
INSERT INTO macpref VALUES(NULL,'000669','Datasound Laboratories');
INSERT INTO macpref VALUES(NULL,'00066E','Delta Electronics');
INSERT INTO macpref VALUES(NULL,'00061B','Notebook Development Lab.  Lenovo Japan');
INSERT INTO macpref VALUES(NULL,'00060F','Narad Networks');
INSERT INTO macpref VALUES(NULL,'000610','Abeona Networks');
INSERT INTO macpref VALUES(NULL,'000611','Zeus Wireless');
INSERT INTO macpref VALUES(NULL,'0005EC','Mosaic Systems');
INSERT INTO macpref VALUES(NULL,'000662','MBM Technology');
INSERT INTO macpref VALUES(NULL,'00065A','Strix Systems');
INSERT INTO macpref VALUES(NULL,'000652','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000656','Tactel AB');
INSERT INTO macpref VALUES(NULL,'000641','Itcn');
INSERT INTO macpref VALUES(NULL,'000648','Seedsware');
INSERT INTO macpref VALUES(NULL,'00064C','Invicta Networks');
INSERT INTO macpref VALUES(NULL,'000674','Spectrum Control');
INSERT INTO macpref VALUES(NULL,'000638','Sungjin C&C');
INSERT INTO macpref VALUES(NULL,'000635','PacketAir Networks');
INSERT INTO macpref VALUES(NULL,'00061A','Zetari');
INSERT INTO macpref VALUES(NULL,'00061F','Vision Components GmbH');
INSERT INTO macpref VALUES(NULL,'000687','Omnitron Systems Technology');
INSERT INTO macpref VALUES(NULL,'000602','Cirkitech Electronics');
INSERT INTO macpref VALUES(NULL,'0005C0','Digital Network Alacarte');
INSERT INTO macpref VALUES(NULL,'0005B8','Electronic Design Associates');
INSERT INTO macpref VALUES(NULL,'0005BA','Area Netwoeks');
INSERT INTO macpref VALUES(NULL,'0005BF','JustEzy Technology');
INSERT INTO macpref VALUES(NULL,'0005D5','Speedcom Wireless');
INSERT INTO macpref VALUES(NULL,'0005C5','Flaga HF');
INSERT INTO macpref VALUES(NULL,'0005CA','Hitron Technology');
INSERT INTO macpref VALUES(NULL,'0005D2','DAP Technologies');
INSERT INTO macpref VALUES(NULL,'0005B1','ASB Technology BV');
INSERT INTO macpref VALUES(NULL,'000599','DRS Test and Energy Management or DRS-TEM');
INSERT INTO macpref VALUES(NULL,'00059A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0005AB','Cyber Fone');
INSERT INTO macpref VALUES(NULL,'000592','Pultek');
INSERT INTO macpref VALUES(NULL,'00058B','IPmental');
INSERT INTO macpref VALUES(NULL,'0005AC','Northern Digital');
INSERT INTO macpref VALUES(NULL,'0005AD','Topspin Communications');
INSERT INTO macpref VALUES(NULL,'0005D1','Metavector Technologies');
INSERT INTO macpref VALUES(NULL,'0005FB','ShareGate');
INSERT INTO macpref VALUES(NULL,'0005FE','Traficon N.V.');
INSERT INTO macpref VALUES(NULL,'0005F0','Satec');
INSERT INTO macpref VALUES(NULL,'000530','Andiamo Systems');
INSERT INTO macpref VALUES(NULL,'000538','Merilus');
INSERT INTO macpref VALUES(NULL,'00052B','Horiba');
INSERT INTO macpref VALUES(NULL,'00051D','Airocon');
INSERT INTO macpref VALUES(NULL,'000515','Nuark');
INSERT INTO macpref VALUES(NULL,'000516','Smart Modular Technologies');
INSERT INTO macpref VALUES(NULL,'000577','SM Information & Communication');
INSERT INTO macpref VALUES(NULL,'000570','Baydel');
INSERT INTO macpref VALUES(NULL,'00056E','National Enhance Technology');
INSERT INTO macpref VALUES(NULL,'00056D','Pacific');
INSERT INTO macpref VALUES(NULL,'000581','Snell');
INSERT INTO macpref VALUES(NULL,'00057D','Sun Communications');
INSERT INTO macpref VALUES(NULL,'000586','Lucent Technologies');
INSERT INTO macpref VALUES(NULL,'00057B','Chung Nam Electronic');
INSERT INTO macpref VALUES(NULL,'000571','Seiwa Electronics');
INSERT INTO macpref VALUES(NULL,'000549','Salira Optical Network Systems');
INSERT INTO macpref VALUES(NULL,'00054C','RF Innovations');
INSERT INTO macpref VALUES(NULL,'000543','IQ Wireless GmbH');
INSERT INTO macpref VALUES(NULL,'00055C','Kowa Company');
INSERT INTO macpref VALUES(NULL,'000510','Infinite Shanghai Communication Terminals');
INSERT INTO macpref VALUES(NULL,'0004FF','Acronet');
INSERT INTO macpref VALUES(NULL,'000501','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000508','Inetcam');
INSERT INTO macpref VALUES(NULL,'00051B','Magic Control Technology');
INSERT INTO macpref VALUES(NULL,'000513','VTLinx Multimedia Systems');
INSERT INTO macpref VALUES(NULL,'00050E','3ware');
INSERT INTO macpref VALUES(NULL,'0004D7','Omitec Instrumentation');
INSERT INTO macpref VALUES(NULL,'0004D4','Proview Electronics');
INSERT INTO macpref VALUES(NULL,'0004DB','Tellus Group');
INSERT INTO macpref VALUES(NULL,'0004E0','Procket Networks');
INSERT INTO macpref VALUES(NULL,'0004DD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'008086','Computer Generation');
INSERT INTO macpref VALUES(NULL,'000504','Naray Information & Communication Enterprise');
INSERT INTO macpref VALUES(NULL,'000509','Avoc Nishimura');
INSERT INTO macpref VALUES(NULL,'0004FB','Commtech');
INSERT INTO macpref VALUES(NULL,'0004C0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0004BA','KDD Media Will');
INSERT INTO macpref VALUES(NULL,'0004B6','Stratex Networks');
INSERT INTO macpref VALUES(NULL,'0004CD','Extenway Solutions');
INSERT INTO macpref VALUES(NULL,'0004E9','Infiniswitch');
INSERT INTO macpref VALUES(NULL,'0004E8','IER');
INSERT INTO macpref VALUES(NULL,'0004B3','Videotek');
INSERT INTO macpref VALUES(NULL,'00044C','Jenoptik');
INSERT INTO macpref VALUES(NULL,'000444','Western Multiplex');
INSERT INTO macpref VALUES(NULL,'000439','Rosco Entertainment Technology');
INSERT INTO macpref VALUES(NULL,'00043A','Intelligent Telecommunications');
INSERT INTO macpref VALUES(NULL,'000492','Hive Internet');
INSERT INTO macpref VALUES(NULL,'00048C','Nayna Networks');
INSERT INTO macpref VALUES(NULL,'000491','Technovision');
INSERT INTO macpref VALUES(NULL,'000493','Tsinghua Unisplendour');
INSERT INTO macpref VALUES(NULL,'000494','Breezecom');
INSERT INTO macpref VALUES(NULL,'000489','Yafo Networks');
INSERT INTO macpref VALUES(NULL,'00048A','Temia Vertriebs GmbH');
INSERT INTO macpref VALUES(NULL,'000481','Econolite Control Products');
INSERT INTO macpref VALUES(NULL,'00046C','Cyber Technology');
INSERT INTO macpref VALUES(NULL,'000471','IPrad');
INSERT INTO macpref VALUES(NULL,'00046E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000474','Legrand');
INSERT INTO macpref VALUES(NULL,'00042D','Sarian Systems');
INSERT INTO macpref VALUES(NULL,'00042E','Netous Technologies');
INSERT INTO macpref VALUES(NULL,'000425','Atmel');
INSERT INTO macpref VALUES(NULL,'00043F','ESTeem Wireless Modems');
INSERT INTO macpref VALUES(NULL,'000433','Cyberboard A/S');
INSERT INTO macpref VALUES(NULL,'000434','Accelent Systems');
INSERT INTO macpref VALUES(NULL,'000477','Scalant Systems');
INSERT INTO macpref VALUES(NULL,'000473','Photonex');
INSERT INTO macpref VALUES(NULL,'000470','ipUnplugged AB');
INSERT INTO macpref VALUES(NULL,'00045D','Beka Elektronik');
INSERT INTO macpref VALUES(NULL,'000459','Veristar');
INSERT INTO macpref VALUES(NULL,'0004A4','NetEnabled');
INSERT INTO macpref VALUES(NULL,'000416','Parks S/A Comunicacoes Digitais');
INSERT INTO macpref VALUES(NULL,'00040F','Asus Network Technologies');
INSERT INTO macpref VALUES(NULL,'00040A','Sage Systems');
INSERT INTO macpref VALUES(NULL,'000404','Makino Milling Machine');
INSERT INTO macpref VALUES(NULL,'0003D0','Koankeiso');
INSERT INTO macpref VALUES(NULL,'0003CF','Muxcom');
INSERT INTO macpref VALUES(NULL,'0003D1','Takaya');
INSERT INTO macpref VALUES(NULL,'0003AD','Emerson Energy Systems AB');
INSERT INTO macpref VALUES(NULL,'0003A7','Unixtar Technology');
INSERT INTO macpref VALUES(NULL,'0003AE','Allied Advanced Manufacturing Pte');
INSERT INTO macpref VALUES(NULL,'0003A3','Mavix');
INSERT INTO macpref VALUES(NULL,'0003B6','QSI');
INSERT INTO macpref VALUES(NULL,'0003B1','Hospira');
INSERT INTO macpref VALUES(NULL,'0003B3','IA Link Systems');
INSERT INTO macpref VALUES(NULL,'0003EB','Atrica');
INSERT INTO macpref VALUES(NULL,'0003E7','Logostek');
INSERT INTO macpref VALUES(NULL,'0003E3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003F4','NetBurner');
INSERT INTO macpref VALUES(NULL,'0003F2','Seneca Networks');
INSERT INTO macpref VALUES(NULL,'0003F0','Redfern Broadband Networks');
INSERT INTO macpref VALUES(NULL,'0003DB','Apogee Electronics');
INSERT INTO macpref VALUES(NULL,'0003D2','Crossbeam Systems');
INSERT INTO macpref VALUES(NULL,'000405','ACN Technologies');
INSERT INTO macpref VALUES(NULL,'000401','Osaki Electric');
INSERT INTO macpref VALUES(NULL,'00041B','Bridgeworks');
INSERT INTO macpref VALUES(NULL,'0003A1','Hiper Information & Communication');
INSERT INTO macpref VALUES(NULL,'000396','EZ Cast');
INSERT INTO macpref VALUES(NULL,'00039A','SiConnect');
INSERT INTO macpref VALUES(NULL,'000363','Miraesys');
INSERT INTO macpref VALUES(NULL,'00035F','Prftechnik Condition Monitoring GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000360','PAC Interactive Technology');
INSERT INTO macpref VALUES(NULL,'000361','Widcomm');
INSERT INTO macpref VALUES(NULL,'000394','Connect One');
INSERT INTO macpref VALUES(NULL,'00038A','America Online');
INSERT INTO macpref VALUES(NULL,'00038D','PCS Revenue Control Systems');
INSERT INTO macpref VALUES(NULL,'000388','Fastfame Technology');
INSERT INTO macpref VALUES(NULL,'000359','DigitalSis');
INSERT INTO macpref VALUES(NULL,'000352','Colubris Networks');
INSERT INTO macpref VALUES(NULL,'00034C','Shanghai DigiVision Technology');
INSERT INTO macpref VALUES(NULL,'000378','Humax');
INSERT INTO macpref VALUES(NULL,'000374','Control Microsystems');
INSERT INTO macpref VALUES(NULL,'000376','Graphtec Technology');
INSERT INTO macpref VALUES(NULL,'00037E','Portech Communications');
INSERT INTO macpref VALUES(NULL,'00036D','Runtop');
INSERT INTO macpref VALUES(NULL,'00036E','Nicon Systems (Pty) Limited');
INSERT INTO macpref VALUES(NULL,'000371','Acomz Networks');
INSERT INTO macpref VALUES(NULL,'000349','Vidicode Datacommunicatie');
INSERT INTO macpref VALUES(NULL,'00033E','Tateyama System Laboratory');
INSERT INTO macpref VALUES(NULL,'00033C','Daiden');
INSERT INTO macpref VALUES(NULL,'000325','Arima Computer');
INSERT INTO macpref VALUES(NULL,'00031F','Condev');
INSERT INTO macpref VALUES(NULL,'00029F','L-3 Communication Aviation Recorders');
INSERT INTO macpref VALUES(NULL,'00031B','Cellvision Systems');
INSERT INTO macpref VALUES(NULL,'00031C','Svenska Hardvarufabriken AB');
INSERT INTO macpref VALUES(NULL,'0001A8','Welltech Computer');
INSERT INTO macpref VALUES(NULL,'00030C','Telesoft Technologies');
INSERT INTO macpref VALUES(NULL,'000308','AM Communications');
INSERT INTO macpref VALUES(NULL,'000307','Secure Works');
INSERT INTO macpref VALUES(NULL,'000306','Fusion In Tech');
INSERT INTO macpref VALUES(NULL,'0002FC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0002FA','DX Antenna');
INSERT INTO macpref VALUES(NULL,'0002FB','Baumuller Aulugen-Systemtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'0002F6','Equipe Communications');
INSERT INTO macpref VALUES(NULL,'000223','ClickTV');
INSERT INTO macpref VALUES(NULL,'0002CB','TriState');
INSERT INTO macpref VALUES(NULL,'0002CA','EndPoints');
INSERT INTO macpref VALUES(NULL,'00032A','UniData Communication Systems');
INSERT INTO macpref VALUES(NULL,'000324','Sanyo Consumer Electronics');
INSERT INTO macpref VALUES(NULL,'0002BF','dotRocket');
INSERT INTO macpref VALUES(NULL,'000317','Merlin Systems');
INSERT INTO macpref VALUES(NULL,'000318','Cyras Systems');
INSERT INTO macpref VALUES(NULL,'0002E3','Lite-on Communications');
INSERT INTO macpref VALUES(NULL,'0002DD','Bromax Communications');
INSERT INTO macpref VALUES(NULL,'000247','Great Dragon Information Technology (Group)');
INSERT INTO macpref VALUES(NULL,'000243','Raysis');
INSERT INTO macpref VALUES(NULL,'000231','Ingersoll-Rand');
INSERT INTO macpref VALUES(NULL,'000266','Thermalogic');
INSERT INTO macpref VALUES(NULL,'000268','Harris Government Communications');
INSERT INTO macpref VALUES(NULL,'00025E','High Technology');
INSERT INTO macpref VALUES(NULL,'000260','Accordion Networks');
INSERT INTO macpref VALUES(NULL,'000283','Spectrum Controls');
INSERT INTO macpref VALUES(NULL,'000284','UK Grid Solutions Limited');
INSERT INTO macpref VALUES(NULL,'000280','Mu Net');
INSERT INTO macpref VALUES(NULL,'009064','Thomson');
INSERT INTO macpref VALUES(NULL,'00027A','IOI Technology');
INSERT INTO macpref VALUES(NULL,'000274','Tommy Technologies');
INSERT INTO macpref VALUES(NULL,'00029E','Information Equipment');
INSERT INTO macpref VALUES(NULL,'00029B','Kreatel Communications AB');
INSERT INTO macpref VALUES(NULL,'000295','IP.Access Limited');
INSERT INTO macpref VALUES(NULL,'000272','CC&C Technologies');
INSERT INTO macpref VALUES(NULL,'00026D','Adept Telecom');
INSERT INTO macpref VALUES(NULL,'00026B','BCM Computers');
INSERT INTO macpref VALUES(NULL,'000293','Solid Data Systems');
INSERT INTO macpref VALUES(NULL,'000289','DNE Technologies');
INSERT INTO macpref VALUES(NULL,'00012F','Twinhead International');
INSERT INTO macpref VALUES(NULL,'0002A7','Vivace Networks');
INSERT INTO macpref VALUES(NULL,'0001B2','Digital Processing Systems');
INSERT INTO macpref VALUES(NULL,'0001B8','Netsensity');
INSERT INTO macpref VALUES(NULL,'0001B9','SKF (U.K.) Limited');
INSERT INTO macpref VALUES(NULL,'0001B3','Precision Electronic Manufacturing');
INSERT INTO macpref VALUES(NULL,'0001BD','Peterson Electro-Musical Products');
INSERT INTO macpref VALUES(NULL,'000209','Shenzhen SED Information Technology');
INSERT INTO macpref VALUES(NULL,'000202','Amino Communications');
INSERT INTO macpref VALUES(NULL,'000201','IFM Electronic gmbh');
INSERT INTO macpref VALUES(NULL,'000234','Imperial Technology');
INSERT INTO macpref VALUES(NULL,'000236','Init Gmbh');
INSERT INTO macpref VALUES(NULL,'00022B','SAXA');
INSERT INTO macpref VALUES(NULL,'000224','C-cor');
INSERT INTO macpref VALUES(NULL,'00021F','Aculab PLC');
INSERT INTO macpref VALUES(NULL,'00021A','Zuma Networks');
INSERT INTO macpref VALUES(NULL,'0001CA','Geocast Network Systems');
INSERT INTO macpref VALUES(NULL,'0001D1','CoNet Communications');
INSERT INTO macpref VALUES(NULL,'000222','Chromisys');
INSERT INTO macpref VALUES(NULL,'000213','S.d.e.l.');
INSERT INTO macpref VALUES(NULL,'0001DB','Freecom Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'0001DF','Isdn Communications');
INSERT INTO macpref VALUES(NULL,'0001EF','Camtel Technology');
INSERT INTO macpref VALUES(NULL,'00020A','Gefran Spa');
INSERT INTO macpref VALUES(NULL,'000206','Telital R&D Denmark A/S');
INSERT INTO macpref VALUES(NULL,'000179','Wireless Technology');
INSERT INTO macpref VALUES(NULL,'000160','Elmex');
INSERT INTO macpref VALUES(NULL,'00014E','WIN Enterprises');
INSERT INTO macpref VALUES(NULL,'003073','International Microsystems');
INSERT INTO macpref VALUES(NULL,'00303F','TurboComm Tech');
INSERT INTO macpref VALUES(NULL,'000184','Sieb & Meyer AG');
INSERT INTO macpref VALUES(NULL,'000195','Sena Technologies');
INSERT INTO macpref VALUES(NULL,'0001A4','Microlink');
INSERT INTO macpref VALUES(NULL,'00018E','Logitec');
INSERT INTO macpref VALUES(NULL,'00016D','CarrierComm');
INSERT INTO macpref VALUES(NULL,'00016F','Inkel');
INSERT INTO macpref VALUES(NULL,'000170','ESE Embedded System Engineer"g');
INSERT INTO macpref VALUES(NULL,'00016A','Alitec');
INSERT INTO macpref VALUES(NULL,'000153','Archtek Telecom');
INSERT INTO macpref VALUES(NULL,'000135','KDC');
INSERT INTO macpref VALUES(NULL,'000141','Cable Print');
INSERT INTO macpref VALUES(NULL,'000165','AirSwitch');
INSERT INTO macpref VALUES(NULL,'000156','Firewiredirect.com');
INSERT INTO macpref VALUES(NULL,'0001B7','Centos');
INSERT INTO macpref VALUES(NULL,'0001B5','Turin Networks');
INSERT INTO macpref VALUES(NULL,'000183','Anite Telecoms');
INSERT INTO macpref VALUES(NULL,'00017E','Adtek System Science');
INSERT INTO macpref VALUES(NULL,'00010C','System Talks');
INSERT INTO macpref VALUES(NULL,'000111','iDigm');
INSERT INTO macpref VALUES(NULL,'000107','Leiser GmbH');
INSERT INTO macpref VALUES(NULL,'000114','Kanda Tsushin Kogyo');
INSERT INTO macpref VALUES(NULL,'00B0F5','NetWorth Technologies');
INSERT INTO macpref VALUES(NULL,'00B0DB','Nextcell');
INSERT INTO macpref VALUES(NULL,'00B0AE','Symmetricom');
INSERT INTO macpref VALUES(NULL,'00B0E7','British Federal');
INSERT INTO macpref VALUES(NULL,'00B08E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00305C','Smar Laboratories');
INSERT INTO macpref VALUES(NULL,'003004','Leadtek Research');
INSERT INTO macpref VALUES(NULL,'0030F9','Sollae Systems');
INSERT INTO macpref VALUES(NULL,'000118','EZ Digital');
INSERT INTO macpref VALUES(NULL,'00011C','Universal Talkware');
INSERT INTO macpref VALUES(NULL,'000128','EnjoyWeb');
INSERT INTO macpref VALUES(NULL,'000146','Tesco Controls');
INSERT INTO macpref VALUES(NULL,'000149','TDT AG');
INSERT INTO macpref VALUES(NULL,'000131','Bosch Security Systems');
INSERT INTO macpref VALUES(NULL,'0030BE','City-Net Technology');
INSERT INTO macpref VALUES(NULL,'003002','Expand Networks');
INSERT INTO macpref VALUES(NULL,'003078','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00B0EC','Eacem');
INSERT INTO macpref VALUES(NULL,'00B0DF','Starboard Storage Systems');
INSERT INTO macpref VALUES(NULL,'00010B','Space CyberLink');
INSERT INTO macpref VALUES(NULL,'00309C','Timing Applications');
INSERT INTO macpref VALUES(NULL,'00307E','Redflex Communication Systems');
INSERT INTO macpref VALUES(NULL,'00304F','Planet Technology');
INSERT INTO macpref VALUES(NULL,'003022','Fong Kai Industrial');
INSERT INTO macpref VALUES(NULL,'003070','1Net');
INSERT INTO macpref VALUES(NULL,'0030F8','Dynapro Systems');
INSERT INTO macpref VALUES(NULL,'0030B7','Teletrol Systems');
INSERT INTO macpref VALUES(NULL,'0030B3','San Valley Systems');
INSERT INTO macpref VALUES(NULL,'003009','Tachion Networks');
INSERT INTO macpref VALUES(NULL,'00307A','Advanced Technology & Systems');
INSERT INTO macpref VALUES(NULL,'003061','MobyTEL');
INSERT INTO macpref VALUES(NULL,'00300B','mPHASE Technologies');
INSERT INTO macpref VALUES(NULL,'00308F','Micrilor');
INSERT INTO macpref VALUES(NULL,'003050','Versa Technology');
INSERT INTO macpref VALUES(NULL,'0030C0','Lara Technology');
INSERT INTO macpref VALUES(NULL,'003005','Fujitsu Siemens Computers');
INSERT INTO macpref VALUES(NULL,'0030E0','Oxford Semiconductor');
INSERT INTO macpref VALUES(NULL,'003064','Adlink Technology');
INSERT INTO macpref VALUES(NULL,'0030DB','Mindready Solutions');
INSERT INTO macpref VALUES(NULL,'0030E7','CNF Mobile Solutions');
INSERT INTO macpref VALUES(NULL,'0030B4','Intersil');
INSERT INTO macpref VALUES(NULL,'0030B1','TrunkNet');
INSERT INTO macpref VALUES(NULL,'003060','Powerfile');
INSERT INTO macpref VALUES(NULL,'0030A0','Tyco Submarine Systems');
INSERT INTO macpref VALUES(NULL,'003015','CP Clare');
INSERT INTO macpref VALUES(NULL,'00301F','Optical Networks');
INSERT INTO macpref VALUES(NULL,'0030FA','Telica');
INSERT INTO macpref VALUES(NULL,'00304B','Orbacom Systems');
INSERT INTO macpref VALUES(NULL,'0030E9','GMA Communication Manufact"g');
INSERT INTO macpref VALUES(NULL,'0030A5','Active Power');
INSERT INTO macpref VALUES(NULL,'003084','Allied Telesyn Internaional');
INSERT INTO macpref VALUES(NULL,'003043','Idream Technologies, PTE.');
INSERT INTO macpref VALUES(NULL,'003000','Allwell Technology');
INSERT INTO macpref VALUES(NULL,'003011','HMS Industrial Networks');
INSERT INTO macpref VALUES(NULL,'003068','Cybernetics TECH.');
INSERT INTO macpref VALUES(NULL,'003091','Taiwan First Line ELEC.');
INSERT INTO macpref VALUES(NULL,'0030CD','Conexant Systems');
INSERT INTO macpref VALUES(NULL,'00301A','Smartbridges PTE.');
INSERT INTO macpref VALUES(NULL,'003029','Opicom');
INSERT INTO macpref VALUES(NULL,'003083','Ivron Systems');
INSERT INTO macpref VALUES(NULL,'0030B6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0030C7','Macromate');
INSERT INTO macpref VALUES(NULL,'0030E4','Chiyoda System Riken');
INSERT INTO macpref VALUES(NULL,'003066','RFM');
INSERT INTO macpref VALUES(NULL,'003031','Lightwave Communications');
INSERT INTO macpref VALUES(NULL,'00D007','MIC Associates');
INSERT INTO macpref VALUES(NULL,'00D0FF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D028','Harmonic');
INSERT INTO macpref VALUES(NULL,'00D025','Xrosstech');
INSERT INTO macpref VALUES(NULL,'00D044','Alidian Networks');
INSERT INTO macpref VALUES(NULL,'00305B','Toko');
INSERT INTO macpref VALUES(NULL,'00D049','Impresstek');
INSERT INTO macpref VALUES(NULL,'00D05B','Acroloop Motion Control');
INSERT INTO macpref VALUES(NULL,'00D042','Mahlo Gmbh & UG');
INSERT INTO macpref VALUES(NULL,'00D031','Industrial Logic');
INSERT INTO macpref VALUES(NULL,'00D038','Fivemere');
INSERT INTO macpref VALUES(NULL,'00D0C6','Thomas & Betts');
INSERT INTO macpref VALUES(NULL,'00D077','Lucent Technologies');
INSERT INTO macpref VALUES(NULL,'00D03E','Rocketchips');
INSERT INTO macpref VALUES(NULL,'00D093','TQ - Components Gmbh');
INSERT INTO macpref VALUES(NULL,'00D03F','American Communication');
INSERT INTO macpref VALUES(NULL,'00D0F7','Next Nets');
INSERT INTO macpref VALUES(NULL,'00D06F','KMC Controls');
INSERT INTO macpref VALUES(NULL,'00D0FC','Granite Microsystems');
INSERT INTO macpref VALUES(NULL,'00D0A6','Lanbird Technology');
INSERT INTO macpref VALUES(NULL,'00D003','Comda Enterprises');
INSERT INTO macpref VALUES(NULL,'00D0D2','Epilog');
INSERT INTO macpref VALUES(NULL,'00D0F9','Acute Communications');
INSERT INTO macpref VALUES(NULL,'00D0CE','iSystem Labs');
INSERT INTO macpref VALUES(NULL,'00D018','QWES. COM');
INSERT INTO macpref VALUES(NULL,'0001A7','Unex Technology');
INSERT INTO macpref VALUES(NULL,'00D08C','Genoa Technology');
INSERT INTO macpref VALUES(NULL,'00D059','Ambit Microsystems');
INSERT INTO macpref VALUES(NULL,'00D0FD','Optima Tele.com');
INSERT INTO macpref VALUES(NULL,'00D0A9','Shinano Kenshi');
INSERT INTO macpref VALUES(NULL,'00D0DD','Sunrise Telecom');
INSERT INTO macpref VALUES(NULL,'00D0E6','Ibond');
INSERT INTO macpref VALUES(NULL,'00D0D1','Sycamore Networks');
INSERT INTO macpref VALUES(NULL,'00D087','Microfirst');
INSERT INTO macpref VALUES(NULL,'00D080','Exabyte');
INSERT INTO macpref VALUES(NULL,'00D091','Smartsan Systems');
INSERT INTO macpref VALUES(NULL,'00D04E','Logibag');
INSERT INTO macpref VALUES(NULL,'00D027','Applied Automation');
INSERT INTO macpref VALUES(NULL,'00D072','Broadlogic');
INSERT INTO macpref VALUES(NULL,'00D0E2','MRT Micro');
INSERT INTO macpref VALUES(NULL,'00D06A','Linkup Systems');
INSERT INTO macpref VALUES(NULL,'00D089','Dynacolor');
INSERT INTO macpref VALUES(NULL,'00D02C','Campbell Scientific');
INSERT INTO macpref VALUES(NULL,'00D0CD','Atan Technology');
INSERT INTO macpref VALUES(NULL,'00D040','Sysmate');
INSERT INTO macpref VALUES(NULL,'00D01A','Urmet  TLC');
INSERT INTO macpref VALUES(NULL,'0050FF','Hakko Electronics');
INSERT INTO macpref VALUES(NULL,'0050D2','CMC Electronics');
INSERT INTO macpref VALUES(NULL,'0050F9','Sensormatic Electronics');
INSERT INTO macpref VALUES(NULL,'005048','Infolibria');
INSERT INTO macpref VALUES(NULL,'00504E','Sierra Monitor');
INSERT INTO macpref VALUES(NULL,'0050F6','Pan-international Industrial');
INSERT INTO macpref VALUES(NULL,'00506C','Beijer Electronics Products AB');
INSERT INTO macpref VALUES(NULL,'0050D7','Telstrat');
INSERT INTO macpref VALUES(NULL,'005044','Asaca');
INSERT INTO macpref VALUES(NULL,'0050E6','Hakusan');
INSERT INTO macpref VALUES(NULL,'00503C','Tsinghua Novel Electronics');
INSERT INTO macpref VALUES(NULL,'005060','Tandberg Telecom AS');
INSERT INTO macpref VALUES(NULL,'0050EE','TEK Digitel');
INSERT INTO macpref VALUES(NULL,'005045','Rioworks Solutions');
INSERT INTO macpref VALUES(NULL,'00502B','Genrad');
INSERT INTO macpref VALUES(NULL,'00502E','Cambex');
INSERT INTO macpref VALUES(NULL,'00506E','Corder Engineering');
INSERT INTO macpref VALUES(NULL,'00502C','Soyo Computer');
INSERT INTO macpref VALUES(NULL,'005077','Prolific Technology');
INSERT INTO macpref VALUES(NULL,'005033','Mayan Networks');
INSERT INTO macpref VALUES(NULL,'00500E','Chromatis Networks');
INSERT INTO macpref VALUES(NULL,'00D0CC','Technologies Lyre');
INSERT INTO macpref VALUES(NULL,'0050EC','Olicom A/S');
INSERT INTO macpref VALUES(NULL,'0050C9','Maspro Denkoh');
INSERT INTO macpref VALUES(NULL,'0050BB','CMS Technologies');
INSERT INTO macpref VALUES(NULL,'005062','Kouwell Electronics  **');
INSERT INTO macpref VALUES(NULL,'0050D5','AD Systems');
INSERT INTO macpref VALUES(NULL,'0050F3','Global NET Information');
INSERT INTO macpref VALUES(NULL,'0050BE','Fast Multimedia AG');
INSERT INTO macpref VALUES(NULL,'00506F','G-connect');
INSERT INTO macpref VALUES(NULL,'0050F8','Entrega Technologies');
INSERT INTO macpref VALUES(NULL,'005042','SCI Manufacturing Singapore PTE');
INSERT INTO macpref VALUES(NULL,'0050C0','Gatan');
INSERT INTO macpref VALUES(NULL,'005051','Iwatsu Electric');
INSERT INTO macpref VALUES(NULL,'00507D','IFP');
INSERT INTO macpref VALUES(NULL,'005097','Mmc-embedded Computertechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'005010','NovaNET Learning');
INSERT INTO macpref VALUES(NULL,'00509A','TAG Electronic Systems');
INSERT INTO macpref VALUES(NULL,'005022','Zonet Technology');
INSERT INTO macpref VALUES(NULL,'005007','Siemens Telecommunication Systems Limited');
INSERT INTO macpref VALUES(NULL,'005040','Panasonic Electric Works');
INSERT INTO macpref VALUES(NULL,'00501C','Jatom Systems');
INSERT INTO macpref VALUES(NULL,'005092','Rigaku Osaka Plant');
INSERT INTO macpref VALUES(NULL,'00507A','Xpeed');
INSERT INTO macpref VALUES(NULL,'005069','PixStream Incorporated');
INSERT INTO macpref VALUES(NULL,'005068','Electronic Industries Association');
INSERT INTO macpref VALUES(NULL,'0050BC','Hammer Storage Solutions');
INSERT INTO macpref VALUES(NULL,'009071','Applied Innovation');
INSERT INTO macpref VALUES(NULL,'0050EB','Alpha-top');
INSERT INTO macpref VALUES(NULL,'0050EF','SPE Systemhaus GmbH');
INSERT INTO macpref VALUES(NULL,'005098','Globaloop');
INSERT INTO macpref VALUES(NULL,'00504F','Olencom Electronics');
INSERT INTO macpref VALUES(NULL,'0090FF','Tellus Technology');
INSERT INTO macpref VALUES(NULL,'00903E','N.V. Philips Industrial Activities');
INSERT INTO macpref VALUES(NULL,'0090BA','Valid Networks');
INSERT INTO macpref VALUES(NULL,'009018','ITO Electric Industry');
INSERT INTO macpref VALUES(NULL,'0090CD','Ent-empresa Nacional DE Telecommunicacoes');
INSERT INTO macpref VALUES(NULL,'0090FB','Portwell');
INSERT INTO macpref VALUES(NULL,'009094','Osprey Technologies');
INSERT INTO macpref VALUES(NULL,'0090B3','Agranat Systems');
INSERT INTO macpref VALUES(NULL,'00903C','Atlantic Network Systems');
INSERT INTO macpref VALUES(NULL,'00905D','Netcom Sicherheitstechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'0090D1','Leichu Enterprise');
INSERT INTO macpref VALUES(NULL,'009046','Dexdyne');
INSERT INTO macpref VALUES(NULL,'0090DA','Dynarc');
INSERT INTO macpref VALUES(NULL,'0090E0','Systran');
INSERT INTO macpref VALUES(NULL,'0090D0','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'00909B','Markem-imaje');
INSERT INTO macpref VALUES(NULL,'009022','Ivex');
INSERT INTO macpref VALUES(NULL,'009016','ZAC');
INSERT INTO macpref VALUES(NULL,'0090A7','Clientec');
INSERT INTO macpref VALUES(NULL,'009053','Daewoo Electronics');
INSERT INTO macpref VALUES(NULL,'0090DC','Teco Information Systems');
INSERT INTO macpref VALUES(NULL,'0090E2','Distributed Processing Technology');
INSERT INTO macpref VALUES(NULL,'009085','Golden Enterprises');
INSERT INTO macpref VALUES(NULL,'0090C7','Icom');
INSERT INTO macpref VALUES(NULL,'009035','Alpha Telecom');
INSERT INTO macpref VALUES(NULL,'00900F','Kawasaki Heavy Industries');
INSERT INTO macpref VALUES(NULL,'0090EA','Alpha Technologies');
INSERT INTO macpref VALUES(NULL,'009077','Advanced Fibre Communications');
INSERT INTO macpref VALUES(NULL,'009099','Allied Telesis');
INSERT INTO macpref VALUES(NULL,'0010AD','Softronics USB');
INSERT INTO macpref VALUES(NULL,'0010A7','Unex Technology');
INSERT INTO macpref VALUES(NULL,'0010D5','Imasde Canarias');
INSERT INTO macpref VALUES(NULL,'001055','Fujitsu Microelectronics');
INSERT INTO macpref VALUES(NULL,'00907A','Spectralink');
INSERT INTO macpref VALUES(NULL,'0090F0','Harmonic Video Systems');
INSERT INTO macpref VALUES(NULL,'009020','Philips Analytical X-ray');
INSERT INTO macpref VALUES(NULL,'0010A3','Omnitronix');
INSERT INTO macpref VALUES(NULL,'00905C','Edmi');
INSERT INTO macpref VALUES(NULL,'0090E3','Avex Electronics');
INSERT INTO macpref VALUES(NULL,'0090A9','Western Digital');
INSERT INTO macpref VALUES(NULL,'0090F3','Aspect Communications');
INSERT INTO macpref VALUES(NULL,'00904F','ABB Power T&D Company');
INSERT INTO macpref VALUES(NULL,'009060','System Create');
INSERT INTO macpref VALUES(NULL,'009013','Samsan');
INSERT INTO macpref VALUES(NULL,'001052','Mettler-toledo (albstadt) Gmbh');
INSERT INTO macpref VALUES(NULL,'00106B','Sonus Networks');
INSERT INTO macpref VALUES(NULL,'0010C3','Csi-control Systems');
INSERT INTO macpref VALUES(NULL,'009055','Parker Hannifin Compumotor Division');
INSERT INTO macpref VALUES(NULL,'0010DD','Enable Semiconductor');
INSERT INTO macpref VALUES(NULL,'00102D','Hitachi Software Engineering');
INSERT INTO macpref VALUES(NULL,'001033','Accesslan Communications');
INSERT INTO macpref VALUES(NULL,'001012','Processor Systems (I) PVT');
INSERT INTO macpref VALUES(NULL,'001015','OOmon');
INSERT INTO macpref VALUES(NULL,'001078','Nuera Communications');
INSERT INTO macpref VALUES(NULL,'00104F','Oracle');
INSERT INTO macpref VALUES(NULL,'00107A','AmbiCom');
INSERT INTO macpref VALUES(NULL,'0010B9','Maxtor');
INSERT INTO macpref VALUES(NULL,'00105D','Draeger Medical');
INSERT INTO macpref VALUES(NULL,'001091','NO Wires Needed BV');
INSERT INTO macpref VALUES(NULL,'00101B','Cornet Technology');
INSERT INTO macpref VALUES(NULL,'0010DC','Micro-star International');
INSERT INTO macpref VALUES(NULL,'00100A','Williams Communications Group');
INSERT INTO macpref VALUES(NULL,'001032','Alta Technology');
INSERT INTO macpref VALUES(NULL,'001080','Metawave Communications');
INSERT INTO macpref VALUES(NULL,'0010F4','Vertical Communications');
INSERT INTO macpref VALUES(NULL,'001077','SAF Drive Systems');
INSERT INTO macpref VALUES(NULL,'0010B3','Nokia Multimedia Terminals');
INSERT INTO macpref VALUES(NULL,'00101E','Matsushita Electronic Instruments');
INSERT INTO macpref VALUES(NULL,'00104D','Surtec Industries');
INSERT INTO macpref VALUES(NULL,'001051','Cmicro');
INSERT INTO macpref VALUES(NULL,'001037','CYQ"ve Technology');
INSERT INTO macpref VALUES(NULL,'00E0BB','NBX');
INSERT INTO macpref VALUES(NULL,'00E08A','GEC Avery');
INSERT INTO macpref VALUES(NULL,'00E086','Emerson Network Power, Avocent Division');
INSERT INTO macpref VALUES(NULL,'00E01B','Sphere Communications');
INSERT INTO macpref VALUES(NULL,'00E059','Controlled Environments');
INSERT INTO macpref VALUES(NULL,'00E0C5','Bcom Electronics');
INSERT INTO macpref VALUES(NULL,'00E0EE','Marel HF');
INSERT INTO macpref VALUES(NULL,'00E08E','Utstarcom');
INSERT INTO macpref VALUES(NULL,'00E03F','Jaton');
INSERT INTO macpref VALUES(NULL,'00E0D4','Excellent Computer');
INSERT INTO macpref VALUES(NULL,'00E07F','Logististem S.r.l.');
INSERT INTO macpref VALUES(NULL,'00E013','Eastern Electronic');
INSERT INTO macpref VALUES(NULL,'00E0FD','A-trend Technology');
INSERT INTO macpref VALUES(NULL,'00E0BD','Interface Systems');
INSERT INTO macpref VALUES(NULL,'00E06E','FAR Systems');
INSERT INTO macpref VALUES(NULL,'00E06D','Compuware');
INSERT INTO macpref VALUES(NULL,'00E0EA','Innovat Communications');
INSERT INTO macpref VALUES(NULL,'00E064','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00E0C9','AutomatedLogic');
INSERT INTO macpref VALUES(NULL,'00E038','Proxima');
INSERT INTO macpref VALUES(NULL,'00E09C','MII');
INSERT INTO macpref VALUES(NULL,'00E0E9','Data LABS');
INSERT INTO macpref VALUES(NULL,'00E00C','Motorola');
INSERT INTO macpref VALUES(NULL,'00E00A','DIBA');
INSERT INTO macpref VALUES(NULL,'00E0C4','Horner Electric');
INSERT INTO macpref VALUES(NULL,'00E069','Jaycor');
INSERT INTO macpref VALUES(NULL,'00E0A4','Esaote');
INSERT INTO macpref VALUES(NULL,'00E0DE','Datax NV');
INSERT INTO macpref VALUES(NULL,'00E0A5','ComCore Semiconductor');
INSERT INTO macpref VALUES(NULL,'00E015','Heiwa');
INSERT INTO macpref VALUES(NULL,'00E0E8','Gretacoder Data Systems AG');
INSERT INTO macpref VALUES(NULL,'00E016','Rapid City Communications');
INSERT INTO macpref VALUES(NULL,'00E005','Technical');
INSERT INTO macpref VALUES(NULL,'00E0C1','Memorex Telex Japan');
INSERT INTO macpref VALUES(NULL,'00E0A9','Funai Electric');
INSERT INTO macpref VALUES(NULL,'00E084','Compulite R&D');
INSERT INTO macpref VALUES(NULL,'00E096','Shimadzu');
INSERT INTO macpref VALUES(NULL,'00E017','Exxact Gmbh');
INSERT INTO macpref VALUES(NULL,'00607F','Aurora Technologies');
INSERT INTO macpref VALUES(NULL,'00E029','Standard Microsystems');
INSERT INTO macpref VALUES(NULL,'006074','QSC');
INSERT INTO macpref VALUES(NULL,'006076','Schlumberger Technologies Retail Petroleum Systems');
INSERT INTO macpref VALUES(NULL,'0060A1','VPNet');
INSERT INTO macpref VALUES(NULL,'006027','Superior Modular Products');
INSERT INTO macpref VALUES(NULL,'0060BC','KeunYoung Electronics & Communication');
INSERT INTO macpref VALUES(NULL,'0060A5','Performance Telecom');
INSERT INTO macpref VALUES(NULL,'006005','Feedback Data');
INSERT INTO macpref VALUES(NULL,'00602E','Cyclades');
INSERT INTO macpref VALUES(NULL,'0060B6','Land Computer');
INSERT INTO macpref VALUES(NULL,'00606C','Arescom');
INSERT INTO macpref VALUES(NULL,'0060E3','Arbin Instruments');
INSERT INTO macpref VALUES(NULL,'006071','Midas LAB');
INSERT INTO macpref VALUES(NULL,'006061','Whistle Communications');
INSERT INTO macpref VALUES(NULL,'00601B','Mesa Electronics');
INSERT INTO macpref VALUES(NULL,'0060C5','Ancot');
INSERT INTO macpref VALUES(NULL,'0060A9','Gesytec MBH');
INSERT INTO macpref VALUES(NULL,'0060F2','Lasergraphics');
INSERT INTO macpref VALUES(NULL,'0060C3','Netvision');
INSERT INTO macpref VALUES(NULL,'006029','Cary Peripherals');
INSERT INTO macpref VALUES(NULL,'0060A8','Tidomat AB');
INSERT INTO macpref VALUES(NULL,'0060FC','Conservation Through Innovation');
INSERT INTO macpref VALUES(NULL,'006018','Stellar ONE');
INSERT INTO macpref VALUES(NULL,'00600A','Sord Computer');
INSERT INTO macpref VALUES(NULL,'0060A4','GEW Technologies (PTY)Ltd');
INSERT INTO macpref VALUES(NULL,'006064','Netcomm Limited');
INSERT INTO macpref VALUES(NULL,'0060F9','Diamond Lane Communications');
INSERT INTO macpref VALUES(NULL,'0060EA','StreamLogic');
INSERT INTO macpref VALUES(NULL,'006082','Novalink Technologies');
INSERT INTO macpref VALUES(NULL,'0060E7','Randata');
INSERT INTO macpref VALUES(NULL,'0060D9','Transys Networks');
INSERT INTO macpref VALUES(NULL,'00601F','Stallion Technologies');
INSERT INTO macpref VALUES(NULL,'006054','Controlware Gmbh');
INSERT INTO macpref VALUES(NULL,'0060C2','MPL AG');
INSERT INTO macpref VALUES(NULL,'0060D4','Eldat Communication');
INSERT INTO macpref VALUES(NULL,'00A04E','Voelker Technologies');
INSERT INTO macpref VALUES(NULL,'00A05A','Kofax Image Products');
INSERT INTO macpref VALUES(NULL,'00A052','Stanilite Electronics');
INSERT INTO macpref VALUES(NULL,'00A05E','Myriad Logic');
INSERT INTO macpref VALUES(NULL,'00A095','Acacia Networks');
INSERT INTO macpref VALUES(NULL,'00A053','Compact Devices');
INSERT INTO macpref VALUES(NULL,'00A069','Symmetricom');
INSERT INTO macpref VALUES(NULL,'00A07A','Advanced Peripherals Technologies');
INSERT INTO macpref VALUES(NULL,'00609B','AstroNova');
INSERT INTO macpref VALUES(NULL,'0060DB','NTP Elektronik A/S');
INSERT INTO macpref VALUES(NULL,'006052','Peripherals Enterprise');
INSERT INTO macpref VALUES(NULL,'0060B2','Process Control');
INSERT INTO macpref VALUES(NULL,'006081','Tv/com International');
INSERT INTO macpref VALUES(NULL,'00A005','Daniel Instruments');
INSERT INTO macpref VALUES(NULL,'00A0F2','Infotek Communications');
INSERT INTO macpref VALUES(NULL,'00A0DF','STS Technologies');
INSERT INTO macpref VALUES(NULL,'00A094','Comsat');
INSERT INTO macpref VALUES(NULL,'00A0EF','Lucidata');
INSERT INTO macpref VALUES(NULL,'00A020','Citicorp/tti');
INSERT INTO macpref VALUES(NULL,'00A0CE','Ecessa');
INSERT INTO macpref VALUES(NULL,'00A028','Conner Peripherals');
INSERT INTO macpref VALUES(NULL,'00A09E','Ictv');
INSERT INTO macpref VALUES(NULL,'00A099','K-net');
INSERT INTO macpref VALUES(NULL,'00A0EC','Transmitton');
INSERT INTO macpref VALUES(NULL,'00A067','Network Services Group');
INSERT INTO macpref VALUES(NULL,'00A0E0','Tennyson Technologies');
INSERT INTO macpref VALUES(NULL,'00A0FD','Scitex Digital Printing');
INSERT INTO macpref VALUES(NULL,'00A00F','Broadband Technologies');
INSERT INTO macpref VALUES(NULL,'00A002','Leeds & Northrup Australia');
INSERT INTO macpref VALUES(NULL,'00A0E4','Optiquest');
INSERT INTO macpref VALUES(NULL,'00A0EE','Nashoba Networks');
INSERT INTO macpref VALUES(NULL,'00A0C3','Unicomputer Gmbh');
INSERT INTO macpref VALUES(NULL,'00A00A','Airspan');
INSERT INTO macpref VALUES(NULL,'00A0E7','Central Data');
INSERT INTO macpref VALUES(NULL,'00A080','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'00A02B','Transitions Research');
INSERT INTO macpref VALUES(NULL,'00A0E8','Reuters Holdings PLC');
INSERT INTO macpref VALUES(NULL,'00A008','Netcorp');
INSERT INTO macpref VALUES(NULL,'00A050','Cypress Semiconductor');
INSERT INTO macpref VALUES(NULL,'00A0DD','Azonix');
INSERT INTO macpref VALUES(NULL,'00A075','Micron Technology');
INSERT INTO macpref VALUES(NULL,'00A009','Whitetree Network');
INSERT INTO macpref VALUES(NULL,'00A00C','Kingmax Technology');
INSERT INTO macpref VALUES(NULL,'00A066','ISA');
INSERT INTO macpref VALUES(NULL,'00A0AB','Netcs Informationstechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00A0D8','Spectra - TEK');
INSERT INTO macpref VALUES(NULL,'00A0FA','Marconi Communication GmbH');
INSERT INTO macpref VALUES(NULL,'00A0CB','ARK Telecommunications');
INSERT INTO macpref VALUES(NULL,'00A034','Axel');
INSERT INTO macpref VALUES(NULL,'00A001','DRS Signal Solutions');
INSERT INTO macpref VALUES(NULL,'0020B2','GKD Gesellschaft Fur Kommunikation Und Datentechnik');
INSERT INTO macpref VALUES(NULL,'002052','Ragula Systems');
INSERT INTO macpref VALUES(NULL,'0020FC','Matrox');
INSERT INTO macpref VALUES(NULL,'0020FE','Topware / Grand Computer');
INSERT INTO macpref VALUES(NULL,'002073','Fusion Systems');
INSERT INTO macpref VALUES(NULL,'002035','IBM');
INSERT INTO macpref VALUES(NULL,'00A017','J B M');
INSERT INTO macpref VALUES(NULL,'00A025','Redcom Labs');
INSERT INTO macpref VALUES(NULL,'00A0BB','Hilan Gmbh');
INSERT INTO macpref VALUES(NULL,'00A091','Applicom International');
INSERT INTO macpref VALUES(NULL,'00A0A5','Teknor Microsysteme');
INSERT INTO macpref VALUES(NULL,'0020B7','Namaqua Computerware');
INSERT INTO macpref VALUES(NULL,'0020E3','MCD Kencom');
INSERT INTO macpref VALUES(NULL,'002013','Diversified Technology');
INSERT INTO macpref VALUES(NULL,'0020AB','Micro Industries');
INSERT INTO macpref VALUES(NULL,'00208D','CMD Technology');
INSERT INTO macpref VALUES(NULL,'0020DD','Cybertec');
INSERT INTO macpref VALUES(NULL,'0020E6','Lidkoping Machine Tools AB');
INSERT INTO macpref VALUES(NULL,'00A0A2','Digicom');
INSERT INTO macpref VALUES(NULL,'002086','Microtech Electronics Limited');
INSERT INTO macpref VALUES(NULL,'002023','T.C. Technologies');
INSERT INTO macpref VALUES(NULL,'00A054','Private');
INSERT INTO macpref VALUES(NULL,'00205A','Computer Identics');
INSERT INTO macpref VALUES(NULL,'002000','Lexmark International');
INSERT INTO macpref VALUES(NULL,'00201D','Katana Products');
INSERT INTO macpref VALUES(NULL,'002003','Pixel Power');
INSERT INTO macpref VALUES(NULL,'002046','Ciprico');
INSERT INTO macpref VALUES(NULL,'00209B','Ersat Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'00201C','Excel');
INSERT INTO macpref VALUES(NULL,'00207F','Kyoei Sangyo');
INSERT INTO macpref VALUES(NULL,'0020C9','Victron BV');
INSERT INTO macpref VALUES(NULL,'002077','Kardios Systems');
INSERT INTO macpref VALUES(NULL,'00207A','WiSE Communications');
INSERT INTO macpref VALUES(NULL,'00203E','LogiCan Technologies');
INSERT INTO macpref VALUES(NULL,'002058','Allied Signal');
INSERT INTO macpref VALUES(NULL,'0020E1','Alamar Electronics');
INSERT INTO macpref VALUES(NULL,'002026','Amkly Systems');
INSERT INTO macpref VALUES(NULL,'002065','Supernet Networking');
INSERT INTO macpref VALUES(NULL,'00202A','N.V. Dzine');
INSERT INTO macpref VALUES(NULL,'002083','Presticom Incorporated');
INSERT INTO macpref VALUES(NULL,'002019','Ohler Gmbh');
INSERT INTO macpref VALUES(NULL,'00209E','Brown"s Operating System Services');
INSERT INTO macpref VALUES(NULL,'00208E','Chevin Software ENG.');
INSERT INTO macpref VALUES(NULL,'002097','Applied Signal Technology');
INSERT INTO macpref VALUES(NULL,'00C00B','Norcontrol A.S.');
INSERT INTO macpref VALUES(NULL,'0020B0','Gateway Devices');
INSERT INTO macpref VALUES(NULL,'00205B','Kentrox');
INSERT INTO macpref VALUES(NULL,'0020F6','NET TEK  AND Karlnet');
INSERT INTO macpref VALUES(NULL,'0020C6','Nectec');
INSERT INTO macpref VALUES(NULL,'002008','Cable & Computer Technology');
INSERT INTO macpref VALUES(NULL,'0020D3','OST (ouest Standard Telematiqu');
INSERT INTO macpref VALUES(NULL,'00C00E','Psitech');
INSERT INTO macpref VALUES(NULL,'00C031','Design Research Systems');
INSERT INTO macpref VALUES(NULL,'000701','Racal-datacom');
INSERT INTO macpref VALUES(NULL,'00C09C','Hioki E.E.');
INSERT INTO macpref VALUES(NULL,'00C0AA','Silicon Valley Computer');
INSERT INTO macpref VALUES(NULL,'00C066','Docupoint');
INSERT INTO macpref VALUES(NULL,'00C02D','Fuji Photo Film');
INSERT INTO macpref VALUES(NULL,'00C0F2','Transition Networks');
INSERT INTO macpref VALUES(NULL,'00C0BD','Inex Technologies');
INSERT INTO macpref VALUES(NULL,'00C088','EKF Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'00C011','Interactive Computing Devices');
INSERT INTO macpref VALUES(NULL,'00C03E','FA. GEBR. Heller Gmbh');
INSERT INTO macpref VALUES(NULL,'00C0FD','Prosum');
INSERT INTO macpref VALUES(NULL,'00C014','Telematics Calabasas Int"l');
INSERT INTO macpref VALUES(NULL,'00AA3C','Olivetti Telecom SPA (olteco)');
INSERT INTO macpref VALUES(NULL,'00C0C9','Elsag Bailey Process');
INSERT INTO macpref VALUES(NULL,'00C048','BAY Technical Associates');
INSERT INTO macpref VALUES(NULL,'00C076','I-data International A-S');
INSERT INTO macpref VALUES(NULL,'00C046','Blue Chip Technology');
INSERT INTO macpref VALUES(NULL,'00C097','Archipel SA');
INSERT INTO macpref VALUES(NULL,'00C004','Japan Business Computerltd');
INSERT INTO macpref VALUES(NULL,'00C060','ID Scandinavia AS');
INSERT INTO macpref VALUES(NULL,'0040CC','Silcom Manuf"g Technology');
INSERT INTO macpref VALUES(NULL,'00C09E','Cache Computers');
INSERT INTO macpref VALUES(NULL,'00C0AC','Gambit Computer Communications');
INSERT INTO macpref VALUES(NULL,'00C034','Transaction Network');
INSERT INTO macpref VALUES(NULL,'00C093','Alta Research');
INSERT INTO macpref VALUES(NULL,'0040E7','Arnos Instruments & Computer');
INSERT INTO macpref VALUES(NULL,'004087','Ubitrex');
INSERT INTO macpref VALUES(NULL,'004007','Telmat Informatique');
INSERT INTO macpref VALUES(NULL,'00407B','Scientific Atlanta');
INSERT INTO macpref VALUES(NULL,'00402C','Isis Distributed Systems');
INSERT INTO macpref VALUES(NULL,'00C0DF','KYE Systems');
INSERT INTO macpref VALUES(NULL,'00C0F5','Metacomp');
INSERT INTO macpref VALUES(NULL,'00C091','Jabil Circuit');
INSERT INTO macpref VALUES(NULL,'00C049','U.S. Robotics');
INSERT INTO macpref VALUES(NULL,'00C09D','Distributed Systems Int"l');
INSERT INTO macpref VALUES(NULL,'00C0E9','OAK Solutions');
INSERT INTO macpref VALUES(NULL,'00C0C5','SID Informatica');
INSERT INTO macpref VALUES(NULL,'00C051','Advanced Integration Research');
INSERT INTO macpref VALUES(NULL,'00C085','Electronics FOR Imaging');
INSERT INTO macpref VALUES(NULL,'00C0B2','Norand');
INSERT INTO macpref VALUES(NULL,'00C054','Network Peripherals');
INSERT INTO macpref VALUES(NULL,'00C022','Lasermaster Technologies');
INSERT INTO macpref VALUES(NULL,'00C025','Dataproducts');
INSERT INTO macpref VALUES(NULL,'0040CF','Strawberry TREE');
INSERT INTO macpref VALUES(NULL,'004077','Maxton Technology');
INSERT INTO macpref VALUES(NULL,'00C02C','Centrum Communications');
INSERT INTO macpref VALUES(NULL,'00C0FB','Advanced Technology Labs');
INSERT INTO macpref VALUES(NULL,'00C02B','Gerloff Gesellschaft FUR');
INSERT INTO macpref VALUES(NULL,'004074','Cable AND Wireless');
INSERT INTO macpref VALUES(NULL,'0040B8','Idea Associates');
INSERT INTO macpref VALUES(NULL,'0040E8','Charles River Data Systems');
INSERT INTO macpref VALUES(NULL,'0040C0','Vista Controls');
INSERT INTO macpref VALUES(NULL,'00C0A0','Advance Micro Research');
INSERT INTO macpref VALUES(NULL,'00C010','Hirakawa Hewtech');
INSERT INTO macpref VALUES(NULL,'00C037','Dynatem');
INSERT INTO macpref VALUES(NULL,'004083','TDA Industria DE Produtos');
INSERT INTO macpref VALUES(NULL,'00405B','Funasset Limited');
INSERT INTO macpref VALUES(NULL,'004073','Bass Associates');
INSERT INTO macpref VALUES(NULL,'00407D','Extension Technology');
INSERT INTO macpref VALUES(NULL,'0080D7','Fantum Engineering');
INSERT INTO macpref VALUES(NULL,'00807A','Aitech Systems');
INSERT INTO macpref VALUES(NULL,'0080DC','Picker International');
INSERT INTO macpref VALUES(NULL,'00404D','Telecommunications Techniques');
INSERT INTO macpref VALUES(NULL,'00400D','Lannet Data Communications');
INSERT INTO macpref VALUES(NULL,'004019','Aeon Systems');
INSERT INTO macpref VALUES(NULL,'0040BE','Boeing Defense & Space');
INSERT INTO macpref VALUES(NULL,'00406E','Corollary');
INSERT INTO macpref VALUES(NULL,'004076','Sun Conversion Technologies');
INSERT INTO macpref VALUES(NULL,'004022','Klever Computers');
INSERT INTO macpref VALUES(NULL,'0040BF','Channel Systems Intern"l');
INSERT INTO macpref VALUES(NULL,'00401E','ICC');
INSERT INTO macpref VALUES(NULL,'00409A','Network Express');
INSERT INTO macpref VALUES(NULL,'004094','Shographics');
INSERT INTO macpref VALUES(NULL,'004055','Metronix Gmbh');
INSERT INTO macpref VALUES(NULL,'004027','SMC Massachusetts');
INSERT INTO macpref VALUES(NULL,'00408B','Raylan');
INSERT INTO macpref VALUES(NULL,'0040EF','Hypercom');
INSERT INTO macpref VALUES(NULL,'004093','Paxdata Networks');
INSERT INTO macpref VALUES(NULL,'004085','Saab Instruments AB');
INSERT INTO macpref VALUES(NULL,'004023','Logic');
INSERT INTO macpref VALUES(NULL,'0040A4','Rose Electronics');
INSERT INTO macpref VALUES(NULL,'004008','A Plus Info');
INSERT INTO macpref VALUES(NULL,'0040B5','Video Technology Computers');
INSERT INTO macpref VALUES(NULL,'004012','Windata');
INSERT INTO macpref VALUES(NULL,'0040D5','Sartorius Mechatronics T&H GmbH');
INSERT INTO macpref VALUES(NULL,'004010','Sonic Systems');
INSERT INTO macpref VALUES(NULL,'0040CA','First Internat"l Computer');
INSERT INTO macpref VALUES(NULL,'0040C4','Kinkei System');
INSERT INTO macpref VALUES(NULL,'00405D','Star-tek');
INSERT INTO macpref VALUES(NULL,'0040E2','Mesa Ridge Technologies');
INSERT INTO macpref VALUES(NULL,'00408C','Axis Communications AB');
INSERT INTO macpref VALUES(NULL,'004045','Twinhead');
INSERT INTO macpref VALUES(NULL,'004028','Netcomm Limited');
INSERT INTO macpref VALUES(NULL,'0040DD','Hong Technologies');
INSERT INTO macpref VALUES(NULL,'0040CB','Lanwan Technologies');
INSERT INTO macpref VALUES(NULL,'0040B2','Systemforschung');
INSERT INTO macpref VALUES(NULL,'0040E6','C.a.e.n.');
INSERT INTO macpref VALUES(NULL,'0040F0','MicroBrain');
INSERT INTO macpref VALUES(NULL,'004089','Meidensha');
INSERT INTO macpref VALUES(NULL,'004015','Ascom Infrasys AG');
INSERT INTO macpref VALUES(NULL,'008095','Basic Merton Handelsges.m.b.h.');
INSERT INTO macpref VALUES(NULL,'0080AE','Hughes Network Systems');
INSERT INTO macpref VALUES(NULL,'00803A','Varityper');
INSERT INTO macpref VALUES(NULL,'00801C','Newport Systems Solutions');
INSERT INTO macpref VALUES(NULL,'008056','Sphinx Electronics Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'008031','Basys');
INSERT INTO macpref VALUES(NULL,'0080DB','Graphon');
INSERT INTO macpref VALUES(NULL,'008082','PEP Modular Computers Gmbh');
INSERT INTO macpref VALUES(NULL,'008039','Alcatel STC Australia');
INSERT INTO macpref VALUES(NULL,'008023','Integrated Business Networks');
INSERT INTO macpref VALUES(NULL,'00806B','Schmid Telecommunication');
INSERT INTO macpref VALUES(NULL,'008059','Stanley Electric');
INSERT INTO macpref VALUES(NULL,'008041','VEB Kombinat Robotron');
INSERT INTO macpref VALUES(NULL,'008080','Datamedia');
INSERT INTO macpref VALUES(NULL,'00803F','Tatung Company');
INSERT INTO macpref VALUES(NULL,'0080E6','Peer Networks');
INSERT INTO macpref VALUES(NULL,'0080E0','XTP Systems');
INSERT INTO macpref VALUES(NULL,'008088','Victor Company OF Japan');
INSERT INTO macpref VALUES(NULL,'0080D8','Network Peripherals');
INSERT INTO macpref VALUES(NULL,'00809E','Datus Gmbh');
INSERT INTO macpref VALUES(NULL,'00802B','Integrated Marketing');
INSERT INTO macpref VALUES(NULL,'008001','Periphonics');
INSERT INTO macpref VALUES(NULL,'008097','Centralp Automatismes');
INSERT INTO macpref VALUES(NULL,'008071','SAI Technology');
INSERT INTO macpref VALUES(NULL,'008098','TDK');
INSERT INTO macpref VALUES(NULL,'0080CA','Netcom Research Incorporated');
INSERT INTO macpref VALUES(NULL,'0080D5','Cadre Technologies');
INSERT INTO macpref VALUES(NULL,'00801B','Kodiak Technology');
INSERT INTO macpref VALUES(NULL,'0080D3','Shiva');
INSERT INTO macpref VALUES(NULL,'0080B3','Aval Data');
INSERT INTO macpref VALUES(NULL,'0080E7','Leonardo Tactical Systems.');
INSERT INTO macpref VALUES(NULL,'008020','Network Products');
INSERT INTO macpref VALUES(NULL,'008070','Computadoras Micron');
INSERT INTO macpref VALUES(NULL,'008008','Dynatech Computer Systems');
INSERT INTO macpref VALUES(NULL,'0000E4','IN2 Groupe Intertechnique');
INSERT INTO macpref VALUES(NULL,'008013','Thomas-conrad');
INSERT INTO macpref VALUES(NULL,'00806E','Nippon Steel');
INSERT INTO macpref VALUES(NULL,'008010','Commodore International');
INSERT INTO macpref VALUES(NULL,'008047','In-net');
INSERT INTO macpref VALUES(NULL,'008067','Square D Company');
INSERT INTO macpref VALUES(NULL,'008045','Matsushita Electric IND.');
INSERT INTO macpref VALUES(NULL,'0080BF','Takaoka Electric MFG.');
INSERT INTO macpref VALUES(NULL,'0080F9','Heurikon');
INSERT INTO macpref VALUES(NULL,'0080A1','Microtest');
INSERT INTO macpref VALUES(NULL,'0080A9','Clearpoint Research');
INSERT INTO macpref VALUES(NULL,'008017','PFU Limited');
INSERT INTO macpref VALUES(NULL,'0080F8','Mizar');
INSERT INTO macpref VALUES(NULL,'000014','Netronix');
INSERT INTO macpref VALUES(NULL,'000072','Miniware Technology');
INSERT INTO macpref VALUES(NULL,'0000A1','Marquette Electric');
INSERT INTO macpref VALUES(NULL,'0000F5','Diamond Sales Limited');
INSERT INTO macpref VALUES(NULL,'00005C','Telematics International');
INSERT INTO macpref VALUES(NULL,'0000AC','Conware Computer Consulting');
INSERT INTO macpref VALUES(NULL,'000094','Asante Technologies');
INSERT INTO macpref VALUES(NULL,'000090','Microcom');
INSERT INTO macpref VALUES(NULL,'000047','Nicolet Instruments');
INSERT INTO macpref VALUES(NULL,'000021','Sureman COMP. & Commun.');
INSERT INTO macpref VALUES(NULL,'000030','VG Laboratory Systems');
INSERT INTO macpref VALUES(NULL,'000035','Spectragraphics');
INSERT INTO macpref VALUES(NULL,'000026','Sha-ken');
INSERT INTO macpref VALUES(NULL,'0000B6','Micro-matic Research');
INSERT INTO macpref VALUES(NULL,'000082','Lectra Systemes SA');
INSERT INTO macpref VALUES(NULL,'00002B','Crisp Automation');
INSERT INTO macpref VALUES(NULL,'000051','HOB Electronic Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0000A7','Network Computing Devices');
INSERT INTO macpref VALUES(NULL,'000098','Crosscomm');
INSERT INTO macpref VALUES(NULL,'0000C6','EON Systems');
INSERT INTO macpref VALUES(NULL,'000070','HCL Limited');
INSERT INTO macpref VALUES(NULL,'00008F','Raytheon');
INSERT INTO macpref VALUES(NULL,'0000F1','Magna Computer');
INSERT INTO macpref VALUES(NULL,'000054','Schneider Electric');
INSERT INTO macpref VALUES(NULL,'000020','Dataindustrier Diab AB');
INSERT INTO macpref VALUES(NULL,'00007A','Dana Computer');
INSERT INTO macpref VALUES(NULL,'000045','Ford Aerospace & COMM.');
INSERT INTO macpref VALUES(NULL,'00009C','Rolm Mil-spec Computers');
INSERT INTO macpref VALUES(NULL,'00007C','Ampere Incorporated');
INSERT INTO macpref VALUES(NULL,'000068','Rosemount Controls');
INSERT INTO macpref VALUES(NULL,'0000E9','Isicad');
INSERT INTO macpref VALUES(NULL,'00009F','Ameristar Technologies');
INSERT INTO macpref VALUES(NULL,'0000E3','Integrated Micro Products');
INSERT INTO macpref VALUES(NULL,'0000AD','Bruker Instruments');
INSERT INTO macpref VALUES(NULL,'000074','Ricoh Company');
INSERT INTO macpref VALUES(NULL,'000046','Olivetti North America');
INSERT INTO macpref VALUES(NULL,'00008D','Cryptek');
INSERT INTO macpref VALUES(NULL,'00003B','i Controls');
INSERT INTO macpref VALUES(NULL,'0000B3','Cimlinc Incorporated');
INSERT INTO macpref VALUES(NULL,'0000D3','Wang Laboratories');
INSERT INTO macpref VALUES(NULL,'0000D0','Develcon Electronics');
INSERT INTO macpref VALUES(NULL,'000093','Proteon');
INSERT INTO macpref VALUES(NULL,'00008B','Infotron');
INSERT INTO macpref VALUES(NULL,'080057','Evans & Sutherland');
INSERT INTO macpref VALUES(NULL,'08005D','Gould');
INSERT INTO macpref VALUES(NULL,'08005B','VTA Technologies');
INSERT INTO macpref VALUES(NULL,'080071','Matra (dsie)');
INSERT INTO macpref VALUES(NULL,'08006C','Suntek Technology Int"l');
INSERT INTO macpref VALUES(NULL,'080067','ComDesign');
INSERT INTO macpref VALUES(NULL,'08008C','Network Research');
INSERT INTO macpref VALUES(NULL,'080081','Astech');
INSERT INTO macpref VALUES(NULL,'08002D','Lan-tec');
INSERT INTO macpref VALUES(NULL,'00DD00','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'0000AA','Xerox');
INSERT INTO macpref VALUES(NULL,'040AE0','Xmit AG Computer Networks');
INSERT INTO macpref VALUES(NULL,'080011','Tektronix');
INSERT INTO macpref VALUES(NULL,'080026','Norsk Data A.S.');
INSERT INTO macpref VALUES(NULL,'080025','Control Data');
INSERT INTO macpref VALUES(NULL,'100000','Private');
INSERT INTO macpref VALUES(NULL,'0000D7','Dartmouth College');
INSERT INTO macpref VALUES(NULL,'AA0004','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'08000C','Miklyn Development');
INSERT INTO macpref VALUES(NULL,'00DD05','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'08001D','Able Communications');
INSERT INTO macpref VALUES(NULL,'00DD0B','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'080003','Advanced Computer COMM.');
INSERT INTO macpref VALUES(NULL,'00DD03','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'00DD0F','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'000001','Xerox');
INSERT INTO macpref VALUES(NULL,'080017','National Semiconductor');
INSERT INTO macpref VALUES(NULL,'542160','Alula');
INSERT INTO macpref VALUES(NULL,'10B3C6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'10B3D6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'589630','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'F854B8','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'781735','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'3C894D','Dr. Ing. h.c. F. Porsche AG');
INSERT INTO macpref VALUES(NULL,'84C807','Adva Optical Networking');
INSERT INTO macpref VALUES(NULL,'B43939','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'A0AB51','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'64C901','Inventec');
INSERT INTO macpref VALUES(NULL,'749EF5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'68BFC4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A85E45','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'04B1A1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC464E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F8893C','Inventec Appliances');
INSERT INTO macpref VALUES(NULL,'A0DF15','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C4AD34','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'306F07','Nations Technologies');
INSERT INTO macpref VALUES(NULL,'2474F7','GoPro');
INSERT INTO macpref VALUES(NULL,'7CD566','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'686350','Hella India Automotive Pvt');
INSERT INTO macpref VALUES(NULL,'5CE50C','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'18703B','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D89E61','Huawei Device');
INSERT INTO macpref VALUES(NULL,'347E00','Huawei Device');
INSERT INTO macpref VALUES(NULL,'003092','Kontron Electronics AG');
INSERT INTO macpref VALUES(NULL,'80751F','BSkyB');
INSERT INTO macpref VALUES(NULL,'E85A8B','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'442295','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'5C710D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00AB48','eero');
INSERT INTO macpref VALUES(NULL,'F855CD','Visteon');
INSERT INTO macpref VALUES(NULL,'441847','Hunan Scrown Electronic Information Tech.co.');
INSERT INTO macpref VALUES(NULL,'1CC1BC','YichipMicroelectronics (Hangzhou)');
INSERT INTO macpref VALUES(NULL,'AC61B9','Wama Technology Limited');
INSERT INTO macpref VALUES(NULL,'C4D8F3','iZotope');
INSERT INTO macpref VALUES(NULL,'003056','HMS Industrial Networks');
INSERT INTO macpref VALUES(NULL,'680AE2','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'AC8B9C','Primera Technology');
INSERT INTO macpref VALUES(NULL,'2C3AFD','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'34495B','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'C8F319','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'801609','Sleep Number');
INSERT INTO macpref VALUES(NULL,'045EA4','Shenzhen Netis Technology');
INSERT INTO macpref VALUES(NULL,'1CBFC0','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'78B46A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6CEBB6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CF55B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E83F67','Huawei Device');
INSERT INTO macpref VALUES(NULL,'3446EC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'643139','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A44BD5','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'64956C','LG Electronics');
INSERT INTO macpref VALUES(NULL,'14876A','Apple');
INSERT INTO macpref VALUES(NULL,'E0B55F','Apple');
INSERT INTO macpref VALUES(NULL,'F8FFC2','Apple');
INSERT INTO macpref VALUES(NULL,'E0EB40','Apple');
INSERT INTO macpref VALUES(NULL,'64694E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'94D6DB','NexFi');
INSERT INTO macpref VALUES(NULL,'B4ECF2','Shanghai Listent Medical Tech');
INSERT INTO macpref VALUES(NULL,'18E777','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'4077A9','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'F83331','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C4954D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C49878','Shanghai Moaan Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'6C639C','Arris Group');
INSERT INTO macpref VALUES(NULL,'5C2AEF','r2p Asia-Pacific');
INSERT INTO macpref VALUES(NULL,'A4BB6D','Dell');
INSERT INTO macpref VALUES(NULL,'6C06D6','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0C8E29','Arcadyan');
INSERT INTO macpref VALUES(NULL,'A0224E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'3027CF','Private');
INSERT INTO macpref VALUES(NULL,'3843E5','Grotech');
INSERT INTO macpref VALUES(NULL,'CC593E','Sensium Healthcare Limited');
INSERT INTO macpref VALUES(NULL,'5C68D0','Aurora Innovation');
INSERT INTO macpref VALUES(NULL,'10364A','Boston Dynamics');
INSERT INTO macpref VALUES(NULL,'00B810','YichipMicroelectronics (Hangzhou)');
INSERT INTO macpref VALUES(NULL,'A4B239','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8D5B9','Rainforest Automation');
INSERT INTO macpref VALUES(NULL,'001BB0','Bharat Electronics Limited');
INSERT INTO macpref VALUES(NULL,'68AFFF','Shanghai Cambricon Information Technology');
INSERT INTO macpref VALUES(NULL,'DC21E2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FC1BD1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'582575','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'28DEE5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D01C3C','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'18C04D','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'8CAAB5','Espressif');
INSERT INTO macpref VALUES(NULL,'402C76','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'44C7FC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7885F4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F44955','Mimo Tech');
INSERT INTO macpref VALUES(NULL,'0809C7','Zhuhai Unitech Power Technology');
INSERT INTO macpref VALUES(NULL,'88541F','Google');
INSERT INTO macpref VALUES(NULL,'900CC8','Google');
INSERT INTO macpref VALUES(NULL,'041DC7','zte');
INSERT INTO macpref VALUES(NULL,'68215F','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'3C28A6','Alcatel-Lucent Enterprise (China)');
INSERT INTO macpref VALUES(NULL,'5050A4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8086D9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F417B8','AirTies Wireless Networks');
INSERT INTO macpref VALUES(NULL,'3CBF60','Apple');
INSERT INTO macpref VALUES(NULL,'AC15F4','Apple');
INSERT INTO macpref VALUES(NULL,'386A77','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'141459','Vodafone Italia');
INSERT INTO macpref VALUES(NULL,'5043B9','OktoInform RUS');
INSERT INTO macpref VALUES(NULL,'5C27D4','Shenzhen Qihu Intelligent Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'88A479','Apple');
INSERT INTO macpref VALUES(NULL,'047295','Apple');
INSERT INTO macpref VALUES(NULL,'D446E1','Apple');
INSERT INTO macpref VALUES(NULL,'78D162','Apple');
INSERT INTO macpref VALUES(NULL,'08F8BC','Apple');
INSERT INTO macpref VALUES(NULL,'90A25B','Apple');
INSERT INTO macpref VALUES(NULL,'18300C','Hisense Electric');
INSERT INTO macpref VALUES(NULL,'44A56E','Netgear');
INSERT INTO macpref VALUES(NULL,'1C919D','Dongguan Liesheng Electronic');
INSERT INTO macpref VALUES(NULL,'FCF29F','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'F81F32','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'B00AD5','zte');
INSERT INTO macpref VALUES(NULL,'20114E','MeteRSit S.R.L.');
INSERT INTO macpref VALUES(NULL,'2C5741','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A84D4A','Audiowise Technology');
INSERT INTO macpref VALUES(NULL,'7894E8','Radio Bridge');
INSERT INTO macpref VALUES(NULL,'484EFC','Arris Group');
INSERT INTO macpref VALUES(NULL,'B0B353','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'547FBC','iodyne');
INSERT INTO macpref VALUES(NULL,'002674','Hunter Douglas');
INSERT INTO macpref VALUES(NULL,'FCE14F','BRK Brands');
INSERT INTO macpref VALUES(NULL,'889655','Zitte');
INSERT INTO macpref VALUES(NULL,'1C97C5','Ynomia');
INSERT INTO macpref VALUES(NULL,'5CC1D7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'380146','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'98006A','zte');
INSERT INTO macpref VALUES(NULL,'7CDFA1','Espressif');
INSERT INTO macpref VALUES(NULL,'F4A4D6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'74B6B6','eero');
INSERT INTO macpref VALUES(NULL,'842E14','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'4410FE','Huizhou Foryou General Electronics');
INSERT INTO macpref VALUES(NULL,'EC316D','Hansgrohe');
INSERT INTO macpref VALUES(NULL,'EC97B2','Sumec Machinery & Electric');
INSERT INTO macpref VALUES(NULL,'28FA7A','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'08F458','Huawei Device');
INSERT INTO macpref VALUES(NULL,'5CBA2C','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'343794','Hamee');
INSERT INTO macpref VALUES(NULL,'1005E1','Nokia');
INSERT INTO macpref VALUES(NULL,'6CD94C','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'AC1ED0','Temic Automotive Philippines');
INSERT INTO macpref VALUES(NULL,'7CAB60','Apple');
INSERT INTO macpref VALUES(NULL,'44C65D','Apple');
INSERT INTO macpref VALUES(NULL,'187EB9','Apple');
INSERT INTO macpref VALUES(NULL,'4CA64D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CC7F75','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'20E874','Apple');
INSERT INTO macpref VALUES(NULL,'D03FAA','Apple');
INSERT INTO macpref VALUES(NULL,'0CB937','Ubee Interactive, Limited');
INSERT INTO macpref VALUES(NULL,'DC35F1','Positivo Tecnologia');
INSERT INTO macpref VALUES(NULL,'D4DC09','Mist Systems');
INSERT INTO macpref VALUES(NULL,'E8E98E','Solar Controls S.r.o.');
INSERT INTO macpref VALUES(NULL,'0088BA','Nc&c');
INSERT INTO macpref VALUES(NULL,'402B69','Kumho Electric');
INSERT INTO macpref VALUES(NULL,'64F6BB','Fibocom Wireless');
INSERT INTO macpref VALUES(NULL,'F47335','Logitech Far East');
INSERT INTO macpref VALUES(NULL,'90ADFC','Telechips');
INSERT INTO macpref VALUES(NULL,'A4CFD2','Ubee Interactive, Limited');
INSERT INTO macpref VALUES(NULL,'A8A097','ScioTeq bvba');
INSERT INTO macpref VALUES(NULL,'BC1695','zte');
INSERT INTO macpref VALUES(NULL,'A40801','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'5CA62D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'345180','TCL King Electrical Appliances (Huizhou)');
INSERT INTO macpref VALUES(NULL,'B8E3B1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'980D51','Huawei Device');
INSERT INTO macpref VALUES(NULL,'00ADD5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'3CB53D','Hunan Goke Microelectronics');
INSERT INTO macpref VALUES(NULL,'2CEA7F','Dell');
INSERT INTO macpref VALUES(NULL,'086BD1','Shenzhen SuperElectron Technology');
INSERT INTO macpref VALUES(NULL,'AC3A67','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'905D7C','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'98FAA7','Innonet');
INSERT INTO macpref VALUES(NULL,'487B5E','SMT Telecomm HK');
INSERT INTO macpref VALUES(NULL,'EC7949','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'00B7A8','Heinzinger electronic GmbH');
INSERT INTO macpref VALUES(NULL,'D4D2D6','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'105072','Sercomm');
INSERT INTO macpref VALUES(NULL,'285471','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B88E82','Huawei Device');
INSERT INTO macpref VALUES(NULL,'DC333D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'900A84','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'AC4A67','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'70CA97','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'000991','Intelligent Platforms');
INSERT INTO macpref VALUES(NULL,'D8787F','Ubee Interactive, Limited');
INSERT INTO macpref VALUES(NULL,'BCF310','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'C8665D','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'E01C41','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'D854A2','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'D41D71','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'08661F','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'0887C6','Ingram Micro Services');
INSERT INTO macpref VALUES(NULL,'785773','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC6089','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'843E92','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'708CB6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'50464A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C4A402','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0015FF','Novatel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'2880A2','Novatel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'9CBD6E','Dera');
INSERT INTO macpref VALUES(NULL,'4C3329','Sweroam');
INSERT INTO macpref VALUES(NULL,'488F5A','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'100645','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'68332C','Kenstel Networks Limited');
INSERT INTO macpref VALUES(NULL,'145E45','Bamboo Systems Group');
INSERT INTO macpref VALUES(NULL,'AC67B2','Espressif');
INSERT INTO macpref VALUES(NULL,'70617B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'985949','Luxottica Group');
INSERT INTO macpref VALUES(NULL,'C489ED','Solid Optics EU N.V.');
INSERT INTO macpref VALUES(NULL,'58A87B','Fitbit');
INSERT INTO macpref VALUES(NULL,'64E172','Shenzhen Qihoo Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'002438','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'748EF8','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'0027F8','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'50EB1A','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'F84DFC','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'849A40','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'64E881','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'D81FCC','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'989D5D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'60F43A','Edifier International');
INSERT INTO macpref VALUES(NULL,'0014C9','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'5C6BD7','Foshan Viomi Electric Appliance Technology');
INSERT INTO macpref VALUES(NULL,'1848CA','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'8022A7','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'5C2316','Squirrels Research Labs');
INSERT INTO macpref VALUES(NULL,'042144','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'9880EE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'90EEC7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1029AB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'184ECB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A027B6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'103917','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC0DF2','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'A84025','Oxide Computer Company');
INSERT INTO macpref VALUES(NULL,'94BF94','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'94434D','Ciena');
INSERT INTO macpref VALUES(NULL,'B8804F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0012E3','Agat Soft');
INSERT INTO macpref VALUES(NULL,'001351','Niles Audio');
INSERT INTO macpref VALUES(NULL,'1065A3','Panamax');
INSERT INTO macpref VALUES(NULL,'FCA5D0','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C85BA0','Shenzhen Qihu Intelligent Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'E0BE03','Lite-On Network Communication (Dongguan) Limited');
INSERT INTO macpref VALUES(NULL,'5C9012','Owl Cyber Defense Solutions');
INSERT INTO macpref VALUES(NULL,'38F7CD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'183CB7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'98CBA4','Benchmark Electronics');
INSERT INTO macpref VALUES(NULL,'A48873','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'04CB88','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'241407','Xiamen Sigmastar Technology');
INSERT INTO macpref VALUES(NULL,'A06260','Private');
INSERT INTO macpref VALUES(NULL,'A4BDC4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C9157','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'481693','Lear GmbH');
INSERT INTO macpref VALUES(NULL,'B47947','Nutanix');
INSERT INTO macpref VALUES(NULL,'04F8F8','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'5CFE9E','Wiwynn Tainan Branch');
INSERT INTO macpref VALUES(NULL,'881C95','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'F46942','Askey Computer');
INSERT INTO macpref VALUES(NULL,'08E9F6','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'F02E51','Casa Systems');
INSERT INTO macpref VALUES(NULL,'CCC261','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'38F0C8','Mevo');
INSERT INTO macpref VALUES(NULL,'7C7635','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7470FD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7C2A31','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B46BFC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'144F8A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C0B6F9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4456E2','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'4CC95E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'68ECC5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A8913D','Apple');
INSERT INTO macpref VALUES(NULL,'640BD7','Apple');
INSERT INTO macpref VALUES(NULL,'0C3B50','Apple');
INSERT INTO macpref VALUES(NULL,'34CFF6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'782B46','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'347DF6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'CCD9AC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'9C2976','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0C7A15','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'548D5A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B89A2A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'58961D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74D83E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'08D23E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A87EEA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'40EC99','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'BC542F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C87EA1','TCL Moka International Limited');
INSERT INTO macpref VALUES(NULL,'642C0F','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'A0510B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DCFB48','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'84FDD1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4074E0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'087190','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5CCD5B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'98AF65','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'40A6B7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'48A472','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D8F2CA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'48F17F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3066D0','Huawei Device');
INSERT INTO macpref VALUES(NULL,'3CB233','Huawei Device');
INSERT INTO macpref VALUES(NULL,'209E79','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'5CD5B5','Shenzhen WiSiYiLink Technology');
INSERT INTO macpref VALUES(NULL,'AC5FEA','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'88948F','Xi"an Zhisensor Technologies');
INSERT INTO macpref VALUES(NULL,'044AC6','Aipon Electronics');
INSERT INTO macpref VALUES(NULL,'C0FFA8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C0517E','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'FC1499','Aimore Acoustics Incorporation');
INSERT INTO macpref VALUES(NULL,'189552','1more');
INSERT INTO macpref VALUES(NULL,'98C7A4','Shenzhen HS Fiber Communication Equipment');
INSERT INTO macpref VALUES(NULL,'0005C9','LG Innotek');
INSERT INTO macpref VALUES(NULL,'ACF108','LG Innotek');
INSERT INTO macpref VALUES(NULL,'08ED9D','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'00BED5','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'E86DCB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'304950','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0CDC7E','Espressif');
INSERT INTO macpref VALUES(NULL,'2098D8','Shenzhen Yingdakang Technology');
INSERT INTO macpref VALUES(NULL,'6032B1','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'7CFD6B','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'7CC77E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'A0CFF5','zte');
INSERT INTO macpref VALUES(NULL,'1C012D','Ficer Technology');
INSERT INTO macpref VALUES(NULL,'3CA62F','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'98B3EF','Huawei Device');
INSERT INTO macpref VALUES(NULL,'50F958','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0002C4','OPT Machine Vision Tech');
INSERT INTO macpref VALUES(NULL,'E41F7B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0A36E','BSkyB');
INSERT INTO macpref VALUES(NULL,'8803E9','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'345840','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C647A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC7F7B','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F0FAC7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'DCEF80','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'182649','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B46F2D','Wahoo Fitness');
INSERT INTO macpref VALUES(NULL,'5C857E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'089E01','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'A81E84','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'646C80','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'C01850','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'30CC21','zte');
INSERT INTO macpref VALUES(NULL,'4427F3','70mai');
INSERT INTO macpref VALUES(NULL,'047D7B','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'0025DC','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'846B48','ShenZhen EepuLink');
INSERT INTO macpref VALUES(NULL,'B460ED','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'D4F337','Xunison');
INSERT INTO macpref VALUES(NULL,'48A2B8','Chengdu Vision-Zenith Tech.Co');
INSERT INTO macpref VALUES(NULL,'58E873','Hangzhou Dangbei Network Tech.co.');
INSERT INTO macpref VALUES(NULL,'C0B8E6','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'8C941F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'687DB4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DC41A9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'088F2C','Amber Technology');
INSERT INTO macpref VALUES(NULL,'A83512','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D4A651','Hangzhou Aixiangji Technology');
INSERT INTO macpref VALUES(NULL,'90F644','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B030C8','Teal Drones');
INSERT INTO macpref VALUES(NULL,'44AF28','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'84225E','Shenzhen Technewchip Technology');
INSERT INTO macpref VALUES(NULL,'F85C7D','Shenzhen Honesty Electronics');
INSERT INTO macpref VALUES(NULL,'A0681C','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'A47CC9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C40D96','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6C442A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'842AFD','HP');
INSERT INTO macpref VALUES(NULL,'7412B3','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'9447B0','Beijing Eswin Computing Technology');
INSERT INTO macpref VALUES(NULL,'E45AD4','Eltex Enterprise');
INSERT INTO macpref VALUES(NULL,'CC483A','Dell');
INSERT INTO macpref VALUES(NULL,'A4AE12','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'1CFE2B','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'EC570D','AFE');
INSERT INTO macpref VALUES(NULL,'9C9D7E','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'DCA3A2','Feng mi(Beijing)technology');
INSERT INTO macpref VALUES(NULL,'7C25DA','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'A8698C','Oracle');
INSERT INTO macpref VALUES(NULL,'A4AC0F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'5405DB','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'CCFF90','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D4D51B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2491BB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'645E10','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ECF22B','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'E45F01','Raspberry Pi Trading');
INSERT INTO macpref VALUES(NULL,'44A54E','Qorvo International Pte.');
INSERT INTO macpref VALUES(NULL,'C8E600','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FCB3BC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'30578E','eero');
INSERT INTO macpref VALUES(NULL,'003054','Castlenet Technology');
INSERT INTO macpref VALUES(NULL,'484BD4','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'C816DA','Realme Chongqing Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'B04414','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'784558','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'B4FBE3','AltoBeam (China)');
INSERT INTO macpref VALUES(NULL,'188740','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'64F947','Senscomm Semiconductor');
INSERT INTO macpref VALUES(NULL,'DC00B0','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'707414','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'A0764E','Espressif');
INSERT INTO macpref VALUES(NULL,'445943','zte');
INSERT INTO macpref VALUES(NULL,'343654','zte');
INSERT INTO macpref VALUES(NULL,'309610','Huawei Device');
INSERT INTO macpref VALUES(NULL,'748F3C','Apple');
INSERT INTO macpref VALUES(NULL,'40F946','Apple');
INSERT INTO macpref VALUES(NULL,'341CF0','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'30B216','Hitachi ABB Power Grids  Grid Automation');
INSERT INTO macpref VALUES(NULL,'6C09BF','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'FC6DD1','Apresia Systems');
INSERT INTO macpref VALUES(NULL,'10D7B0','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'CC4F5C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'4C6D58','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'5CED8C','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'C0C9E3','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F88C21','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C4278C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'808FE8','Intelbras');
INSERT INTO macpref VALUES(NULL,'18CC18','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7C73EB','Huawei Device');
INSERT INTO macpref VALUES(NULL,'E48F1D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'30AFCE','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'80C955','Redpine Signals');
INSERT INTO macpref VALUES(NULL,'30D042','Dell');
INSERT INTO macpref VALUES(NULL,'94B271','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78058C','mMax Communications');
INSERT INTO macpref VALUES(NULL,'C4A72B','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'FCCD2F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'84E342','Tuya?HK?Limietd');
INSERT INTO macpref VALUES(NULL,'C03C59','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4C3BDF','Microsoft');
INSERT INTO macpref VALUES(NULL,'CCF55F','E Focus Instruments India Private Limited');
INSERT INTO macpref VALUES(NULL,'D0C31E','Jungjin Electronics');
INSERT INTO macpref VALUES(NULL,'141333','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'A4178B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C3400','Hisense Electric');
INSERT INTO macpref VALUES(NULL,'087C39','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'D810CB','Andrea Informatique');
INSERT INTO macpref VALUES(NULL,'FC1928','Actions Microelectronics');
INSERT INTO macpref VALUES(NULL,'001B2E','Sinkyo Electron');
INSERT INTO macpref VALUES(NULL,'3CD2E5','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'B098BC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'24016F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D05919','zte');
INSERT INTO macpref VALUES(NULL,'E0913C','Kyeungin CNS');
INSERT INTO macpref VALUES(NULL,'00B881','New platforms');
INSERT INTO macpref VALUES(NULL,'9C7370','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'983F60','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C03FDD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0858A5','Beijing Vrv Software Corpoaration Limited.');
INSERT INTO macpref VALUES(NULL,'CC3B27','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'303235','Qingdao Intelligent&Precise Electronics');
INSERT INTO macpref VALUES(NULL,'E0E2E6','Espressif');
INSERT INTO macpref VALUES(NULL,'582429','Google');
INSERT INTO macpref VALUES(NULL,'C43772','Virtuozzo International GmbH');
INSERT INTO macpref VALUES(NULL,'68D48B','Hailo Technologies');
INSERT INTO macpref VALUES(NULL,'40D4BD','SK Networks Service');
INSERT INTO macpref VALUES(NULL,'841B77','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7CC294','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'E80AEC','Jiangsu Hengtong Optic-Electric');
INSERT INTO macpref VALUES(NULL,'C4DE7B','Huawei Device');
INSERT INTO macpref VALUES(NULL,'6C1A75','Huawei Device');
INSERT INTO macpref VALUES(NULL,'6C7637','Huawei Device');
INSERT INTO macpref VALUES(NULL,'848094','Meter');
INSERT INTO macpref VALUES(NULL,'10B3D5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'30A2C2','Huawei Device');
INSERT INTO macpref VALUES(NULL,'DCDFD6','zte');
INSERT INTO macpref VALUES(NULL,'ACA88E','Sharp');
INSERT INTO macpref VALUES(NULL,'98415C','Nintendo');
INSERT INTO macpref VALUES(NULL,'F04F7C','Private');
INSERT INTO macpref VALUES(NULL,'705425','Arris Group');
INSERT INTO macpref VALUES(NULL,'5C0BCA','Tunstall Nordic AB');
INSERT INTO macpref VALUES(NULL,'283334','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F0A225','Private');
INSERT INTO macpref VALUES(NULL,'50A132','Shenzhen MiaoMing  Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'807871','Askey Computer');
INSERT INTO macpref VALUES(NULL,'4CB1CD','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'F49C12','Structab AB');
INSERT INTO macpref VALUES(NULL,'88517A','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'ACB3B5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'083A88','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'08318B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4B688','Plantronics');
INSERT INTO macpref VALUES(NULL,'4C7A48','Nippon Seiki (Europe)');
INSERT INTO macpref VALUES(NULL,'84D15A','TCT mobile');
INSERT INTO macpref VALUES(NULL,'047F0E','Barrot Technology Limited');
INSERT INTO macpref VALUES(NULL,'B8F653','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'60AB14','LG Innotek');
INSERT INTO macpref VALUES(NULL,'BC62D2','Genexis International');
INSERT INTO macpref VALUES(NULL,'6C9E7C','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'44D5F2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'000C86','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F83CBF','Botato Electronics SDN BHD');
INSERT INTO macpref VALUES(NULL,'FC589A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F08620','Arcadyan');
INSERT INTO macpref VALUES(NULL,'DCCC8D','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'F05C77','Google');
INSERT INTO macpref VALUES(NULL,'111111','Private');
INSERT INTO macpref VALUES(NULL,'6CD71F','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'F06865','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'A463A1','Inventus Power Eletronica do Brasil Ltda');
INSERT INTO macpref VALUES(NULL,'3C9D56','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'70FD45','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'446747','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'884A70','Wacom');
INSERT INTO macpref VALUES(NULL,'F4B5BB','Ceragon Networks');
INSERT INTO macpref VALUES(NULL,'507AC5','Apple');
INSERT INTO macpref VALUES(NULL,'4C6BE8','Apple');
INSERT INTO macpref VALUES(NULL,'8C861E','Apple');
INSERT INTO macpref VALUES(NULL,'542B8D','Apple');
INSERT INTO macpref VALUES(NULL,'001D29','Doro AB');
INSERT INTO macpref VALUES(NULL,'ECA5DE','Onyx Wifi');
INSERT INTO macpref VALUES(NULL,'8C4962','Roku');
INSERT INTO macpref VALUES(NULL,'1033BF','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'347563','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'142E5E','Sercomm');
INSERT INTO macpref VALUES(NULL,'0025CB','Reiner SCT');
INSERT INTO macpref VALUES(NULL,'44237C','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'C064E4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'50804A','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'309435','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'D44BB6','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'38184C','Sony Home Entertainment&Sound Products');
INSERT INTO macpref VALUES(NULL,'D82FE6','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'140F42','Nokia');
INSERT INTO macpref VALUES(NULL,'006D61','Guangzhou V-solution Electronic Technology');
INSERT INTO macpref VALUES(NULL,'C4AC59','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'5816D7','Alps Electric');
INSERT INTO macpref VALUES(NULL,'FCA47A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E419C1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B86685','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'381A52','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'000A17','Nestar Communications');
INSERT INTO macpref VALUES(NULL,'D8AF81','ZAO NPK Rotek');
INSERT INTO macpref VALUES(NULL,'E4FDA1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B452A9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'54EF44','Lumi United Technology');
INSERT INTO macpref VALUES(NULL,'402B50','Arris Group');
INSERT INTO macpref VALUES(NULL,'78CC2B','Sinewy Technology');
INSERT INTO macpref VALUES(NULL,'B80756','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'D0C857','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'FCBCD1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7460FA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC3ADF','Private');
INSERT INTO macpref VALUES(NULL,'38EFE3','Ingenico Terminals SAS');
INSERT INTO macpref VALUES(NULL,'50D4F7','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'001F47','MCS Logic');
INSERT INTO macpref VALUES(NULL,'8CFD18','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B45459','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'000970','Vibration Research');
INSERT INTO macpref VALUES(NULL,'14A2A0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4AB89','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'78C313','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'7434AE','this is engineering');
INSERT INTO macpref VALUES(NULL,'74ADB7','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'6095CE','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8CE5C0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F08A76','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'ECAA25','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'687D6B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'485169','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C40683','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94D00D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C48A5A','Jfcontrol');
INSERT INTO macpref VALUES(NULL,'B49A95','Shenzhen Boomtech Industrial');
INSERT INTO macpref VALUES(NULL,'AC83E9','Beijing Zile Technology');
INSERT INTO macpref VALUES(NULL,'D8CA06','Titan DataCenters France');
INSERT INTO macpref VALUES(NULL,'1C20DB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0C65B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9078B2','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'B4CFE0','Sichuan tianyi kanghe communications');
INSERT INTO macpref VALUES(NULL,'BC7FA4','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'FC492D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'74EE2A','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'087E64','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'080039','Spider Systems Limited');
INSERT INTO macpref VALUES(NULL,'90473C','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'889E33','TCT mobile');
INSERT INTO macpref VALUES(NULL,'6C8AEC','Nantong Coship Electronics');
INSERT INTO macpref VALUES(NULL,'84C2E4','Jiangsu Qinheng');
INSERT INTO macpref VALUES(NULL,'7C21D8','Shenzhen Think Will Communication Technology');
INSERT INTO macpref VALUES(NULL,'FCEA50','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'00E06B','W&G Special Products');
INSERT INTO macpref VALUES(NULL,'045C6C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'D8F15B','Espressif');
INSERT INTO macpref VALUES(NULL,'D4F057','Nintendo');
INSERT INTO macpref VALUES(NULL,'6CF17E','Zhejiang Uniview Technologies');
INSERT INTO macpref VALUES(NULL,'083A2F','Guangzhou Juan Intelligent Tech Joint Stock');
INSERT INTO macpref VALUES(NULL,'1C3A60','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'D4351D','Technicolor');
INSERT INTO macpref VALUES(NULL,'6009C3','u-blox AG');
INSERT INTO macpref VALUES(NULL,'488764','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'5C1CB9','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'C0FD84','zte');
INSERT INTO macpref VALUES(NULL,'444B7E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'DC8C37','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E8D0FC','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'E8E8B7','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'103D3E','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'7C50DA','Private');
INSERT INTO macpref VALUES(NULL,'64CC22','Arcadyan');
INSERT INTO macpref VALUES(NULL,'4C9157','Fujian Landi Commercial Equipment');
INSERT INTO macpref VALUES(NULL,'9C25BE','Wildlife Acoustics');
INSERT INTO macpref VALUES(NULL,'D039EA','NetApp');
INSERT INTO macpref VALUES(NULL,'F8DFE1','MyLight Systems');
INSERT INTO macpref VALUES(NULL,'60D2DD','Shenzhen Baitong Putian Technology');
INSERT INTO macpref VALUES(NULL,'788C77','Lexmark International');
INSERT INTO macpref VALUES(NULL,'3C0C7D','Tiny Mesh AS');
INSERT INTO macpref VALUES(NULL,'3476C5','I-O Data Device');
INSERT INTO macpref VALUES(NULL,'24DA33','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'FCAB90','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5893D8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'5051A9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A4975C','VTech Telecommunications');
INSERT INTO macpref VALUES(NULL,'B02A1F','Wingtech Group (HongKongLimited');
INSERT INTO macpref VALUES(NULL,'DC680C','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F40270','Dell');
INSERT INTO macpref VALUES(NULL,'1C2704','zte');
INSERT INTO macpref VALUES(NULL,'5078B3','zte');
INSERT INTO macpref VALUES(NULL,'F0D4F7','varram system');
INSERT INTO macpref VALUES(NULL,'E0CC7A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6C23CB','Wattty');
INSERT INTO macpref VALUES(NULL,'60AB67','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'AC710C','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'A8DB03','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'308944','Deva Broadcast');
INSERT INTO macpref VALUES(NULL,'F47960','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'145290','KNS Group (yadro Company)');
INSERT INTO macpref VALUES(NULL,'5C32C5','Teracom');
INSERT INTO macpref VALUES(NULL,'ACEE70','Fontem Ventures BV');
INSERT INTO macpref VALUES(NULL,'ACE2D3','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00FD22','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4418FD','Apple');
INSERT INTO macpref VALUES(NULL,'00B600','Voim');
INSERT INTO macpref VALUES(NULL,'98FA9B','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'005B94','Apple');
INSERT INTO macpref VALUES(NULL,'E0897E','Apple');
INSERT INTO macpref VALUES(NULL,'B00CD1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'4846C1','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'B4D0A9','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'FC29F3','McPay');
INSERT INTO macpref VALUES(NULL,'F8AFDB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'A0BD1D','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'E49F1E','Arris Group');
INSERT INTO macpref VALUES(NULL,'002615','Teracom Limited');
INSERT INTO macpref VALUES(NULL,'9C8EDC','Teracom Limited');
INSERT INTO macpref VALUES(NULL,'000191','Syred Data Systems');
INSERT INTO macpref VALUES(NULL,'ACD564','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'94D075','CIS Crypto');
INSERT INTO macpref VALUES(NULL,'28B4FB','Sprocomm Technologies');
INSERT INTO macpref VALUES(NULL,'40F9D5','Tecore Networks');
INSERT INTO macpref VALUES(NULL,'CC2C83','DarkMatter L.L.C');
INSERT INTO macpref VALUES(NULL,'DCED84','Haverford Systems');
INSERT INTO macpref VALUES(NULL,'7C573C','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'2C01B5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'28EF01','Private');
INSERT INTO macpref VALUES(NULL,'C05336','Beijing National Railway Research & Design Institute of Signal & Communication GroupLtd.');
INSERT INTO macpref VALUES(NULL,'606ED0','Seal AG');
INSERT INTO macpref VALUES(NULL,'2CCCE6','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'E44CC7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D4E880','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A8346A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C20F6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C38AD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D49CDD','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'50F722','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9849E1','Boeing Defence Australia');
INSERT INTO macpref VALUES(NULL,'04D7A5','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'4C4D66','Nanjing Jiahao Technology');
INSERT INTO macpref VALUES(NULL,'A4817A','CIG Shanghai');
INSERT INTO macpref VALUES(NULL,'905851','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'9809CF','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'B8DE5E','Longcheer Telecommunication Limited');
INSERT INTO macpref VALUES(NULL,'885A06','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'5447D3','Tsat AS');
INSERT INTO macpref VALUES(NULL,'CCEDDC','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'CCD81F','Maipu Communication Technology');
INSERT INTO macpref VALUES(NULL,'688B0F','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'F82F6A','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'B068E6','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'A4E7E4','Connex GmbH');
INSERT INTO macpref VALUES(NULL,'B8EF8B','Shenzhen Cannice Technology');
INSERT INTO macpref VALUES(NULL,'B8186F','Oriental Motor');
INSERT INTO macpref VALUES(NULL,'001A3F','Intelbras');
INSERT INTO macpref VALUES(NULL,'C0D834','xvtec');
INSERT INTO macpref VALUES(NULL,'B8C253','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F05C19','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'04BD88','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'9C1C12','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'18DFB4','Bosung Powertec');
INSERT INTO macpref VALUES(NULL,'000147','Zhone Technologies');
INSERT INTO macpref VALUES(NULL,'20B780','Toshiba Visual Solutions');
INSERT INTO macpref VALUES(NULL,'E03717','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'14D4FE','Arris Group');
INSERT INTO macpref VALUES(NULL,'304F75','Dasan Network Solutions');
INSERT INTO macpref VALUES(NULL,'ECA9FA','Guangdong Genius Technology');
INSERT INTO macpref VALUES(NULL,'0003A5','Medea');
INSERT INTO macpref VALUES(NULL,'BCE67C','Cambium Networks Limited');
INSERT INTO macpref VALUES(NULL,'7C1E06','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'F0B31E','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'F89173','Aedle SAS');
INSERT INTO macpref VALUES(NULL,'C84F86','Sophos');
INSERT INTO macpref VALUES(NULL,'6429ED','AO PKK Milandr');
INSERT INTO macpref VALUES(NULL,'443C88','Ficosa Maroc International');
INSERT INTO macpref VALUES(NULL,'841C70','zte');
INSERT INTO macpref VALUES(NULL,'544741','Xcheng Holding');
INSERT INTO macpref VALUES(NULL,'CCF735','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'C4F839','Actia Automotive');
INSERT INTO macpref VALUES(NULL,'C8F742','HangZhou Gubei Electronics Technology');
INSERT INTO macpref VALUES(NULL,'006FF2','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'30DF8D','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'D4C93C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'78DD12','Arcadyan');
INSERT INTO macpref VALUES(NULL,'2C5D34','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'9C1463','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'002433','Alps Electric');
INSERT INTO macpref VALUES(NULL,'002306','Alps Electric');
INSERT INTO macpref VALUES(NULL,'B4EC02','Alps Electric');
INSERT INTO macpref VALUES(NULL,'646038','Hirschmann Automation and Control GmbH');
INSERT INTO macpref VALUES(NULL,'7018A7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CCD39D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E0750A','Alps Electric');
INSERT INTO macpref VALUES(NULL,'0019C1','Alps Electric');
INSERT INTO macpref VALUES(NULL,'0016FE','Alps Electric');
INSERT INTO macpref VALUES(NULL,'9C8D7C','Alps Electric');
INSERT INTO macpref VALUES(NULL,'D425CC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8C6DC4','Megapixel VR');
INSERT INTO macpref VALUES(NULL,'BC7536','Alps Electric');
INSERT INTO macpref VALUES(NULL,'E0AE5E','Alps Electric');
INSERT INTO macpref VALUES(NULL,'D4B761','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'7C035E','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'44FE3B','Arcadyan');
INSERT INTO macpref VALUES(NULL,'D83AF5','Wideband Labs');
INSERT INTO macpref VALUES(NULL,'38D9A5','Mikotek Information');
INSERT INTO macpref VALUES(NULL,'4C875D','Bose');
INSERT INTO macpref VALUES(NULL,'B0E7DE','Homa Technologies JSC');
INSERT INTO macpref VALUES(NULL,'649D99','FS COM');
INSERT INTO macpref VALUES(NULL,'00169D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4C962D','Fresh AB');
INSERT INTO macpref VALUES(NULL,'00D279','Vingroup Joint Stock Company');
INSERT INTO macpref VALUES(NULL,'484A30','George Robotics Limited');
INSERT INTO macpref VALUES(NULL,'4861A3','Concern Axion JSC');
INSERT INTO macpref VALUES(NULL,'304A26','Shenzhen Trolink Technology');
INSERT INTO macpref VALUES(NULL,'4CE5AE','Tianjin Beebox Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'E4D3AA','Fujitsu Connected Technologies Limited');
INSERT INTO macpref VALUES(NULL,'D467D3','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'A41232','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'48E3C3','Jenoptik Advanced Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'CC355A','SecuGen');
INSERT INTO macpref VALUES(NULL,'80546A','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'B447F5','Earda Technologies');
INSERT INTO macpref VALUES(NULL,'F4C7C8','Kelvin');
INSERT INTO macpref VALUES(NULL,'A89CA4','Furrion Limited');
INSERT INTO macpref VALUES(NULL,'00004C','NEC');
INSERT INTO macpref VALUES(NULL,'8CCF8F','ITC Systems');
INSERT INTO macpref VALUES(NULL,'2875D8','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'90E202','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'302478','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7C89C1','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'84A93E','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B0C387','Goefer');
INSERT INTO macpref VALUES(NULL,'086BD7','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'349342','TTE');
INSERT INTO macpref VALUES(NULL,'589EC6','Gigaset Communications GmbH');
INSERT INTO macpref VALUES(NULL,'64C753','Apple');
INSERT INTO macpref VALUES(NULL,'6458AD','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'1CF29A','Google');
INSERT INTO macpref VALUES(NULL,'748A0D','Arris Group');
INSERT INTO macpref VALUES(NULL,'CC75E2','Arris Group');
INSERT INTO macpref VALUES(NULL,'A0A3B8','Wiscloud');
INSERT INTO macpref VALUES(NULL,'38F9D3','Apple');
INSERT INTO macpref VALUES(NULL,'FC183C','Apple');
INSERT INTO macpref VALUES(NULL,'A40C66','Shenzhen Colorful Yugong Technology and Development');
INSERT INTO macpref VALUES(NULL,'4455B1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'98F9C7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'700B4F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4388C','Digital Products Limited');
INSERT INTO macpref VALUES(NULL,'184BDF','Caavo');
INSERT INTO macpref VALUES(NULL,'B89A9A','Xin Shi Jia Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'8C7BF0','Xufeng Development Limited');
INSERT INTO macpref VALUES(NULL,'E0A509','Bitmain Technologies');
INSERT INTO macpref VALUES(NULL,'3C5CC4','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'D8A756','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D8D6F3','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'6C2CDC','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'7835A0','Zurn Industries');
INSERT INTO macpref VALUES(NULL,'F43909','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'201F31','Inteno Broadband Technology AB');
INSERT INTO macpref VALUES(NULL,'2CCC44','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'F47DEF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C8BB5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54833A','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'787052','Welotec GmbH');
INSERT INTO macpref VALUES(NULL,'D8A98B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00116C','Nanwang Multimedia');
INSERT INTO macpref VALUES(NULL,'10B9F7','Niko-Servodan');
INSERT INTO macpref VALUES(NULL,'14EFCF','Schreder');
INSERT INTO macpref VALUES(NULL,'3830F9','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'A83FA1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'7847E3','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'6C9BC0','Chemoptics');
INSERT INTO macpref VALUES(NULL,'F4DBE6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'248498','Beijing Jiaoda Microunion Tech.Co.');
INSERT INTO macpref VALUES(NULL,'C074AD','Grandstream Networks');
INSERT INTO macpref VALUES(NULL,'F095F1','Carl Zeiss AG');
INSERT INTO macpref VALUES(NULL,'00F48D','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'702ED9','Guangzhou Shiyuan Electronics');
INSERT INTO macpref VALUES(NULL,'70192F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'10C22F','China Entropy');
INSERT INTO macpref VALUES(NULL,'BC3865','Jwcnetworks');
INSERT INTO macpref VALUES(NULL,'04EB40','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18A7F1','Qingdao Haier Technology');
INSERT INTO macpref VALUES(NULL,'90E17B','Apple');
INSERT INTO macpref VALUES(NULL,'D81C79','Apple');
INSERT INTO macpref VALUES(NULL,'58E6BA','Apple');
INSERT INTO macpref VALUES(NULL,'44E4EE','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'DC41E5','Shenzhen Zhixin Data Service');
INSERT INTO macpref VALUES(NULL,'00A5BF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C8BAE9','Qdis');
INSERT INTO macpref VALUES(NULL,'1801F1','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C44F33','Espressif');
INSERT INTO macpref VALUES(NULL,'546AD8','Elster Water Metering');
INSERT INTO macpref VALUES(NULL,'C0847D','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'0409A5','HFR');
INSERT INTO macpref VALUES(NULL,'94917F','Askey Computer');
INSERT INTO macpref VALUES(NULL,'9C0CDF','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'242124','Nokia');
INSERT INTO macpref VALUES(NULL,'949B2C','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'7CD30A','Inventec');
INSERT INTO macpref VALUES(NULL,'001E33','Inventec');
INSERT INTO macpref VALUES(NULL,'FC1D84','Autobase');
INSERT INTO macpref VALUES(NULL,'18AC9E','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'EC84B4','CIG Shanghai');
INSERT INTO macpref VALUES(NULL,'00D096','3com Europe');
INSERT INTO macpref VALUES(NULL,'002654','3com');
INSERT INTO macpref VALUES(NULL,'0050DA','3com');
INSERT INTO macpref VALUES(NULL,'000476','3com');
INSERT INTO macpref VALUES(NULL,'000475','3com');
INSERT INTO macpref VALUES(NULL,'4422F1','S.fac');
INSERT INTO macpref VALUES(NULL,'3009F9','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B4DDD0','Continental Automotive Hungary Kft');
INSERT INTO macpref VALUES(NULL,'48F027','Chengdu newifi');
INSERT INTO macpref VALUES(NULL,'14C697','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'7C03AB','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'DC16B2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24FB65','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0CB527','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B42E99','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'342CC4','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'14E9B2','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'C8544B','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'D07FA0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'009093','Eizo');
INSERT INTO macpref VALUES(NULL,'4C1159','Vision Information & Communications');
INSERT INTO macpref VALUES(NULL,'00049F','Freescale Semiconductor');
INSERT INTO macpref VALUES(NULL,'00D07B','Comcam International');
INSERT INTO macpref VALUES(NULL,'78524A','Ensenso GmbH');
INSERT INTO macpref VALUES(NULL,'E4FC82','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00B5D0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1496E5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C46E7B','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'C048FB','Shenzhen JingHanDa ElectronicsLtd');
INSERT INTO macpref VALUES(NULL,'20E882','zte');
INSERT INTO macpref VALUES(NULL,'F09FFC','Sharp');
INSERT INTO macpref VALUES(NULL,'0CB5DE','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'000B3B','devolo AG');
INSERT INTO macpref VALUES(NULL,'240588','Google');
INSERT INTO macpref VALUES(NULL,'50DCFC','Ecocom');
INSERT INTO macpref VALUES(NULL,'700B01','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'5C2623','WaveLynx Technologies');
INSERT INTO macpref VALUES(NULL,'303855','Nokia');
INSERT INTO macpref VALUES(NULL,'00B670','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'AC6417','Siemens AG');
INSERT INTO macpref VALUES(NULL,'347916','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3466EA','Vertu International Limited');
INSERT INTO macpref VALUES(NULL,'28385C','Flextronics');
INSERT INTO macpref VALUES(NULL,'0C1C57','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'806FB0','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'883F99','Siemens AG');
INSERT INTO macpref VALUES(NULL,'EC6F0B','FADU');
INSERT INTO macpref VALUES(NULL,'0006EC','Harris');
INSERT INTO macpref VALUES(NULL,'7C6DA6','Superwave Group');
INSERT INTO macpref VALUES(NULL,'D016B4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'20A8B9','Siemens AG');
INSERT INTO macpref VALUES(NULL,'F0F08F','Nextek Solutions Pte');
INSERT INTO macpref VALUES(NULL,'8CB0E9','Samsung Electronics.');
INSERT INTO macpref VALUES(NULL,'1C3947','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'342792','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'40A108','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'705AB6','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'201A06','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'F8A963','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'DC0EA1','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'B870F4','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'009D6B','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'745933','Danal Entertainment');
INSERT INTO macpref VALUES(NULL,'EC58EA','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'7C9A54','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'388B59','Google');
INSERT INTO macpref VALUES(NULL,'880118','BLT');
INSERT INTO macpref VALUES(NULL,'A42618','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'A46191','NamJunSa');
INSERT INTO macpref VALUES(NULL,'84A24D','Birds Eye Systems Private Limited');
INSERT INTO macpref VALUES(NULL,'7C6B9C','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'0017B6','Aquantia');
INSERT INTO macpref VALUES(NULL,'105917','Tonal');
INSERT INTO macpref VALUES(NULL,'D0EFC1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D45251','IBT Ingenieurbureau Broennimann Thun');
INSERT INTO macpref VALUES(NULL,'0018B5','Magna Carta');
INSERT INTO macpref VALUES(NULL,'D87EB1','x.o.ware');
INSERT INTO macpref VALUES(NULL,'485702','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'644F42','Jetter');
INSERT INTO macpref VALUES(NULL,'DCAF68','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'24EC51','ADF Technologies Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'7089CC','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'2C5BE1','Centripetal Networks');
INSERT INTO macpref VALUES(NULL,'DCEFCA','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'00BC60','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CC7B61','Nikkiso');
INSERT INTO macpref VALUES(NULL,'9C713A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2C97B1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A89969','Dell');
INSERT INTO macpref VALUES(NULL,'A4EA8E','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'882D53','Baidu Online Network Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'00D0B5','IPricot formerly DotCom');
INSERT INTO macpref VALUES(NULL,'746BAB','Guangdong Enok Communication');
INSERT INTO macpref VALUES(NULL,'0CB6D2','D-Link International');
INSERT INTO macpref VALUES(NULL,'7829ED','Askey Computer');
INSERT INTO macpref VALUES(NULL,'5061BF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0009DF','Vestel Elektronik San ve Tic. A..');
INSERT INTO macpref VALUES(NULL,'F4032F','Reduxio Systems');
INSERT INTO macpref VALUES(NULL,'944A0C','Sercomm');
INSERT INTO macpref VALUES(NULL,'000FA2','2xWireless');
INSERT INTO macpref VALUES(NULL,'108EE0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCA621','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8CF228','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'700F6A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BB2','Smallbig Technology');
INSERT INTO macpref VALUES(NULL,'00305E','Abelko Innovation');
INSERT INTO macpref VALUES(NULL,'FC6BF0','Topwell International Holdinds Limited');
INSERT INTO macpref VALUES(NULL,'001477','Trilliant');
INSERT INTO macpref VALUES(NULL,'00079B','Aurora Networks');
INSERT INTO macpref VALUES(NULL,'544810','Dell');
INSERT INTO macpref VALUES(NULL,'54B203','Pegatron');
INSERT INTO macpref VALUES(NULL,'3868DD','Inventec');
INSERT INTO macpref VALUES(NULL,'B8B7F1','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'8050F6','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'A8CAB9','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'203956','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'78AFE4','Comau S.p.A');
INSERT INTO macpref VALUES(NULL,'90A137','Beijing Splendidtel Communication Technology');
INSERT INTO macpref VALUES(NULL,'80029C','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'D0C5D3','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'14169E','Wingtech Group (HongKongLimited');
INSERT INTO macpref VALUES(NULL,'F8C39E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8D099','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'107BA4','Olive & Dove');
INSERT INTO macpref VALUES(NULL,'7C41A2','Nokia');
INSERT INTO macpref VALUES(NULL,'BC325F','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'505BC2','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'6C21A2','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'9C2F73','Universal Tiancheng Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'D832E3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'9487E0','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'38AF29','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'C88629','Shenzhen Duubee Intelligent Technologies');
INSERT INTO macpref VALUES(NULL,'CCC2E0','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'300AC5','Ruio telecommunication technologies, Limited');
INSERT INTO macpref VALUES(NULL,'00E065','Optical Access International');
INSERT INTO macpref VALUES(NULL,'4466FC','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'A028ED','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'AC5474','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'8C1CDA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0007A8','Haier Group Technologies');
INSERT INTO macpref VALUES(NULL,'9814D2','Avonic');
INSERT INTO macpref VALUES(NULL,'1409DC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC9365','Mapper.ai');
INSERT INTO macpref VALUES(NULL,'C4BAA3','Beijing Winicssec Technologies');
INSERT INTO macpref VALUES(NULL,'9CFEA1','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D88A3B','Unit-em');
INSERT INTO macpref VALUES(NULL,'EC5A86','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'C0EEB5','Enice Network.');
INSERT INTO macpref VALUES(NULL,'60DEF3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'50A009','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'88964E','Arris Group');
INSERT INTO macpref VALUES(NULL,'883F4A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'9CA615','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'E44E76','Championtech  Enterprise (shenzhen)');
INSERT INTO macpref VALUES(NULL,'004098','Dressler Gmbh &');
INSERT INTO macpref VALUES(NULL,'001DFA','Fujian Landi Commercial Equipment');
INSERT INTO macpref VALUES(NULL,'9CE65E','Apple');
INSERT INTO macpref VALUES(NULL,'C49880','Apple');
INSERT INTO macpref VALUES(NULL,'E0338E','Apple');
INSERT INTO macpref VALUES(NULL,'08F69C','Apple');
INSERT INTO macpref VALUES(NULL,'04FA83','Qingdao Haier Technology');
INSERT INTO macpref VALUES(NULL,'78F9B4','Nokia');
INSERT INTO macpref VALUES(NULL,'D076E7','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'50A67F','Apple');
INSERT INTO macpref VALUES(NULL,'D461DA','Apple');
INSERT INTO macpref VALUES(NULL,'F01898','Apple');
INSERT INTO macpref VALUES(NULL,'881908','Apple');
INSERT INTO macpref VALUES(NULL,'5C0947','Apple');
INSERT INTO macpref VALUES(NULL,'14205E','Apple');
INSERT INTO macpref VALUES(NULL,'B841A4','Apple');
INSERT INTO macpref VALUES(NULL,'00165C','Trackflow');
INSERT INTO macpref VALUES(NULL,'641CAE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F8E44E','Mcot');
INSERT INTO macpref VALUES(NULL,'40CD7A','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'DC4EF4','Shenzhen MTN Electronics');
INSERT INTO macpref VALUES(NULL,'F08173','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'EC65CC','Panasonic Automotive Systems Company of America');
INSERT INTO macpref VALUES(NULL,'949990','VTC Telecommunications');
INSERT INTO macpref VALUES(NULL,'F4BC97','Shenzhen Crave Communication');
INSERT INTO macpref VALUES(NULL,'28FEDE','Comesta');
INSERT INTO macpref VALUES(NULL,'907910','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'003DE8','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'68FEDA','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E8986D','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'144E34','Remote Solution');
INSERT INTO macpref VALUES(NULL,'00508B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'146B9C','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'948DEF','Oetiker Schweiz AG');
INSERT INTO macpref VALUES(NULL,'2CD974','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'D4F786','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'3403DE','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'240A63','Arris Group');
INSERT INTO macpref VALUES(NULL,'F88B37','Arris Group');
INSERT INTO macpref VALUES(NULL,'20677C','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'34D712','Smartisan Digital');
INSERT INTO macpref VALUES(NULL,'A06610','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'44FFBA','zte');
INSERT INTO macpref VALUES(NULL,'E0E62E','TCT mobile');
INSERT INTO macpref VALUES(NULL,'387862','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'E42D7B','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'C464E3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'8817A3','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'88A9A7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'EC8914','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B89436','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'501479','iRobot');
INSERT INTO macpref VALUES(NULL,'6084BD','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'347ECA','Nextwill');
INSERT INTO macpref VALUES(NULL,'B42EF8','Eline TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'A4D4B2','Shenzhen MeiG Smart Technology');
INSERT INTO macpref VALUES(NULL,'8CF773','Nokia');
INSERT INTO macpref VALUES(NULL,'DCDD24','Energica Motor Company SpA');
INSERT INTO macpref VALUES(NULL,'641CB0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'903A72','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'CC3B58','Curiouser Products');
INSERT INTO macpref VALUES(NULL,'4CEFC0','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'8C5973','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'24181D','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'58D759','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F89066','Nain');
INSERT INTO macpref VALUES(NULL,'7006AC','Eastcompeace Technology');
INSERT INTO macpref VALUES(NULL,'2802D8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DCE533','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D8445C','DEV Tecnologia Ind Com Man Eq Ltda');
INSERT INTO macpref VALUES(NULL,'509551','Arris Group');
INSERT INTO macpref VALUES(NULL,'804126','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ACF970','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C3953','zte');
INSERT INTO macpref VALUES(NULL,'38E1AA','zte');
INSERT INTO macpref VALUES(NULL,'48C796','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F4C248','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F47190','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C4FFBC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0C2369','Honeywell SPS');
INSERT INTO macpref VALUES(NULL,'04C9D9','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'7055F8','Cerebras Systems');
INSERT INTO macpref VALUES(NULL,'6C54CD','Lampex Electronics Limited');
INSERT INTO macpref VALUES(NULL,'000889','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'F0B5B7','Disruptive Technologies Research AS');
INSERT INTO macpref VALUES(NULL,'B4DEDF','zte');
INSERT INTO macpref VALUES(NULL,'283B82','D-Link International');
INSERT INTO macpref VALUES(NULL,'D4909C','Apple');
INSERT INTO macpref VALUES(NULL,'E4E0A6','Apple');
INSERT INTO macpref VALUES(NULL,'580454','Icomm HK Limited');
INSERT INTO macpref VALUES(NULL,'3C9A77','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'C477AF','Advanced Digital Broadcast SA');
INSERT INTO macpref VALUES(NULL,'94290C','Shenyang wisdom Foundation Technology Development');
INSERT INTO macpref VALUES(NULL,'9C32CE','Canon');
INSERT INTO macpref VALUES(NULL,'20E09C','Nokia');
INSERT INTO macpref VALUES(NULL,'2CFDA1','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'3807D4','Zeppelin Systems GmbH');
INSERT INTO macpref VALUES(NULL,'04197F','Grasphere Japan');
INSERT INTO macpref VALUES(NULL,'5C0038','Viasat Group');
INSERT INTO macpref VALUES(NULL,'8CEC4B','Dell');
INSERT INTO macpref VALUES(NULL,'005091','Netaccess');
INSERT INTO macpref VALUES(NULL,'B85001','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'802BF9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'54B802','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'10CEA9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'805E0C','Yealink(xiamen) Network Technology');
INSERT INTO macpref VALUES(NULL,'6C49C1','o2ones');
INSERT INTO macpref VALUES(NULL,'70EEA3','Eoptolink Technology,');
INSERT INTO macpref VALUES(NULL,'7047E9','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'5C521E','Nintendo');
INSERT INTO macpref VALUES(NULL,'14444A','Apollo Seiko');
INSERT INTO macpref VALUES(NULL,'3C2C99','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'88D039','TCL Technoly Electronics(Huizhou).');
INSERT INTO macpref VALUES(NULL,'683E02','Siemens AG, Digital Factory, Motion Control System');
INSERT INTO macpref VALUES(NULL,'000261','Tilgin AB');
INSERT INTO macpref VALUES(NULL,'0014C3','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'0004CF','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'002037','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'5C81A7','Network Devices');
INSERT INTO macpref VALUES(NULL,'5C0C0E','Guizhou Huaxintong Semiconductor Technology');
INSERT INTO macpref VALUES(NULL,'503CEA','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D096FB','Dasan Network Solutions');
INSERT INTO macpref VALUES(NULL,'00E091','LG Electronics');
INSERT INTO macpref VALUES(NULL,'38437D','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'506F98','Sehaj Synergy Technologies Private Limited');
INSERT INTO macpref VALUES(NULL,'4CAE1C','SaiNXT Technologies LLP');
INSERT INTO macpref VALUES(NULL,'142882','Midicom Electronicsltd');
INSERT INTO macpref VALUES(NULL,'EC8193','Logitech');
INSERT INTO macpref VALUES(NULL,'6CDD30','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C4E86','Third Millennium Systems');
INSERT INTO macpref VALUES(NULL,'5C86C1','Dongguan Solum Electronics');
INSERT INTO macpref VALUES(NULL,'5C7776','TCT mobile');
INSERT INTO macpref VALUES(NULL,'70E56E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'547DCD','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00AECD','Pensando Systems');
INSERT INTO macpref VALUES(NULL,'FC9DD8','Beijing TongTongYiLian Science and Technology');
INSERT INTO macpref VALUES(NULL,'DC2834','Hakko');
INSERT INTO macpref VALUES(NULL,'84509A','Easy Soft TV');
INSERT INTO macpref VALUES(NULL,'001730','Automation Electronics');
INSERT INTO macpref VALUES(NULL,'30E48E','Vodafone UK');
INSERT INTO macpref VALUES(NULL,'449160','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'B4F1DA','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'C863F1','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'DCE1AD','Shenzhen Wintop Photoelectric Technology');
INSERT INTO macpref VALUES(NULL,'948854','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001D0D','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'B0FC36','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'001DF4','Magellan Technology Limited');
INSERT INTO macpref VALUES(NULL,'6C05D5','Ethertronics');
INSERT INTO macpref VALUES(NULL,'0019C2','Equustek Solutions');
INSERT INTO macpref VALUES(NULL,'ECB0E1','Ciena');
INSERT INTO macpref VALUES(NULL,'78DDD9','Guangzhou Shiyuan Electronics');
INSERT INTO macpref VALUES(NULL,'F8B7E2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F82055','Green Information System');
INSERT INTO macpref VALUES(NULL,'74E19A','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'000097','Dell EMC');
INSERT INTO macpref VALUES(NULL,'8CCF09','Dell EMC');
INSERT INTO macpref VALUES(NULL,'8C839D','Shenzhen Xinyupeng Electronic Technology');
INSERT INTO macpref VALUES(NULL,'B0C19E','zte');
INSERT INTO macpref VALUES(NULL,'0C3747','zte');
INSERT INTO macpref VALUES(NULL,'ACA667','Electronic Systems Protection');
INSERT INTO macpref VALUES(NULL,'0081F9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'ECB5FA','Philips Lighting BV');
INSERT INTO macpref VALUES(NULL,'44CD0E','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'E8825B','Arris Group');
INSERT INTO macpref VALUES(NULL,'70991C','Shenzhen Honesty Electronics');
INSERT INTO macpref VALUES(NULL,'80B03D','Apple');
INSERT INTO macpref VALUES(NULL,'E49ADC','Apple');
INSERT INTO macpref VALUES(NULL,'ACE4B5','Apple');
INSERT INTO macpref VALUES(NULL,'D0D2B0','Apple');
INSERT INTO macpref VALUES(NULL,'001CAE','WiChorus');
INSERT INTO macpref VALUES(NULL,'7CDD76','Suzhou Hanming Technologies');
INSERT INTO macpref VALUES(NULL,'246880','Braveridge.co.');
INSERT INTO macpref VALUES(NULL,'F092B4','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'E8DF70','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'28AD3E','Shenzhen Tong BO WEI Technology');
INSERT INTO macpref VALUES(NULL,'001C56','Pado Systems');
INSERT INTO macpref VALUES(NULL,'F06D78','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'7844FD','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'ECF8EB','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'707D95','Shenzhen City LinwlanTechnology');
INSERT INTO macpref VALUES(NULL,'2C431A','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'A8D3C8','Topcon Electronics GmbH & KG');
INSERT INTO macpref VALUES(NULL,'D05995','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'18CC88','Hitachi Johnson Controls Air');
INSERT INTO macpref VALUES(NULL,'80C755','Panasonic Appliances Company');
INSERT INTO macpref VALUES(NULL,'F0BD2E','H+S Polatis');
INSERT INTO macpref VALUES(NULL,'746EE4','Asia Vital Components');
INSERT INTO macpref VALUES(NULL,'0040E4','E-M Technology');
INSERT INTO macpref VALUES(NULL,'984B4A','Arris Group');
INSERT INTO macpref VALUES(NULL,'E084F3','High Grade Controls');
INSERT INTO macpref VALUES(NULL,'38A6CE','BSkyB');
INSERT INTO macpref VALUES(NULL,'3456FE','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'70708B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'389F5A','C-Kur TV');
INSERT INTO macpref VALUES(NULL,'D843ED','Suzuken');
INSERT INTO macpref VALUES(NULL,'BC4101','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'043A0D','SM Optics S.r.l.');
INSERT INTO macpref VALUES(NULL,'448F17','Samsung Electronics, Artik');
INSERT INTO macpref VALUES(NULL,'00FC8B','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0076B1','Somfy-Protect By Myfox SAS');
INSERT INTO macpref VALUES(NULL,'6CC147','Xiamen Hanin Electronic Technology');
INSERT INTO macpref VALUES(NULL,'A072E4','NJ System');
INSERT INTO macpref VALUES(NULL,'4C1365','Emplus Technologies');
INSERT INTO macpref VALUES(NULL,'CCF957','u-blox AG');
INSERT INTO macpref VALUES(NULL,'0C62A6','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'18132D','zte');
INSERT INTO macpref VALUES(NULL,'74D21D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1878D4','Verizon');
INSERT INTO macpref VALUES(NULL,'B8D94D','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'3890A5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0742B','Shenzhen Xunlong Software,limited');
INSERT INTO macpref VALUES(NULL,'5C6776','IDS Imaging Development Systems GmbH');
INSERT INTO macpref VALUES(NULL,'44EAD8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'189BA5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A491B1','Technicolor');
INSERT INTO macpref VALUES(NULL,'1C7022','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'CC9891','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'28BF89','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'903DBD','Secure Meters Limited');
INSERT INTO macpref VALUES(NULL,'002294','Kyocera');
INSERT INTO macpref VALUES(NULL,'3889DC','Opticon Sensors Europe');
INSERT INTO macpref VALUES(NULL,'8C4500','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'1CDDEA','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'940006','jinyoung');
INSERT INTO macpref VALUES(NULL,'20040F','Dell');
INSERT INTO macpref VALUES(NULL,'A43412','Thales Alenia Space');
INSERT INTO macpref VALUES(NULL,'8C8590','Apple');
INSERT INTO macpref VALUES(NULL,'BC88C3','Ningbo Dooya Mechanic & Electronic Technology');
INSERT INTO macpref VALUES(NULL,'38CD07','Beijing FaceCam Technology');
INSERT INTO macpref VALUES(NULL,'00D060','Panasonic Europe');
INSERT INTO macpref VALUES(NULL,'ECFA03','FCA');
INSERT INTO macpref VALUES(NULL,'6C96CF','Apple');
INSERT INTO macpref VALUES(NULL,'681F40','Blu Wireless Technology');
INSERT INTO macpref VALUES(NULL,'90ADF7','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'40CE24','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3432E6','Panasonic Industrial Devices Europe GmbH');
INSERT INTO macpref VALUES(NULL,'40017A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'78886D','Apple');
INSERT INTO macpref VALUES(NULL,'20EE28','Apple');
INSERT INTO macpref VALUES(NULL,'B4F61C','Apple');
INSERT INTO macpref VALUES(NULL,'08F4AB','Apple');
INSERT INTO macpref VALUES(NULL,'FC017C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'90324B','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'602E20','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E472E2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00127D','MobileAria');
INSERT INTO macpref VALUES(NULL,'F86465','Anova Applied Electronics');
INSERT INTO macpref VALUES(NULL,'002060','Alcatel Italia');
INSERT INTO macpref VALUES(NULL,'508F4C','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'A47758','Ningbo Freewings Technologies');
INSERT INTO macpref VALUES(NULL,'58A0CB','TrackNet');
INSERT INTO macpref VALUES(NULL,'000CEC','Spectracom');
INSERT INTO macpref VALUES(NULL,'E06089','Cloudleaf');
INSERT INTO macpref VALUES(NULL,'783690','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'BC54FC','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'0C4B54','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'E4F004','Dell');
INSERT INTO macpref VALUES(NULL,'94E36D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F0F8F2','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'341513','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'74819A','PT. Hartono Istana Teknologi');
INSERT INTO macpref VALUES(NULL,'283545','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'044F4C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'18B81F','Arris Group');
INSERT INTO macpref VALUES(NULL,'1C151F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'008BFC','mixi');
INSERT INTO macpref VALUES(NULL,'A82BB5','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'E8E1E2','Energotest');
INSERT INTO macpref VALUES(NULL,'7811DC','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'D463C6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'F844E3','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'24A534','SynTrust Tech International');
INSERT INTO macpref VALUES(NULL,'C444A0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18742E','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'90A365','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'DC44B6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1007B6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'342D0D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A44CC8','Dell');
INSERT INTO macpref VALUES(NULL,'D837BE','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'D4684D','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'8C0C90','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'6CAAB3','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'001392','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'085114','Qingdao Topscomm Communication');
INSERT INTO macpref VALUES(NULL,'D05A00','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'70788B','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'4859A4','zte');
INSERT INTO macpref VALUES(NULL,'54BD79','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A0423F','Tyan Computer');
INSERT INTO macpref VALUES(NULL,'70F11C','Shenzhen Ogemray Technology');
INSERT INTO macpref VALUES(NULL,'7065A3','Kandao lightforge');
INSERT INTO macpref VALUES(NULL,'14144B','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'74D0DC','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'C08ADE','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'001D2E','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'B4E62A','LG Innotek');
INSERT INTO macpref VALUES(NULL,'A0C5F2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A86B7C','Shenzhen Fenglian Technology');
INSERT INTO macpref VALUES(NULL,'B03956','Netgear');
INSERT INTO macpref VALUES(NULL,'3C0CDB','Unionman Technology');
INSERT INTO macpref VALUES(NULL,'EC42B4','ADC');
INSERT INTO macpref VALUES(NULL,'60DA83','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'2C5731','Wingtech Group (HongKongLimited');
INSERT INTO macpref VALUES(NULL,'CC4639','WAAV');
INSERT INTO macpref VALUES(NULL,'AC9E17','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'641666','Nest Labs');
INSERT INTO macpref VALUES(NULL,'D8DF7A','Quest Software');
INSERT INTO macpref VALUES(NULL,'145BE1','nyantec GmbH');
INSERT INTO macpref VALUES(NULL,'A0239F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'70F35A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A0341B','Adero');
INSERT INTO macpref VALUES(NULL,'A0AFBD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7C8BCA','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B04E26','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B089C2','Zyptonite');
INSERT INTO macpref VALUES(NULL,'F023B9','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'FC4DD4','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'A4F4C2','Vnpt Technology');
INSERT INTO macpref VALUES(NULL,'8C147D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'30074D','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'1C1FD4','LifeBEAM Technologies');
INSERT INTO macpref VALUES(NULL,'009AD2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'447F77','Connected Home');
INSERT INTO macpref VALUES(NULL,'E8B6C2','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'947BE7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5092B9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC74A8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E83935','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00180A','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'5C6A80','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'D860B3','Guangdong Global Electronic TechnologyLTD');
INSERT INTO macpref VALUES(NULL,'64351C','E-con Systems India PVT');
INSERT INTO macpref VALUES(NULL,'60BA18','nextLAP GmbH');
INSERT INTO macpref VALUES(NULL,'44AA50','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'84CD62','Shenzhen Idwell Technology');
INSERT INTO macpref VALUES(NULL,'A8D579','Beijing Chushang Science and Technology');
INSERT INTO macpref VALUES(NULL,'4448C1','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'481063','NTT Innovation Institute');
INSERT INTO macpref VALUES(NULL,'A08E78','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'88D50C','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D428D5','TCT mobile');
INSERT INTO macpref VALUES(NULL,'9CAF6F','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'FC539E','Shanghai Wind Technologies');
INSERT INTO macpref VALUES(NULL,'605317','Sandstone Technologies');
INSERT INTO macpref VALUES(NULL,'907065','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'18A958','Provision Thai');
INSERT INTO macpref VALUES(NULL,'74C9A3','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'EC8A4C','zte');
INSERT INTO macpref VALUES(NULL,'D45F25','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'40C8CB','AM Telecom');
INSERT INTO macpref VALUES(NULL,'2CABEB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C83A6B','Roku');
INSERT INTO macpref VALUES(NULL,'B4C6F8','Axilspot Communication');
INSERT INTO macpref VALUES(NULL,'9CE951','Shenzhen Sang Fei Consumer Communications');
INSERT INTO macpref VALUES(NULL,'B8D50B','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'BC66DE','Shadow Creator Information Technology');
INSERT INTO macpref VALUES(NULL,'1868CB','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'C4AE12','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001FA4','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'D4DCCD','Apple');
INSERT INTO macpref VALUES(NULL,'484BAA','Apple');
INSERT INTO macpref VALUES(NULL,'DCA904','Apple');
INSERT INTO macpref VALUES(NULL,'6CAB31','Apple');
INSERT INTO macpref VALUES(NULL,'4C74BF','Apple');
INSERT INTO macpref VALUES(NULL,'04946B','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'A04C5B','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'488803','ManTechnology');
INSERT INTO macpref VALUES(NULL,'B436E3','Kbvision Group');
INSERT INTO macpref VALUES(NULL,'94D299','Techmation');
INSERT INTO macpref VALUES(NULL,'341A35','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'2C029F','3ALogics');
INSERT INTO macpref VALUES(NULL,'64D154','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'58D9D5','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'6C4B90','LiteON');
INSERT INTO macpref VALUES(NULL,'00050F','Tanaka S/S');
INSERT INTO macpref VALUES(NULL,'989E63','Apple');
INSERT INTO macpref VALUES(NULL,'886B6E','Apple');
INSERT INTO macpref VALUES(NULL,'F4E4AD','zte');
INSERT INTO macpref VALUES(NULL,'28FF3E','zte');
INSERT INTO macpref VALUES(NULL,'B8D7AF','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'D4AE05','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E048AF','Premietech Limited');
INSERT INTO macpref VALUES(NULL,'2C3311','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5082D5','Apple');
INSERT INTO macpref VALUES(NULL,'F0EE10','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C4700B','Guangzhou Chip Technologies');
INSERT INTO macpref VALUES(NULL,'3CA067','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'BC024A','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'949901','Shenzhen Yitoa Digital Appliance');
INSERT INTO macpref VALUES(NULL,'F85971','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1005CA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7894B4','Sercomm');
INSERT INTO macpref VALUES(NULL,'443708','MRV Comunications');
INSERT INTO macpref VALUES(NULL,'285F2F','RNware');
INSERT INTO macpref VALUES(NULL,'500FF5','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'BC452E','Knowledge Development for POF S.L.');
INSERT INTO macpref VALUES(NULL,'DCC64B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'043389','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00A068','BHP Limited');
INSERT INTO macpref VALUES(NULL,'703ACB','Google');
INSERT INTO macpref VALUES(NULL,'706DEC','Wifi-soft');
INSERT INTO macpref VALUES(NULL,'B0C205','Bionime');
INSERT INTO macpref VALUES(NULL,'94F551','Cadi Scientific Pte');
INSERT INTO macpref VALUES(NULL,'105AF7','ADB Italia');
INSERT INTO macpref VALUES(NULL,'B81DAA','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'00E400','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'2C55D3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00C024','Eden Sistemas DE Computacao SA');
INSERT INTO macpref VALUES(NULL,'7C4685','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'1C1EE3','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'44032C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'7868F7','YSTen Technology');
INSERT INTO macpref VALUES(NULL,'004BF3','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'08CCA7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0896AD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0823B2','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'88C3B3','Sovico');
INSERT INTO macpref VALUES(NULL,'E05124','NXP Semiconductors');
INSERT INTO macpref VALUES(NULL,'001DA3','SabiOso');
INSERT INTO macpref VALUES(NULL,'542F8A','Tellescom Industria E Comercio EM Telecomunicacao');
INSERT INTO macpref VALUES(NULL,'6014B3','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'105611','Arris Group');
INSERT INTO macpref VALUES(NULL,'347877','O-Net Communications (Shenzhen) Limited');
INSERT INTO macpref VALUES(NULL,'0020CC','Digital Services');
INSERT INTO macpref VALUES(NULL,'689FF0','zte');
INSERT INTO macpref VALUES(NULL,'5CAF06','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'00179B','Chant Sincere');
INSERT INTO macpref VALUES(NULL,'1C398A','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E865D4','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'24D51C','Zhongtian broadband technology');
INSERT INTO macpref VALUES(NULL,'EC43F6','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'60C658','Phytronix');
INSERT INTO macpref VALUES(NULL,'FCB58A','Wapice');
INSERT INTO macpref VALUES(NULL,'A462DF','DS Global.');
INSERT INTO macpref VALUES(NULL,'4C1694','shenzhen sibituo Technology');
INSERT INTO macpref VALUES(NULL,'C81451','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44D437','Inteno Broadband Technology AB');
INSERT INTO macpref VALUES(NULL,'ECE154','Beijing Unisound Information Technology');
INSERT INTO macpref VALUES(NULL,'6C160E','ShotTracker');
INSERT INTO macpref VALUES(NULL,'803A0A','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'0C73BE','Dongguan Haimai Electronie Technology');
INSERT INTO macpref VALUES(NULL,'286F7F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F0C850','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00014F','Adtran');
INSERT INTO macpref VALUES(NULL,'285261','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C8AA55','Hunan Comtom Electronic Incorporated');
INSERT INTO macpref VALUES(NULL,'20780B','Delta Faucet Company');
INSERT INTO macpref VALUES(NULL,'8809AF','Masimo');
INSERT INTO macpref VALUES(NULL,'2CD02D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9CCC83','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'2C6373','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'24A7DC','BSkyB');
INSERT INTO macpref VALUES(NULL,'64DBA0','Select Comfort');
INSERT INTO macpref VALUES(NULL,'F8983A','Leeman International (HongKong) Limited');
INSERT INTO macpref VALUES(NULL,'4CECEF','Soraa');
INSERT INTO macpref VALUES(NULL,'1CEFCE','bebro electronic GmbH');
INSERT INTO macpref VALUES(NULL,'98B6E9','Nintendo');
INSERT INTO macpref VALUES(NULL,'F015B9','PlayFusion Limited');
INSERT INTO macpref VALUES(NULL,'64B0A6','Apple');
INSERT INTO macpref VALUES(NULL,'7C04D0','Apple');
INSERT INTO macpref VALUES(NULL,'84FCAC','Apple');
INSERT INTO macpref VALUES(NULL,'DC0C5C','Apple');
INSERT INTO macpref VALUES(NULL,'70700D','Apple');
INSERT INTO macpref VALUES(NULL,'30E171','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'186590','Apple');
INSERT INTO macpref VALUES(NULL,'F86214','Apple');
INSERT INTO macpref VALUES(NULL,'784F43','Apple');
INSERT INTO macpref VALUES(NULL,'404D7F','Apple');
INSERT INTO macpref VALUES(NULL,'001D72','Wistron');
INSERT INTO macpref VALUES(NULL,'D8197A','Nuheara');
INSERT INTO macpref VALUES(NULL,'4C38D5','Mitac Computing Technology');
INSERT INTO macpref VALUES(NULL,'54B56C','Xi"an NovaStar Tech');
INSERT INTO macpref VALUES(NULL,'344CC8','Echodyne');
INSERT INTO macpref VALUES(NULL,'64136C','zte');
INSERT INTO macpref VALUES(NULL,'04B648','Zenner');
INSERT INTO macpref VALUES(NULL,'98F199','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'1840A4','Shenzhen Trylong Smart Science and Technology');
INSERT INTO macpref VALUES(NULL,'1C48CE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C80CC8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0425C5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'603E7B','Gafachi');
INSERT INTO macpref VALUES(NULL,'4C7487','Leader Phone Communication Technology');
INSERT INTO macpref VALUES(NULL,'AC83F3','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'CC8CDA','Shenzhen Wei Da Intelligent Technology Go.');
INSERT INTO macpref VALUES(NULL,'D436DB','Jiangsu Toppower Automotive Electronics');
INSERT INTO macpref VALUES(NULL,'2CDCAD','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'6C5C14','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'E80945','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'B0A2E7','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'7C2587','chaowifi.com');
INSERT INTO macpref VALUES(NULL,'2C2131','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00501E','Grass Valley, A Belden Brand');
INSERT INTO macpref VALUES(NULL,'EC0D9A','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'90D7BE','Wavelab Global');
INSERT INTO macpref VALUES(NULL,'244E7B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'30AEA4','Espressif');
INSERT INTO macpref VALUES(NULL,'3CFA43','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'145F94','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001F82','Cal-Comp Electronics & Communications Company');
INSERT INTO macpref VALUES(NULL,'883C1C','Mercury');
INSERT INTO macpref VALUES(NULL,'002144','SS Telecoms');
INSERT INTO macpref VALUES(NULL,'006BF1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2834A2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7823AE','Arris Group');
INSERT INTO macpref VALUES(NULL,'20719E','SF Technology');
INSERT INTO macpref VALUES(NULL,'2CC260','Oracle');
INSERT INTO macpref VALUES(NULL,'3C3F51','2crsi');
INSERT INTO macpref VALUES(NULL,'3C2AF4','Brother Industries');
INSERT INTO macpref VALUES(NULL,'C0854C','Ragentek Technology Group');
INSERT INTO macpref VALUES(NULL,'0024AC','Hangzhou DPtech Technologies');
INSERT INTO macpref VALUES(NULL,'50584F','waytotec');
INSERT INTO macpref VALUES(NULL,'085DDD','Mercury');
INSERT INTO macpref VALUES(NULL,'8C60E7','Mpgio');
INSERT INTO macpref VALUES(NULL,'CC9470','Kinestral Technologies');
INSERT INTO macpref VALUES(NULL,'B439D6','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'34F39A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D816C1','Dewav (hk) Electronics Limited');
INSERT INTO macpref VALUES(NULL,'CC61E5','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'8C8ABB','Beijing Orient View Technology');
INSERT INTO macpref VALUES(NULL,'00039B','NetChip Technology');
INSERT INTO macpref VALUES(NULL,'44D9E7','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'24A43C','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'9C8BA0','Apple');
INSERT INTO macpref VALUES(NULL,'CC088D','Apple');
INSERT INTO macpref VALUES(NULL,'38A4ED','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'B89919','7signal Solutions');
INSERT INTO macpref VALUES(NULL,'40FE0D','Maxio');
INSERT INTO macpref VALUES(NULL,'AC64DD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'94B819','Nokia');
INSERT INTO macpref VALUES(NULL,'787D48','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'8871E5','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'BC39D9','Z-tec');
INSERT INTO macpref VALUES(NULL,'609AC1','Apple');
INSERT INTO macpref VALUES(NULL,'748D08','Apple');
INSERT INTO macpref VALUES(NULL,'00B0EE','Ajile Systems');
INSERT INTO macpref VALUES(NULL,'0418D6','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'20DBAB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'383A21','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D8380D','Shenzhen Ip-com Network');
INSERT INTO macpref VALUES(NULL,'88AD43','Pegatron');
INSERT INTO macpref VALUES(NULL,'B4EFFA','Lemobile Information Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'6C71BD','Ezelink Telecom');
INSERT INTO macpref VALUES(NULL,'60EFC6','Shenzhen Chima Technologies Limited');
INSERT INTO macpref VALUES(NULL,'001FC6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'B0C128','Adler Elreha Gmbh');
INSERT INTO macpref VALUES(NULL,'3087D9','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'FCCAC4','LifeHealth');
INSERT INTO macpref VALUES(NULL,'F0D9B2','EXO');
INSERT INTO macpref VALUES(NULL,'E4C801','BLU Products');
INSERT INTO macpref VALUES(NULL,'F09838','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C80E14','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'AC63BE','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'F81D78','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'38F7B2','Seojun Electric');
INSERT INTO macpref VALUES(NULL,'101250','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'7802B7','ShenZhen Ultra Easy Technology');
INSERT INTO macpref VALUES(NULL,'646184','Velux');
INSERT INTO macpref VALUES(NULL,'E8E5D6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C87E75','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00265F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00233A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'086A0A','Askey Computer');
INSERT INTO macpref VALUES(NULL,'98E7F4','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0007AB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002486','DesignArt Networks');
INSERT INTO macpref VALUES(NULL,'002478','Mag Tech Electronics Limited');
INSERT INTO macpref VALUES(NULL,'382DD1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001B2C','Atron Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'9034FC','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'001427','JazzMutant');
INSERT INTO macpref VALUES(NULL,'001E84','Pika Technologies');
INSERT INTO macpref VALUES(NULL,'10DDB1','Apple');
INSERT INTO macpref VALUES(NULL,'002329','DDRdrive');
INSERT INTO macpref VALUES(NULL,'0026AD','Arada Systems');
INSERT INTO macpref VALUES(NULL,'FC1F19','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'840B2D','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'206432','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'B407F9','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'889FFA','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'8C7CB5','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C44619','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'506313','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'60D819','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'F82FA8','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0C84DC','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00166C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'181EB0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'247F20','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E8039A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'30CDA7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001247','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001599','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0012FB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0667B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B85E7B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E492FB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6CB7F4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2C4401','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B8D9CE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C66AA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C8BFE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D4E8B2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1489FD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC851F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0015B9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002491','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002339','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5001BB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C40142','MaxMedia Technology Limited');
INSERT INTO macpref VALUES(NULL,'8430E5','SkyHawke Technologies');
INSERT INTO macpref VALUES(NULL,'1C77F6','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'58E326','Compass Technologies');
INSERT INTO macpref VALUES(NULL,'001B2A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'749DDC','2Wire');
INSERT INTO macpref VALUES(NULL,'14DDE5','Mpmkvvcl');
INSERT INTO macpref VALUES(NULL,'001A09','Wayfarer Transit Systems');
INSERT INTO macpref VALUES(NULL,'742344','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'54880E','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'F025B7','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'F04347','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9CB2B2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8C83A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC72B1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'78F7BE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'684898','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3423BA','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'003676','Arris Group');
INSERT INTO macpref VALUES(NULL,'FC8E7E','Arris Group');
INSERT INTO macpref VALUES(NULL,'FC6FB7','Arris Group');
INSERT INTO macpref VALUES(NULL,'D42C0F','Arris Group');
INSERT INTO macpref VALUES(NULL,'400E85','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'C8BA94','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'843838','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'A055DE','Arris Group');
INSERT INTO macpref VALUES(NULL,'80F503','Arris Group');
INSERT INTO macpref VALUES(NULL,'44AAF5','Arris Group');
INSERT INTO macpref VALUES(NULL,'E09DFA','Wanan Hongsheng ElectronicLtd');
INSERT INTO macpref VALUES(NULL,'5C3C27','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'70A84C','Monad.');
INSERT INTO macpref VALUES(NULL,'84C7EA','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'24E43F','Wenzhou Kunmei Communication Technology');
INSERT INTO macpref VALUES(NULL,'287AEE','Arris Group');
INSERT INTO macpref VALUES(NULL,'88797E','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'305890','Frontier Silicon');
INSERT INTO macpref VALUES(NULL,'708BCD','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'00258B','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'00562B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E8FD90','Turbostor');
INSERT INTO macpref VALUES(NULL,'2CAC44','Conextop');
INSERT INTO macpref VALUES(NULL,'D013FD','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'BC644B','Arris Group');
INSERT INTO macpref VALUES(NULL,'606405','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'1899F5','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'0025C3','21168');
INSERT INTO macpref VALUES(NULL,'000F57','Cablelogic');
INSERT INTO macpref VALUES(NULL,'000342','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'A48269','Datrium');
INSERT INTO macpref VALUES(NULL,'10E68F','Kwangsung Electronics Korea');
INSERT INTO macpref VALUES(NULL,'4CFACA','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'18ABF5','Ultra Electronics Electrics');
INSERT INTO macpref VALUES(NULL,'B03EB0','Microdia');
INSERT INTO macpref VALUES(NULL,'001591','RLW');
INSERT INTO macpref VALUES(NULL,'00182E','XStreamHD');
INSERT INTO macpref VALUES(NULL,'001283','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0011F9','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001158','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000F6A','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000E62','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000CF8','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0026F1','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'380DD4','Primax Electronics');
INSERT INTO macpref VALUES(NULL,'98FDB4','Primax Electronics');
INSERT INTO macpref VALUES(NULL,'D8C46A','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'D8FB68','Cloud Corner');
INSERT INTO macpref VALUES(NULL,'685388','P&S Technology');
INSERT INTO macpref VALUES(NULL,'982F3C','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'14C1FF','ShenZhen QianHai Comlan communication');
INSERT INTO macpref VALUES(NULL,'000417','Elau AG');
INSERT INTO macpref VALUES(NULL,'ECFAAA','The IMS Company');
INSERT INTO macpref VALUES(NULL,'F00786','Shandong Bittel Electronics');
INSERT INTO macpref VALUES(NULL,'00D0F6','Nokia');
INSERT INTO macpref VALUES(NULL,'54A619','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'000997','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001CEB','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001C17','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001A8F','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0017D1','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'888322','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E89309','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0014C7','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001DAF','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'88A6C6','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'94D469','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'882BD7','Addnergie  Technologies');
INSERT INTO macpref VALUES(NULL,'0090CC','Planex Communications');
INSERT INTO macpref VALUES(NULL,'2057AF','Shenzhen Fh-net Optoelectronics');
INSERT INTO macpref VALUES(NULL,'54DC1D','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'ACA213','Shenzhen Bilian electronic');
INSERT INTO macpref VALUES(NULL,'3C3300','Shenzhen Bilian electronic');
INSERT INTO macpref VALUES(NULL,'6CD032','LG Electronics');
INSERT INTO macpref VALUES(NULL,'3CBDD8','LG Electronics');
INSERT INTO macpref VALUES(NULL,'344DF7','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'583F54','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0022CF','Planex Communications');
INSERT INTO macpref VALUES(NULL,'E417D8','8bitdo Technology HK Limited');
INSERT INTO macpref VALUES(NULL,'9CD332','PLC Technology');
INSERT INTO macpref VALUES(NULL,'38F8CA','Owin');
INSERT INTO macpref VALUES(NULL,'44334C','Shenzhen Bilian electronic');
INSERT INTO macpref VALUES(NULL,'64899A','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'002105','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'001BC5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'48DF37','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'C0E42D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'8CA6DF','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'8416F9','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'18D6C7','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'78C3E9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8C1ABF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'30CBF8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A0CBFD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E45D75','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00E04D','Internet Initiative Japan');
INSERT INTO macpref VALUES(NULL,'F8A9D0','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'CCFA00','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'74A722','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F01C13','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'58FCDB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B0C5CA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'7419F8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A816B2','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'64BC0C','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'90C682','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C01ADA','Apple');
INSERT INTO macpref VALUES(NULL,'000031','Qpsx Communications');
INSERT INTO macpref VALUES(NULL,'000E1E','QLogic');
INSERT INTO macpref VALUES(NULL,'0014D1','Trendnet');
INSERT INTO macpref VALUES(NULL,'CC52AF','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'001C14','VMware');
INSERT INTO macpref VALUES(NULL,'005056','VMware');
INSERT INTO macpref VALUES(NULL,'00121C','Parrot SA');
INSERT INTO macpref VALUES(NULL,'9003B7','Parrot SA');
INSERT INTO macpref VALUES(NULL,'208756','Siemens AG');
INSERT INTO macpref VALUES(NULL,'74B472','Ciesse');
INSERT INTO macpref VALUES(NULL,'FCF152','Sony');
INSERT INTO macpref VALUES(NULL,'483C0C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'309BAD','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'001BB1','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'0080F7','Zenith Electronics');
INSERT INTO macpref VALUES(NULL,'BC307D','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'48A9D2','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'80EA23','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'002713','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'BC307E','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'08952A','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'4432C8','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'38A28C','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'B4A5EF','Sercomm');
INSERT INTO macpref VALUES(NULL,'849D64','SMC');
INSERT INTO macpref VALUES(NULL,'0010C1','OI Electric');
INSERT INTO macpref VALUES(NULL,'28BE9B','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'FC528D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'506583','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B09122','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'FC51A4','Arris Group');
INSERT INTO macpref VALUES(NULL,'9857D3','HON Hai-ccpbg  Precision Ind.co.');
INSERT INTO macpref VALUES(NULL,'FCF528','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'00A0C5','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'A09E1A','Polar Electro Oy');
INSERT INTO macpref VALUES(NULL,'1CD6BD','Leedarson Lighting');
INSERT INTO macpref VALUES(NULL,'D0D94F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'001E04','Hanson Research');
INSERT INTO macpref VALUES(NULL,'60C0BF','ON Semiconductor');
INSERT INTO macpref VALUES(NULL,'AC0481','Jiangsu Huaxing Electronics');
INSERT INTO macpref VALUES(NULL,'68B35E','Shenzhen Neostra TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'408805','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'24E271','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'BC6010','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'D0FCCC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'98398E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44D1FA','Shenzhen Yunlink Technology');
INSERT INTO macpref VALUES(NULL,'F0F644','Whitesky Science & Technology');
INSERT INTO macpref VALUES(NULL,'20F17C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'346AC2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C41CFF','Vizio');
INSERT INTO macpref VALUES(NULL,'C09727','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'DC293A','Shenzhen Nuoshi Technology');
INSERT INTO macpref VALUES(NULL,'7C6AF3','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'E46251','HAO Cheng Group Limited');
INSERT INTO macpref VALUES(NULL,'40562D','Smartron India Pvt');
INSERT INTO macpref VALUES(NULL,'3876D1','Euronda SpA');
INSERT INTO macpref VALUES(NULL,'C4693E','Turbulence Design');
INSERT INTO macpref VALUES(NULL,'009569','LSD Science and Technology');
INSERT INTO macpref VALUES(NULL,'B0CF4D','MI-Zone Technology Ireland');
INSERT INTO macpref VALUES(NULL,'289AFA','TCT mobile');
INSERT INTO macpref VALUES(NULL,'001A34','Konka Group');
INSERT INTO macpref VALUES(NULL,'0011FC','Harting Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'002389','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'3CE5A6','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'5CDD70','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'3C8C40','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'A067BE','Sicon srl');
INSERT INTO macpref VALUES(NULL,'D8209F','Cubro Acronet GesmbH');
INSERT INTO macpref VALUES(NULL,'8C7716','Longcheer Telecommunication Limited');
INSERT INTO macpref VALUES(NULL,'68FB7E','Apple');
INSERT INTO macpref VALUES(NULL,'84A134','Apple');
INSERT INTO macpref VALUES(NULL,'A0D385','Auma Riester Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'1414E6','Ningbo Sanhe Digital');
INSERT INTO macpref VALUES(NULL,'002582','Maksat Technologies (P)');
INSERT INTO macpref VALUES(NULL,'0C5101','Apple');
INSERT INTO macpref VALUES(NULL,'2CF0A2','Apple');
INSERT INTO macpref VALUES(NULL,'48C049','Broad Telecom SA');
INSERT INTO macpref VALUES(NULL,'AC6FBB','Tatung Technology');
INSERT INTO macpref VALUES(NULL,'001C41','scemtec Transponder Technology GmbH');
INSERT INTO macpref VALUES(NULL,'146308','Jabil Circuit (shanghai)');
INSERT INTO macpref VALUES(NULL,'001E25','Intek Digital');
INSERT INTO macpref VALUES(NULL,'00E0CF','Integrated Device');
INSERT INTO macpref VALUES(NULL,'904D4A','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'044E5A','Arris Group');
INSERT INTO macpref VALUES(NULL,'0060B1','Input/Output');
INSERT INTO macpref VALUES(NULL,'547F54','Ingenico');
INSERT INTO macpref VALUES(NULL,'6C2483','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'6891D0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E04F43','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'38700C','Arris Group');
INSERT INTO macpref VALUES(NULL,'000E2E','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'00065F','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'00208F','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'844076','Drivenets');
INSERT INTO macpref VALUES(NULL,'001CD7','Harman/Becker Automotive Systems GmbH');
INSERT INTO macpref VALUES(NULL,'003A7D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'90C7D8','zte');
INSERT INTO macpref VALUES(NULL,'00185C','Edslab Technologies');
INSERT INTO macpref VALUES(NULL,'001A45','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'002088','Global Village Communication');
INSERT INTO macpref VALUES(NULL,'541379','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'001921','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'0016EC','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'000795','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'FC0F4B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D4883F','Hdpro');
INSERT INTO macpref VALUES(NULL,'1088CE','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'60B617','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'DC9C9F','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'74DFBF','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'F03E90','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'D8D723','IDS');
INSERT INTO macpref VALUES(NULL,'84AD58','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'58605F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00A0F4','GE');
INSERT INTO macpref VALUES(NULL,'AC0D1B','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F0D1B8','Ledvance');
INSERT INTO macpref VALUES(NULL,'986D35','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'88795B','Konka Group');
INSERT INTO macpref VALUES(NULL,'081F71','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5CCA1A','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'FC2FAA','Nokia');
INSERT INTO macpref VALUES(NULL,'B07E70','Zadara Storage');
INSERT INTO macpref VALUES(NULL,'0080B1','Softcom A/S');
INSERT INTO macpref VALUES(NULL,'202DF8','Digital Media Cartridge');
INSERT INTO macpref VALUES(NULL,'10D0AB','zte');
INSERT INTO macpref VALUES(NULL,'0004C6','Yamaha Motor');
INSERT INTO macpref VALUES(NULL,'18A3E8','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'741E93','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'202D07','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D8803C','Anhui Huami Information Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'0034DA','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'3810D5','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'18C501','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'00A0B8','NetApp');
INSERT INTO macpref VALUES(NULL,'00C88B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'24C3F9','Securitas Direct AB');
INSERT INTO macpref VALUES(NULL,'2C21D7','Imax');
INSERT INTO macpref VALUES(NULL,'0009D2','Mai Logic');
INSERT INTO macpref VALUES(NULL,'006016','Clariion');
INSERT INTO macpref VALUES(NULL,'981FB1','Shenzhen Lemon Network Technology');
INSERT INTO macpref VALUES(NULL,'0C5A9E','Wi-SUN Alliance');
INSERT INTO macpref VALUES(NULL,'B44BD2','Apple');
INSERT INTO macpref VALUES(NULL,'DC415F','Apple');
INSERT INTO macpref VALUES(NULL,'641225','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7864E6','Green Motive Technology Limited');
INSERT INTO macpref VALUES(NULL,'3CBEE1','Nikon');
INSERT INTO macpref VALUES(NULL,'102AB3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'40D357','Ison Technology');
INSERT INTO macpref VALUES(NULL,'A41588','Arris Group');
INSERT INTO macpref VALUES(NULL,'F45C89','Apple');
INSERT INTO macpref VALUES(NULL,'20768F','Apple');
INSERT INTO macpref VALUES(NULL,'9C5CF9','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0011D1','Soft Imaging System GmbH');
INSERT INTO macpref VALUES(NULL,'98D686','Chyi Lee industry');
INSERT INTO macpref VALUES(NULL,'8CC661','Current, powered by GE');
INSERT INTO macpref VALUES(NULL,'88A084','Formation Data Systems');
INSERT INTO macpref VALUES(NULL,'E8B2AC','Apple');
INSERT INTO macpref VALUES(NULL,'E49A79','Apple');
INSERT INTO macpref VALUES(NULL,'30A9DE','LG Innotek');
INSERT INTO macpref VALUES(NULL,'F01B6C','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'A0B9ED','Skytap');
INSERT INTO macpref VALUES(NULL,'94C960','Zhongshan B&T technology.co.');
INSERT INTO macpref VALUES(NULL,'74C330','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'403F8C','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'DCB3B4','Honeywell Environmental & Combustion Controls (Tianjin)');
INSERT INTO macpref VALUES(NULL,'001D3B','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001DFD','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001E3B','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001EA4','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0026CC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'000EED','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'4C2578','Nokia');
INSERT INTO macpref VALUES(NULL,'BCC6DB','Nokia');
INSERT INTO macpref VALUES(NULL,'60A8FE','Nokia');
INSERT INTO macpref VALUES(NULL,'00119F','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001A16','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001A89','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001ADC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0025CF','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0021AB','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001FDE','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001FDF','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'547975','Nokia');
INSERT INTO macpref VALUES(NULL,'A87B39','Nokia');
INSERT INTO macpref VALUES(NULL,'00247C','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002266','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0021FE','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'C477AB','Beijing ASU Tech');
INSERT INTO macpref VALUES(NULL,'000BCA','Datavan TC');
INSERT INTO macpref VALUES(NULL,'702559','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'607EDD','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'A8A089','Tactical Communications');
INSERT INTO macpref VALUES(NULL,'48365F','Wintecronics');
INSERT INTO macpref VALUES(NULL,'001D20','Comtrend');
INSERT INTO macpref VALUES(NULL,'08373D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0C75BD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'300D43','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'00000E','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'000B5D','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'C488E5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'080581','Roku');
INSERT INTO macpref VALUES(NULL,'000DF3','Asmax Solutions');
INSERT INTO macpref VALUES(NULL,'80ACAC','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'000DB6','Broadcom');
INSERT INTO macpref VALUES(NULL,'000AF7','Broadcom');
INSERT INTO macpref VALUES(NULL,'D40129','Broadcom');
INSERT INTO macpref VALUES(NULL,'001D00','Brivo Systems');
INSERT INTO macpref VALUES(NULL,'0020D6','Breezecom');
INSERT INTO macpref VALUES(NULL,'00E063','Cabletron Systems');
INSERT INTO macpref VALUES(NULL,'FCC734','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8425DB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0EC71','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E458B8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'088C2C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'64B853','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'389496','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5056BF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'90F1AA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1077B1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001FC7','Casio Hitachi Mobile Communications');
INSERT INTO macpref VALUES(NULL,'A49A58','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08EE8B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CA42A','OB Telecom Electronic Technology');
INSERT INTO macpref VALUES(NULL,'74458A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5CDC96','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'743170','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'001A2A','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'88252C','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'40BA61','Arima Communications');
INSERT INTO macpref VALUES(NULL,'0011F5','Askey Computer');
INSERT INTO macpref VALUES(NULL,'0016E3','Askey Computer');
INSERT INTO macpref VALUES(NULL,'E839DF','Askey Computer');
INSERT INTO macpref VALUES(NULL,'1CC63C','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'1883BF','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'68ED43','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'70AAB2','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'00146C','Netgear');
INSERT INTO macpref VALUES(NULL,'001E2A','Netgear');
INSERT INTO macpref VALUES(NULL,'00184D','Netgear');
INSERT INTO macpref VALUES(NULL,'00040E','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'9CC7A6','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'A06391','Netgear');
INSERT INTO macpref VALUES(NULL,'20E52A','Netgear');
INSERT INTO macpref VALUES(NULL,'4494FC','Netgear');
INSERT INTO macpref VALUES(NULL,'200CC8','Netgear');
INSERT INTO macpref VALUES(NULL,'C4473F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'744401','Netgear');
INSERT INTO macpref VALUES(NULL,'E091F5','Netgear');
INSERT INTO macpref VALUES(NULL,'000F86','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'0024D2','Askey Computer');
INSERT INTO macpref VALUES(NULL,'B4EEB4','Askey Computer');
INSERT INTO macpref VALUES(NULL,'E46449','Arris Group');
INSERT INTO macpref VALUES(NULL,'40FC89','Arris Group');
INSERT INTO macpref VALUES(NULL,'2C9E5F','Arris Group');
INSERT INTO macpref VALUES(NULL,'002636','Arris Group');
INSERT INTO macpref VALUES(NULL,'001CC1','Arris Group');
INSERT INTO macpref VALUES(NULL,'001E5A','Arris Group');
INSERT INTO macpref VALUES(NULL,'001371','Arris Group');
INSERT INTO macpref VALUES(NULL,'0023EE','Arris Group');
INSERT INTO macpref VALUES(NULL,'001ADE','Arris Group');
INSERT INTO macpref VALUES(NULL,'745612','Arris Group');
INSERT INTO macpref VALUES(NULL,'0050E3','Arris Group');
INSERT INTO macpref VALUES(NULL,'002136','Arris Group');
INSERT INTO macpref VALUES(NULL,'001626','Arris Group');
INSERT INTO macpref VALUES(NULL,'0019A6','Arris Group');
INSERT INTO macpref VALUES(NULL,'E8C74F','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'D05349','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'E8F724','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'5CB524','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'90C115','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'D05162','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'18002D','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'280DFC','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'001311','Arris Group');
INSERT INTO macpref VALUES(NULL,'D0DF9A','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'1C659D','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'3010B3','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'701A04','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'48D224','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'20689D','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'0024EF','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0025E7','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'58170C','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0016B8','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'7CBFB1','Arris Group');
INSERT INTO macpref VALUES(NULL,'080046','Sony');
INSERT INTO macpref VALUES(NULL,'ECF00E','AboCom');
INSERT INTO macpref VALUES(NULL,'00E098','AboCom');
INSERT INTO macpref VALUES(NULL,'74DAEA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'948815','Infinique Worldwide');
INSERT INTO macpref VALUES(NULL,'D0E44A','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'384FF0','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'E874E6','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0020E0','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'002662','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'002553','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'00193E','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'000827','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'742F68','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'4C14A3','TCL Technoly Electronics (Huizhou)');
INSERT INTO macpref VALUES(NULL,'4CB0E8','Beijing RongZhi xinghua technology');
INSERT INTO macpref VALUES(NULL,'D887D5','Leadcore Technology');
INSERT INTO macpref VALUES(NULL,'00F28B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34E6AD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'081196','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'183DA2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'809B20','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'002314','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'340286','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001CBF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B4B676','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3CA9F4','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B88A60','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'78FF57','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'9C4E36','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3413E8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'002710','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A48E0A','DeLaval International AB');
INSERT INTO macpref VALUES(NULL,'AC2B6E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'9C3583','Nipro Diagnostics');
INSERT INTO macpref VALUES(NULL,'C06118','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B82A72','Dell');
INSERT INTO macpref VALUES(NULL,'F8E079','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'CCC3EA','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'40786A','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'0019D1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0019D2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001B21','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'18FF0F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'34DE1A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E8B1FC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'CC3D82','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001F3C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'002315','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00166F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'000A8A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D09','Dell');
INSERT INTO macpref VALUES(NULL,'0023AE','Dell');
INSERT INTO macpref VALUES(NULL,'BC305B','Dell');
INSERT INTO macpref VALUES(NULL,'388602','Flexoptix GmbH');
INSERT INTO macpref VALUES(NULL,'4065A3','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D02212','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'100723','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A44F29','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'74F8DB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A43BFA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B8CA3A','Dell');
INSERT INTO macpref VALUES(NULL,'ECF4BB','Dell');
INSERT INTO macpref VALUES(NULL,'D4BED9','Dell');
INSERT INTO macpref VALUES(NULL,'00194B','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'001E74','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'383BC8','2Wire');
INSERT INTO macpref VALUES(NULL,'60FE20','2Wire');
INSERT INTO macpref VALUES(NULL,'002456','2Wire');
INSERT INTO macpref VALUES(NULL,'C0830A','2Wire');
INSERT INTO macpref VALUES(NULL,'00183F','2Wire');
INSERT INTO macpref VALUES(NULL,'000D56','Dell');
INSERT INTO macpref VALUES(NULL,'181E78','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'0037B7','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'0054BD','Swelaser AB');
INSERT INTO macpref VALUES(NULL,'001E4C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'20BB76','COL Giovanni Paolo SpA');
INSERT INTO macpref VALUES(NULL,'3CDD89','Somo Holdings & TECH.');
INSERT INTO macpref VALUES(NULL,'1801E3','Bittium Wireless');
INSERT INTO macpref VALUES(NULL,'149182','Belkin International');
INSERT INTO macpref VALUES(NULL,'18622C','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'3C81D8','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'40F201','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D084B0','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D8543A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'649C8E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'102EAF','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7C8EE4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B4EED4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D03761','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C83E99','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'40984E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017EB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017E6','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C4EDBA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001832','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3C2DB7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'5464D9','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00195B','D-Link');
INSERT INTO macpref VALUES(NULL,'000F3D','D-Link');
INSERT INTO macpref VALUES(NULL,'24DA11','NO NDA');
INSERT INTO macpref VALUES(NULL,'EC2280','D-Link International');
INSERT INTO macpref VALUES(NULL,'9C8E99','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'9059AF','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'BC6A29','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'847E40','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001735','Intel Wireless Network Group');
INSERT INTO macpref VALUES(NULL,'74AC5F','Qiku Internet Network Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'38CADA','Apple');
INSERT INTO macpref VALUES(NULL,'D0B33F','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'BCD1D3','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'D83C69','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'F4F5D8','Google');
INSERT INTO macpref VALUES(NULL,'8C579B','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'0059AC','KPN.');
INSERT INTO macpref VALUES(NULL,'40D855','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'34AB37','Apple');
INSERT INTO macpref VALUES(NULL,'2400BA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'24DF6A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'788B77','Standar Telecom');
INSERT INTO macpref VALUES(NULL,'B0C090','Chicony Electronics');
INSERT INTO macpref VALUES(NULL,'907F61','Chicony Electronics');
INSERT INTO macpref VALUES(NULL,'0C0535','Juniper Systems');
INSERT INTO macpref VALUES(NULL,'BC83A7','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'BCEC23','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'18AF61','Apple');
INSERT INTO macpref VALUES(NULL,'5CF938','Apple');
INSERT INTO macpref VALUES(NULL,'009069','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'64649B','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F01C2D','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'307C5E','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'AC06C7','ServerNet S.r.l.');
INSERT INTO macpref VALUES(NULL,'E83EFC','Arris Group');
INSERT INTO macpref VALUES(NULL,'900DCB','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DCD','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DD2','Arris Group');
INSERT INTO macpref VALUES(NULL,'8C09F4','Arris Group');
INSERT INTO macpref VALUES(NULL,'8857EE','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'101F74','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'009C02','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'F4CE46','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'DCFB02','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'001635','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0008C7','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0010E3','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000883','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'A02BB8','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0019BB','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001F29','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00215A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00237D','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'E8ED05','Arris Group');
INSERT INTO macpref VALUES(NULL,'789684','Arris Group');
INSERT INTO macpref VALUES(NULL,'CC65AD','Arris Group');
INSERT INTO macpref VALUES(NULL,'002655','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000D9D','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001560','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00207B','Intel');
INSERT INTO macpref VALUES(NULL,'001175','Intel');
INSERT INTO macpref VALUES(NULL,'780CB8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'185E0F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2C8158','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'8002DF','ORA');
INSERT INTO macpref VALUES(NULL,'00306E','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'3C4A92','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'7C7D3D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4482E5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00234E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'2C233A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000A57','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0001E7','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0001E6','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'002376','HTC');
INSERT INTO macpref VALUES(NULL,'38E7D8','HTC');
INSERT INTO macpref VALUES(NULL,'188796','HTC');
INSERT INTO macpref VALUES(NULL,'B4CEF6','HTC');
INSERT INTO macpref VALUES(NULL,'8CDCD4','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D4C9EF','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'FC15B4','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'3CA82A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'EC5F23','Qinghai Kimascend Electronics Technology');
INSERT INTO macpref VALUES(NULL,'047D50','Shenzhen Kang Ying TechnologyLtd.');
INSERT INTO macpref VALUES(NULL,'54EFFE','Fullpower Technologies');
INSERT INTO macpref VALUES(NULL,'940937','Humax');
INSERT INTO macpref VALUES(NULL,'E84DD0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C45BA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'20906F','Shenzhen Tencent Computer System');
INSERT INTO macpref VALUES(NULL,'6CE3B6','Nera Telecommunications');
INSERT INTO macpref VALUES(NULL,'DCD321','Humax');
INSERT INTO macpref VALUES(NULL,'6C72E7','Apple');
INSERT INTO macpref VALUES(NULL,'741BB2','Apple');
INSERT INTO macpref VALUES(NULL,'6CE873','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C46E1F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'50FA84','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'44B32D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'CC4463','Apple');
INSERT INTO macpref VALUES(NULL,'882593','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'001FE1','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D85D4C','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'A0F3C1','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'001D0F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'0023CD','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'90489A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0071CC','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B05B67','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCA223','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'786A89','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'384608','zte');
INSERT INTO macpref VALUES(NULL,'4CAC0A','zte');
INSERT INTO macpref VALUES(NULL,'B4B362','zte');
INSERT INTO macpref VALUES(NULL,'B075D5','zte');
INSERT INTO macpref VALUES(NULL,'D0154A','zte');
INSERT INTO macpref VALUES(NULL,'0026ED','zte');
INSERT INTO macpref VALUES(NULL,'006057','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'783E53','BSkyB');
INSERT INTO macpref VALUES(NULL,'0019FB','BSkyB');
INSERT INTO macpref VALUES(NULL,'14B968','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5CF96A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'083E8E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'002293','zte');
INSERT INTO macpref VALUES(NULL,'10A5D0','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'50A72B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0CD6BD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00F81C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'087A4C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ACE215','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'346BD3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'70723C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ACE87B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F83DFF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'285FDB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'404D8E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4C5499','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F49FF3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'240995','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84DBAC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94772B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D440F0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04021F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'10CDAE','Avaya');
INSERT INTO macpref VALUES(NULL,'048A15','Avaya');
INSERT INTO macpref VALUES(NULL,'B4B017','Avaya');
INSERT INTO macpref VALUES(NULL,'90FB5B','Avaya');
INSERT INTO macpref VALUES(NULL,'C8F406','Avaya');
INSERT INTO macpref VALUES(NULL,'7052C5','Avaya');
INSERT INTO macpref VALUES(NULL,'F81547','Avaya');
INSERT INTO macpref VALUES(NULL,'506184','Avaya');
INSERT INTO macpref VALUES(NULL,'185936','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'20A783','miControl GmbH');
INSERT INTO macpref VALUES(NULL,'200BC7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F84ABF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78D752','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'104780','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'548998','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00040D','Avaya');
INSERT INTO macpref VALUES(NULL,'70A8E3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F8E811','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F8A45F','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'640980','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'94049C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'688F84','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'30D17E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0050BD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00906F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'74D6EA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'209148','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'544A16','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E02F6D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'58971E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B4E9B0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000832','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'189C5D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5CA48A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1C1D86','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60735C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34A84E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'54781A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00605C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0006C1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E014','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DCA5F4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5017FF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'70105C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'10F311','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0050F0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005014','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090F2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0CE0E4','Plantronics');
INSERT INTO macpref VALUES(NULL,'74A2E6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCF1F2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C80084','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'40A6E8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3085A9','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'B83861','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'580A20','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C3ECF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B05947','Shenzhen Qihu Intelligent Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'346288','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CCD8C1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C0ECE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A0ECF9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'508789','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'381C1A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC671C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001947','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'001839','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'002215','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'E0CB4E','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'547C69','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001731','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'DCCEC1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9C57AD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60FEC5','Apple');
INSERT INTO macpref VALUES(NULL,'E425E7','Apple');
INSERT INTO macpref VALUES(NULL,'BC926B','Apple');
INSERT INTO macpref VALUES(NULL,'101C0C','Apple');
INSERT INTO macpref VALUES(NULL,'080007','Apple');
INSERT INTO macpref VALUES(NULL,'004096','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'30F70D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E86549','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B07D47','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'38ED18','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'382056','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'40D32D','Apple');
INSERT INTO macpref VALUES(NULL,'C42C03','Apple');
INSERT INTO macpref VALUES(NULL,'9027E4','Apple');
INSERT INTO macpref VALUES(NULL,'109ADD','Apple');
INSERT INTO macpref VALUES(NULL,'581FAA','Apple');
INSERT INTO macpref VALUES(NULL,'88C663','Apple');
INSERT INTO macpref VALUES(NULL,'001F5B','Apple');
INSERT INTO macpref VALUES(NULL,'002436','Apple');
INSERT INTO macpref VALUES(NULL,'00254B','Apple');
INSERT INTO macpref VALUES(NULL,'0016CB','Apple');
INSERT INTO macpref VALUES(NULL,'0017F2','Apple');
INSERT INTO macpref VALUES(NULL,'7C6D62','Apple');
INSERT INTO macpref VALUES(NULL,'20C9D0','Apple');
INSERT INTO macpref VALUES(NULL,'68967B','Apple');
INSERT INTO macpref VALUES(NULL,'84FCFE','Apple');
INSERT INTO macpref VALUES(NULL,'E48B7F','Apple');
INSERT INTO macpref VALUES(NULL,'008865','Apple');
INSERT INTO macpref VALUES(NULL,'BC3BAF','Apple');
INSERT INTO macpref VALUES(NULL,'3CE072','Apple');
INSERT INTO macpref VALUES(NULL,'38484C','Apple');
INSERT INTO macpref VALUES(NULL,'A46706','Apple');
INSERT INTO macpref VALUES(NULL,'8C5877','Apple');
INSERT INTO macpref VALUES(NULL,'7CF05F','Apple');
INSERT INTO macpref VALUES(NULL,'804971','Apple');
INSERT INTO macpref VALUES(NULL,'6C3E6D','Apple');
INSERT INTO macpref VALUES(NULL,'BC6778','Apple');
INSERT INTO macpref VALUES(NULL,'D8D1CB','Apple');
INSERT INTO macpref VALUES(NULL,'A8FAD8','Apple');
INSERT INTO macpref VALUES(NULL,'B817C2','Apple');
INSERT INTO macpref VALUES(NULL,'7C11BE','Apple');
INSERT INTO macpref VALUES(NULL,'283737','Apple');
INSERT INTO macpref VALUES(NULL,'50EAD6','Apple');
INSERT INTO macpref VALUES(NULL,'98D6BB','Apple');
INSERT INTO macpref VALUES(NULL,'189EFC','Apple');
INSERT INTO macpref VALUES(NULL,'ACCF5C','Apple');
INSERT INTO macpref VALUES(NULL,'80006E','Apple');
INSERT INTO macpref VALUES(NULL,'848E0C','Apple');
INSERT INTO macpref VALUES(NULL,'3C15C2','Apple');
INSERT INTO macpref VALUES(NULL,'6C709F','Apple');
INSERT INTO macpref VALUES(NULL,'C0F2FB','Apple');
INSERT INTO macpref VALUES(NULL,'24E314','Apple');
INSERT INTO macpref VALUES(NULL,'80E650','Apple');
INSERT INTO macpref VALUES(NULL,'90FD61','Apple');
INSERT INTO macpref VALUES(NULL,'087045','Apple');
INSERT INTO macpref VALUES(NULL,'A88808','Apple');
INSERT INTO macpref VALUES(NULL,'A4C361','Apple');
INSERT INTO macpref VALUES(NULL,'2CF0EE','Apple');
INSERT INTO macpref VALUES(NULL,'5C97F3','Apple');
INSERT INTO macpref VALUES(NULL,'D4F46F','Apple');
INSERT INTO macpref VALUES(NULL,'6476BA','Apple');
INSERT INTO macpref VALUES(NULL,'34E2FD','Apple');
INSERT INTO macpref VALUES(NULL,'04489A','Apple');
INSERT INTO macpref VALUES(NULL,'F0F61C','Apple');
INSERT INTO macpref VALUES(NULL,'8C2937','Apple');
INSERT INTO macpref VALUES(NULL,'B09FBA','Apple');
INSERT INTO macpref VALUES(NULL,'0C4DE9','Apple');
INSERT INTO macpref VALUES(NULL,'E0F5C6','Apple');
INSERT INTO macpref VALUES(NULL,'A0EDCD','Apple');
INSERT INTO macpref VALUES(NULL,'F0F249','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'2857BE','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'5CF5DA','Apple');
INSERT INTO macpref VALUES(NULL,'18EE69','Apple');
INSERT INTO macpref VALUES(NULL,'649ABE','Apple');
INSERT INTO macpref VALUES(NULL,'F099BF','Apple');
INSERT INTO macpref VALUES(NULL,'94E96A','Apple');
INSERT INTO macpref VALUES(NULL,'AC293A','Apple');
INSERT INTO macpref VALUES(NULL,'9CFC01','Apple');
INSERT INTO macpref VALUES(NULL,'9C35EB','Apple');
INSERT INTO macpref VALUES(NULL,'48437C','Apple');
INSERT INTO macpref VALUES(NULL,'34A395','Apple');
INSERT INTO macpref VALUES(NULL,'787E61','Apple');
INSERT INTO macpref VALUES(NULL,'60F81D','Apple');
INSERT INTO macpref VALUES(NULL,'38C986','Apple');
INSERT INTO macpref VALUES(NULL,'D03311','Apple');
INSERT INTO macpref VALUES(NULL,'507A55','Apple');
INSERT INTO macpref VALUES(NULL,'C8C2C6','Shanghai Airm2m Communication Technology');
INSERT INTO macpref VALUES(NULL,'789C85','August Home');
INSERT INTO macpref VALUES(NULL,'74D7CA','Panasonic Automotive');
INSERT INTO macpref VALUES(NULL,'5882A8','Microsoft');
INSERT INTO macpref VALUES(NULL,'58685D','Tempo Australia');
INSERT INTO macpref VALUES(NULL,'544B8C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'DCFE07','Pegatron');
INSERT INTO macpref VALUES(NULL,'707938','Wuxi Zhanrui Electronic Technology');
INSERT INTO macpref VALUES(NULL,'243184','Sharp');
INSERT INTO macpref VALUES(NULL,'582BDB','Pax AB');
INSERT INTO macpref VALUES(NULL,'E03676','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC388F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D03E5C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C49E41','G24 Power Limited');
INSERT INTO macpref VALUES(NULL,'B813E9','Trace Live Network');
INSERT INTO macpref VALUES(NULL,'80B709','Viptela');
INSERT INTO macpref VALUES(NULL,'F00D5C','JinQianMao  Technology');
INSERT INTO macpref VALUES(NULL,'54BE53','zte');
INSERT INTO macpref VALUES(NULL,'280E8B','Beijing Spirit Technology Development');
INSERT INTO macpref VALUES(NULL,'F44D30','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'0C8610','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'38D40B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E83A12','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'24DA9B','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'30E090','Linctronix,');
INSERT INTO macpref VALUES(NULL,'A4DCBE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ECB870','Beijing Heweinet Technology');
INSERT INTO macpref VALUES(NULL,'94BBAE','Husqvarna AB');
INSERT INTO macpref VALUES(NULL,'D40AA9','Arris Group');
INSERT INTO macpref VALUES(NULL,'203D66','Arris Group');
INSERT INTO macpref VALUES(NULL,'D494E8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B078F0','Beijing HuaqinWorld Technology');
INSERT INTO macpref VALUES(NULL,'209BCD','Apple');
INSERT INTO macpref VALUES(NULL,'3095E3','Shanghai Simcom Limited');
INSERT INTO macpref VALUES(NULL,'80656D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCF136','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B88687','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'18895B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'584925','E3 Enterprise');
INSERT INTO macpref VALUES(NULL,'94F278','Elma Electronic');
INSERT INTO macpref VALUES(NULL,'283713','Shenzhen 3Nod Digital Technology');
INSERT INTO macpref VALUES(NULL,'0894EF','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'E0319E','Valve');
INSERT INTO macpref VALUES(NULL,'3C5CC3','Shenzhen First Blue Chip Technology');
INSERT INTO macpref VALUES(NULL,'C49FF3','Mciao Technologies');
INSERT INTO macpref VALUES(NULL,'788E33','Jiangsu Seuic Technology');
INSERT INTO macpref VALUES(NULL,'ECEED8','Ztlx Network Technology');
INSERT INTO macpref VALUES(NULL,'80EB77','Wistron');
INSERT INTO macpref VALUES(NULL,'483974','Proware Technologies');
INSERT INTO macpref VALUES(NULL,'30FFF6','HangZhou KuoHeng Technology');
INSERT INTO macpref VALUES(NULL,'D8EFCD','Nokia');
INSERT INTO macpref VALUES(NULL,'4CC681','Shenzhen Aisat Electronic');
INSERT INTO macpref VALUES(NULL,'48E244','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'7CAB25','Mesmo Technology');
INSERT INTO macpref VALUES(NULL,'B0411D','Ittim Technologies');
INSERT INTO macpref VALUES(NULL,'F8BF09','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CB25C','Acacia Communications');
INSERT INTO macpref VALUES(NULL,'DCDB70','Tonfunk Systementwicklung und Service GmbH');
INSERT INTO macpref VALUES(NULL,'800B51','Chengdu XGimi Technology');
INSERT INTO macpref VALUES(NULL,'F80D60','Canon');
INSERT INTO macpref VALUES(NULL,'F0182B','LG Chem');
INSERT INTO macpref VALUES(NULL,'3481F4','SST Taiwan');
INSERT INTO macpref VALUES(NULL,'7CA237','King Slide Technology');
INSERT INTO macpref VALUES(NULL,'D404CD','Arris Group');
INSERT INTO macpref VALUES(NULL,'584822','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'747336','Microdigtal');
INSERT INTO macpref VALUES(NULL,'382B78','ECO Plugs Enterprise');
INSERT INTO macpref VALUES(NULL,'A47B2C','Nokia');
INSERT INTO macpref VALUES(NULL,'24E5AA','Philips Oral Healthcare');
INSERT INTO macpref VALUES(NULL,'78BDBC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'349B5B','Maquet GmbH');
INSERT INTO macpref VALUES(NULL,'884157','Shenzhen Atsmart Technology');
INSERT INTO macpref VALUES(NULL,'D89A34','Beijing Shenqi Technology');
INSERT INTO macpref VALUES(NULL,'A0A65C','Supercomputing Systems AG');
INSERT INTO macpref VALUES(NULL,'485073','Microsoft');
INSERT INTO macpref VALUES(NULL,'E8377A','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'803B2A','ABB Xiamen Low Voltage Equipment');
INSERT INTO macpref VALUES(NULL,'C4EA1D','Technicolor');
INSERT INTO macpref VALUES(NULL,'7CF90E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'50F0D3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00A784','ITX security');
INSERT INTO macpref VALUES(NULL,'84119E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'149A10','Microsoft');
INSERT INTO macpref VALUES(NULL,'38FACA','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'5CB43E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'707781','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'54E140','Ingenico');
INSERT INTO macpref VALUES(NULL,'E4907E','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'746A3A','Aperi');
INSERT INTO macpref VALUES(NULL,'94A7B7','zte');
INSERT INTO macpref VALUES(NULL,'1844E6','zte');
INSERT INTO macpref VALUES(NULL,'3CCE15','Mercedes-Benz USA');
INSERT INTO macpref VALUES(NULL,'287610','IgniteNet');
INSERT INTO macpref VALUES(NULL,'20D75A','Posh Mobile Limited');
INSERT INTO macpref VALUES(NULL,'F41563','F5 Networks');
INSERT INTO macpref VALUES(NULL,'8C8B83','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'4011DC','Sonance');
INSERT INTO macpref VALUES(NULL,'1C8341','Hefei Bitland Information TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'081FEB','BinCube');
INSERT INTO macpref VALUES(NULL,'785F4C','Argox Information');
INSERT INTO macpref VALUES(NULL,'34CC28','Nexpring,');
INSERT INTO macpref VALUES(NULL,'54E2C8','Dongguan Aoyuan Electronics Technology');
INSERT INTO macpref VALUES(NULL,'6C1E70','Guangzhou Ybds IT');
INSERT INTO macpref VALUES(NULL,'54B80A','D-Link International');
INSERT INTO macpref VALUES(NULL,'D8ADDD','Sonavation');
INSERT INTO macpref VALUES(NULL,'8833BE','Ivenix');
INSERT INTO macpref VALUES(NULL,'E48D8C','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'706879','Saijo Denki International');
INSERT INTO macpref VALUES(NULL,'10AF78','Shenzhen Atue Technology');
INSERT INTO macpref VALUES(NULL,'CC19A8','PT Inovao e Sistemas SA');
INSERT INTO macpref VALUES(NULL,'B4B265','Daeho I&T');
INSERT INTO macpref VALUES(NULL,'E03560','Challenger Supply Holdings');
INSERT INTO macpref VALUES(NULL,'3CCB7C','TCT mobile');
INSERT INTO macpref VALUES(NULL,'249EAB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'244B03','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4CE70','Health & Life');
INSERT INTO macpref VALUES(NULL,'7C11CD','QianTang Technology');
INSERT INTO macpref VALUES(NULL,'CCA4AF','Shenzhen Sowell Technology');
INSERT INTO macpref VALUES(NULL,'102C83','Ximea');
INSERT INTO macpref VALUES(NULL,'6CA75F','zte');
INSERT INTO macpref VALUES(NULL,'8C7967','zte');
INSERT INTO macpref VALUES(NULL,'7858F3','Vachen');
INSERT INTO macpref VALUES(NULL,'709C8F','Nero AG');
INSERT INTO macpref VALUES(NULL,'007E56','China Dragon Technology Limited');
INSERT INTO macpref VALUES(NULL,'74E28C','Microsoft');
INSERT INTO macpref VALUES(NULL,'0071C2','Pegatron');
INSERT INTO macpref VALUES(NULL,'7C8274','Shenzhen Hikeen Technology');
INSERT INTO macpref VALUES(NULL,'94D417','GPI Korea');
INSERT INTO macpref VALUES(NULL,'244B81','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'704E66','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'D855A3','zte');
INSERT INTO macpref VALUES(NULL,'38D82F','zte');
INSERT INTO macpref VALUES(NULL,'F07959','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'E08E3C','Aztech Electronics Pte');
INSERT INTO macpref VALUES(NULL,'844BB7','Beijing Sankuai Online Technology');
INSERT INTO macpref VALUES(NULL,'68F0BC','Shenzhen LiWiFi Technology');
INSERT INTO macpref VALUES(NULL,'300EE3','Aquantia');
INSERT INTO macpref VALUES(NULL,'18F145','NetComm Wireless Limited');
INSERT INTO macpref VALUES(NULL,'ACABBF','AthenTek');
INSERT INTO macpref VALUES(NULL,'2884FA','Sharp');
INSERT INTO macpref VALUES(NULL,'60AF6D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B85A73','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C1E04','D-Link International');
INSERT INTO macpref VALUES(NULL,'60D9A0','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'68B983','b-plus GmbH');
INSERT INTO macpref VALUES(NULL,'78B3B9','ShangHai sunup lighting');
INSERT INTO macpref VALUES(NULL,'04C09C','Tellabs');
INSERT INTO macpref VALUES(NULL,'981DFA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'186882','Beward R&D');
INSERT INTO macpref VALUES(NULL,'EC8009','NovaSparks');
INSERT INTO macpref VALUES(NULL,'50ADD5','Dynalec');
INSERT INTO macpref VALUES(NULL,'B04519','TCT mobile');
INSERT INTO macpref VALUES(NULL,'D88D5C','Elentec');
INSERT INTO macpref VALUES(NULL,'7429AF','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'3C1A0F','ClearSky Data');
INSERT INTO macpref VALUES(NULL,'E8CC18','D-Link International');
INSERT INTO macpref VALUES(NULL,'B09137','ISis ImageStream Internet Solutions');
INSERT INTO macpref VALUES(NULL,'8C0551','Koubachi AG');
INSERT INTO macpref VALUES(NULL,'D897BA','Pegatron');
INSERT INTO macpref VALUES(NULL,'A8D88A','Wyconn');
INSERT INTO macpref VALUES(NULL,'40EACE','Founder Broadband Network Service');
INSERT INTO macpref VALUES(NULL,'848EDF','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'A49D49','Ketra');
INSERT INTO macpref VALUES(NULL,'C03896','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'2C5089','Shenzhen Kaixuan Visual Technology,Limited');
INSERT INTO macpref VALUES(NULL,'948E89','Industrias Unidas SA DE CV');
INSERT INTO macpref VALUES(NULL,'00AEFA','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'841826','Osram GmbH');
INSERT INTO macpref VALUES(NULL,'F8E903','D-Link International');
INSERT INTO macpref VALUES(NULL,'E89606','testo Instruments (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'1C7E51','3bumen.com');
INSERT INTO macpref VALUES(NULL,'6872DC','Cetory.tv Company Limited');
INSERT INTO macpref VALUES(NULL,'3077CB','Maike Industry(Shenzhen)CO.');
INSERT INTO macpref VALUES(NULL,'2497ED','Techvision Intelligent Technology Limited');
INSERT INTO macpref VALUES(NULL,'909F33','EFM Networks');
INSERT INTO macpref VALUES(NULL,'600417','Posbank');
INSERT INTO macpref VALUES(NULL,'207693','Lenovo (Beijing) Limited.');
INSERT INTO macpref VALUES(NULL,'084656','Veo-labs');
INSERT INTO macpref VALUES(NULL,'EC3C5A','Shen Zhen Heng Sheng HUI Digital Technology');
INSERT INTO macpref VALUES(NULL,'4488CB','Camco Technologies NV');
INSERT INTO macpref VALUES(NULL,'6CBFB5','Noon Technology');
INSERT INTO macpref VALUES(NULL,'50294D','Nanjing IOT Sensor Technology');
INSERT INTO macpref VALUES(NULL,'0CCFD1','Springwave');
INSERT INTO macpref VALUES(NULL,'74BADB','Longconn Electornics(shenzhen)Co.');
INSERT INTO macpref VALUES(NULL,'B8F317','iSun Smasher Communications Private Limited');
INSERT INTO macpref VALUES(NULL,'8CF813','Orange Polska');
INSERT INTO macpref VALUES(NULL,'549F35','Dell');
INSERT INTO macpref VALUES(NULL,'2442BC','Alinco,incorporated');
INSERT INTO macpref VALUES(NULL,'F82441','Yeelink');
INSERT INTO macpref VALUES(NULL,'108A1B','Raonix');
INSERT INTO macpref VALUES(NULL,'102F6B','Microsoft');
INSERT INTO macpref VALUES(NULL,'8CB094','Airtech I&C');
INSERT INTO macpref VALUES(NULL,'945493','Rigado');
INSERT INTO macpref VALUES(NULL,'68F06D','Along Industrial, Limited');
INSERT INTO macpref VALUES(NULL,'F42853','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'D4EC86','LinkedHope Intelligent Technologies');
INSERT INTO macpref VALUES(NULL,'1C9C26','Zoovel Technologies');
INSERT INTO macpref VALUES(NULL,'046785','scemtec Hard- und Software fuer Mess- und Steuerungstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'D0FA1D','Qihoo  360  Technology');
INSERT INTO macpref VALUES(NULL,'AC11D3','Suzhou Hotek  Video Technology');
INSERT INTO macpref VALUES(NULL,'8432EA','Anhui Wanzten P&T');
INSERT INTO macpref VALUES(NULL,'E01D38','Beijing HuaqinWorld Technology');
INSERT INTO macpref VALUES(NULL,'E47FB2','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'FC6DC0','BME');
INSERT INTO macpref VALUES(NULL,'24D13F','Mexus');
INSERT INTO macpref VALUES(NULL,'7824AF','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'FC9FE1','Conwin.tech.');
INSERT INTO macpref VALUES(NULL,'B89BE4','ABB Power Systems Power Generation');
INSERT INTO macpref VALUES(NULL,'A81B5D','Foxtel Management');
INSERT INTO macpref VALUES(NULL,'505065','Takt');
INSERT INTO macpref VALUES(NULL,'40C62A','Shanghai Jing Ren Electronic Technology');
INSERT INTO macpref VALUES(NULL,'E8150E','Nokia');
INSERT INTO macpref VALUES(NULL,'C44202','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B4AE6F','Circle Reliance, DBA Cranberry Networks');
INSERT INTO macpref VALUES(NULL,'90DA6A','Focus H&S');
INSERT INTO macpref VALUES(NULL,'DC537C','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'44A6E5','Thinking Technology');
INSERT INTO macpref VALUES(NULL,'A45DA1','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0CAC05','Unitend Technologies');
INSERT INTO macpref VALUES(NULL,'4C6E6E','Comnect Technology');
INSERT INTO macpref VALUES(NULL,'8C3357','HiteVision Digital Media Technology');
INSERT INTO macpref VALUES(NULL,'3CAA3F','iKey');
INSERT INTO macpref VALUES(NULL,'0C383E','Fanvil Technology');
INSERT INTO macpref VALUES(NULL,'60CDA9','Abloomy');
INSERT INTO macpref VALUES(NULL,'B8AD3E','Bluecom');
INSERT INTO macpref VALUES(NULL,'183009','Woojin Industrial Systems');
INSERT INTO macpref VALUES(NULL,'74DBD1','Ebay');
INSERT INTO macpref VALUES(NULL,'30B5F1','Aitexin Technology');
INSERT INTO macpref VALUES(NULL,'B01041','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'80AD67','Kasda Networks');
INSERT INTO macpref VALUES(NULL,'18D5B6','SMG Holdings');
INSERT INTO macpref VALUES(NULL,'5C2E59','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A8E539','Moimstone');
INSERT INTO macpref VALUES(NULL,'54B753','Hunan Fenghui Yinjia Science And Technology');
INSERT INTO macpref VALUES(NULL,'103047','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F884F2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0754D','Nokia');
INSERT INTO macpref VALUES(NULL,'E0CBEE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4C3909','HPL Electric & Power Private Limited');
INSERT INTO macpref VALUES(NULL,'907EBA','Utek Technology (shenzhen)');
INSERT INTO macpref VALUES(NULL,'A002DC','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'542AA2','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'84948C','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'A8F7E0','Planet Technology');
INSERT INTO macpref VALUES(NULL,'4486C1','Siemens Low Voltage & Products');
INSERT INTO macpref VALUES(NULL,'4045DA','Spreadtrum Communications (Shanghai)');
INSERT INTO macpref VALUES(NULL,'3451AA','JID Global');
INSERT INTO macpref VALUES(NULL,'98BE94','IBM');
INSERT INTO macpref VALUES(NULL,'6C198F','D-Link International');
INSERT INTO macpref VALUES(NULL,'C8FF77','Dyson Limited');
INSERT INTO macpref VALUES(NULL,'B49EAC','Imagik Int"l');
INSERT INTO macpref VALUES(NULL,'CC07E4','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'C46BB4','myIDkey');
INSERT INTO macpref VALUES(NULL,'0C63FC','Nanjing Signway Technology');
INSERT INTO macpref VALUES(NULL,'D4E08E','ValueHD');
INSERT INTO macpref VALUES(NULL,'C89F1D','Shenzhen Communication Technologies');
INSERT INTO macpref VALUES(NULL,'143DF2','Beijing Shidai Hongyuan Network Communication');
INSERT INTO macpref VALUES(NULL,'2C39C1','Ciena');
INSERT INTO macpref VALUES(NULL,'54EE75','Wistron InfoComm(Kunshan)Co.');
INSERT INTO macpref VALUES(NULL,'0874F6','Winterhalter Gastronom GmbH');
INSERT INTO macpref VALUES(NULL,'D8492F','Canon');
INSERT INTO macpref VALUES(NULL,'800E24','ForgetBox');
INSERT INTO macpref VALUES(NULL,'3C25D7','Nokia');
INSERT INTO macpref VALUES(NULL,'30A8DB','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'18FF2E','Shenzhen Rui Ying Da Technology');
INSERT INTO macpref VALUES(NULL,'847207','I&C Technology');
INSERT INTO macpref VALUES(NULL,'CCA614','Aifa Technology');
INSERT INTO macpref VALUES(NULL,'90F1B0','Hangzhou Anheng Info&Tech');
INSERT INTO macpref VALUES(NULL,'4C8B30','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'0805CD','DongGuang EnMai Electronic ProductLtd.');
INSERT INTO macpref VALUES(NULL,'54D163','Max-tech');
INSERT INTO macpref VALUES(NULL,'48B5A7','Glory Horse Industries');
INSERT INTO macpref VALUES(NULL,'0C4F5A','ASA-RT s.r.l.');
INSERT INTO macpref VALUES(NULL,'D4224E','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'9C86DA','Phoenix Geophysics');
INSERT INTO macpref VALUES(NULL,'2C073C','Devline Limited');
INSERT INTO macpref VALUES(NULL,'7C1A03','8Locations');
INSERT INTO macpref VALUES(NULL,'ACB859','Uniband Electronic,');
INSERT INTO macpref VALUES(NULL,'2C9AA4','Eolo SpA');
INSERT INTO macpref VALUES(NULL,'88B1E1','Mojo Networks');
INSERT INTO macpref VALUES(NULL,'90DB46','E-lead Electronic');
INSERT INTO macpref VALUES(NULL,'344F5C','R&amp;M AG');
INSERT INTO macpref VALUES(NULL,'6047D4','Forics Electronic Technology');
INSERT INTO macpref VALUES(NULL,'FCF8B7','Tronteq Electronic');
INSERT INTO macpref VALUES(NULL,'30F42F','ESP');
INSERT INTO macpref VALUES(NULL,'704E01','Kwangwon Tech');
INSERT INTO macpref VALUES(NULL,'746A8F','VS Vision Systems GmbH');
INSERT INTO macpref VALUES(NULL,'54A31B','Shenzhen Linkworld Technology');
INSERT INTO macpref VALUES(NULL,'CC398C','Shiningtek');
INSERT INTO macpref VALUES(NULL,'1820A6','Sage');
INSERT INTO macpref VALUES(NULL,'20EAC7','Shenzhen Riopine Electronics');
INSERT INTO macpref VALUES(NULL,'64B370','PowerComm Solutions');
INSERT INTO macpref VALUES(NULL,'5CF50D','Institute of microelectronic applications');
INSERT INTO macpref VALUES(NULL,'749C52','Huizhou Desay SV Automotive');
INSERT INTO macpref VALUES(NULL,'C4291D','Klemsan Elektrik Elektronik San.ve Tic.as.');
INSERT INTO macpref VALUES(NULL,'6C5F1C','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'7CE4AA','Private');
INSERT INTO macpref VALUES(NULL,'083F3E','WSH GmbH');
INSERT INTO macpref VALUES(NULL,'2C957F','zte');
INSERT INTO macpref VALUES(NULL,'3C0C48','Servergy');
INSERT INTO macpref VALUES(NULL,'10DEE4','automationNEXT GmbH');
INSERT INTO macpref VALUES(NULL,'F03A4B','Bloombase');
INSERT INTO macpref VALUES(NULL,'A0E453','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'404A18','Addrek Smart Solutions');
INSERT INTO macpref VALUES(NULL,'C0C569','Shanghai Lynuc CNC Technology');
INSERT INTO macpref VALUES(NULL,'C4C0AE','Midori Electronic');
INSERT INTO macpref VALUES(NULL,'ACC595','Graphite Systems');
INSERT INTO macpref VALUES(NULL,'7CE1FF','Computer Performance, DBA Digital Loggers');
INSERT INTO macpref VALUES(NULL,'D8150D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5850AB','TLS');
INSERT INTO macpref VALUES(NULL,'7CCD11','MS-Magnet');
INSERT INTO macpref VALUES(NULL,'98FF6A','Otec(shanghai)technology');
INSERT INTO macpref VALUES(NULL,'BC1A67','YF Technology');
INSERT INTO macpref VALUES(NULL,'4CD7B6','Helmer Scientific');
INSERT INTO macpref VALUES(NULL,'8425A4','Tariox Limited');
INSERT INTO macpref VALUES(NULL,'483D32','Syscor Controls &amp; Automation');
INSERT INTO macpref VALUES(NULL,'CC856C','Shenzhen MDK Digital Technology');
INSERT INTO macpref VALUES(NULL,'AC6BAC','Jenny Science AG');
INSERT INTO macpref VALUES(NULL,'D8EE78','Moog Protokraft');
INSERT INTO macpref VALUES(NULL,'241148','Entropix');
INSERT INTO macpref VALUES(NULL,'C445EC','Shanghai Yali Electron');
INSERT INTO macpref VALUES(NULL,'E0E631','SNB Technologies Limited');
INSERT INTO macpref VALUES(NULL,'78B5D2','Ever Treasure Industrial Limited');
INSERT INTO macpref VALUES(NULL,'50ED78','Changzhou Yongse Infotech');
INSERT INTO macpref VALUES(NULL,'90028A','Shenzhen Shidean Legrand Electronic Products');
INSERT INTO macpref VALUES(NULL,'1CC11A','Wavetronix');
INSERT INTO macpref VALUES(NULL,'FC09D8','Acteon Group');
INSERT INTO macpref VALUES(NULL,'743ECB','Gentrice tech');
INSERT INTO macpref VALUES(NULL,'7C444C','Entertainment Solutions');
INSERT INTO macpref VALUES(NULL,'0444A1','Telecon Galicia');
INSERT INTO macpref VALUES(NULL,'20C60D','Shanghai annijie Information technology');
INSERT INTO macpref VALUES(NULL,'38CA97','Contour Design');
INSERT INTO macpref VALUES(NULL,'BC2D98','ThinGlobal');
INSERT INTO macpref VALUES(NULL,'1879A2','GMJ Electric Limited');
INSERT INTO macpref VALUES(NULL,'E0C86A','Shenzhen Tw-scie');
INSERT INTO macpref VALUES(NULL,'BCEE7B','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'3413A8','Mediplan Limited');
INSERT INTO macpref VALUES(NULL,'7C9763','Openmatics s.r.o.');
INSERT INTO macpref VALUES(NULL,'48A2B7','Kodofon JSC');
INSERT INTO macpref VALUES(NULL,'CC7498','Filmetrics');
INSERT INTO macpref VALUES(NULL,'085AE0','Recovision Technology');
INSERT INTO macpref VALUES(NULL,'20E791','Siemens Healthcare Diagnostics');
INSERT INTO macpref VALUES(NULL,'089758','Shenzhen Strong Rising Electronics,Ltd DongGuan Subsidiary');
INSERT INTO macpref VALUES(NULL,'FC19D0','Cloud Vision Networks Technology');
INSERT INTO macpref VALUES(NULL,'9486D4','Surveillance Pro');
INSERT INTO macpref VALUES(NULL,'9CD643','D-Link International');
INSERT INTO macpref VALUES(NULL,'3C18A0','Luxshare Precision Industry Company Limited');
INSERT INTO macpref VALUES(NULL,'8CAE89','Y-cam Solutions');
INSERT INTO macpref VALUES(NULL,'94E98C','Nokia');
INSERT INTO macpref VALUES(NULL,'FCE1D9','Stable Imaging Solutions');
INSERT INTO macpref VALUES(NULL,'50206B','Emerson Climate Technologies Transportation Solutions');
INSERT INTO macpref VALUES(NULL,'7CBF88','Mobilicom');
INSERT INTO macpref VALUES(NULL,'60DB2A','HNS');
INSERT INTO macpref VALUES(NULL,'B04545','Yacoub Automation Gmbh');
INSERT INTO macpref VALUES(NULL,'C8EE75','Pishion International');
INSERT INTO macpref VALUES(NULL,'CC3429','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'64BABD','SDJ Technologies');
INSERT INTO macpref VALUES(NULL,'24C848','mywerk Portal GmbH');
INSERT INTO macpref VALUES(NULL,'CCFB65','Nintendo');
INSERT INTO macpref VALUES(NULL,'A0A23C','Gpms');
INSERT INTO macpref VALUES(NULL,'68FCB3','Next Level Security Systems');
INSERT INTO macpref VALUES(NULL,'94C3E4','Atlas Copco IAS GmbH');
INSERT INTO macpref VALUES(NULL,'34885D','Logitech Far East');
INSERT INTO macpref VALUES(NULL,'88576D','XTA Electronics');
INSERT INTO macpref VALUES(NULL,'BC4100','Codaco Electronic S.r.o.');
INSERT INTO macpref VALUES(NULL,'FCD817','Beijing Hesun TechnologiesLtd.');
INSERT INTO macpref VALUES(NULL,'682DDC','Wuhan Changjiang Electro-Communication Equipment');
INSERT INTO macpref VALUES(NULL,'E8611F','Dawning Information Industry');
INSERT INTO macpref VALUES(NULL,'2847AA','Nokia');
INSERT INTO macpref VALUES(NULL,'5CD61F','Qardio');
INSERT INTO macpref VALUES(NULL,'705957','Medallion Instrumentation Systems');
INSERT INTO macpref VALUES(NULL,'9C443D','Chengdu Xuguang Technology');
INSERT INTO macpref VALUES(NULL,'B424E7','Codetek Technology');
INSERT INTO macpref VALUES(NULL,'542F89','Euclid Laboratories');
INSERT INTO macpref VALUES(NULL,'909916','Elvees Neotek Ojsc');
INSERT INTO macpref VALUES(NULL,'00A2FF','abatec group AG');
INSERT INTO macpref VALUES(NULL,'6024C1','Jiangsu Zhongxun Electronic Technology');
INSERT INTO macpref VALUES(NULL,'A0143D','Parrot SA');
INSERT INTO macpref VALUES(NULL,'FC1BFF','V-zug AG');
INSERT INTO macpref VALUES(NULL,'F42896','Specto Paineis Eletronicos Ltda');
INSERT INTO macpref VALUES(NULL,'78CB33','DHC Software');
INSERT INTO macpref VALUES(NULL,'60A9B0','Merchandising Technologies');
INSERT INTO macpref VALUES(NULL,'5027C7','Technart');
INSERT INTO macpref VALUES(NULL,'6C5AB5','TCL Technoly Electronics (Huizhou)');
INSERT INTO macpref VALUES(NULL,'385AA8','Beijing Zhongdun Security Technology Development');
INSERT INTO macpref VALUES(NULL,'F4A294','Eagle World Development, Limited');
INSERT INTO macpref VALUES(NULL,'EC3E09','Performance Designed Products');
INSERT INTO macpref VALUES(NULL,'947C3E','Polewall Norge AS');
INSERT INTO macpref VALUES(NULL,'34A3BF','Terewave.');
INSERT INTO macpref VALUES(NULL,'8C088B','Remote Solution');
INSERT INTO macpref VALUES(NULL,'B43E3B','Viableware');
INSERT INTO macpref VALUES(NULL,'0C5CD8','Doli Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'3C15EA','Tescom');
INSERT INTO macpref VALUES(NULL,'E80410','Private');
INSERT INTO macpref VALUES(NULL,'F4BD7C','Chengdu jinshi communication');
INSERT INTO macpref VALUES(NULL,'DCC422','Systembase Limited');
INSERT INTO macpref VALUES(NULL,'C8F36B','Yamato Scale');
INSERT INTO macpref VALUES(NULL,'98F8C1','IDT Technology Limited');
INSERT INTO macpref VALUES(NULL,'6CD1B0','Wing Sing Electronics Hong Kong Limited');
INSERT INTO macpref VALUES(NULL,'A4F522','Chofu Seisakusho');
INSERT INTO macpref VALUES(NULL,'845C93','Chabrier Services');
INSERT INTO macpref VALUES(NULL,'68E166','Private');
INSERT INTO macpref VALUES(NULL,'BC2BD7','Revogi Innovation');
INSERT INTO macpref VALUES(NULL,'286D97','Samjin');
INSERT INTO macpref VALUES(NULL,'24ECD6','CSG Science & Technology,Ltd.Hefei');
INSERT INTO macpref VALUES(NULL,'CC2A80','Micro-Biz intelligence solutions');
INSERT INTO macpref VALUES(NULL,'60FEF9','Thomas & Betts');
INSERT INTO macpref VALUES(NULL,'B8DC87','IAI');
INSERT INTO macpref VALUES(NULL,'7C6FF8','Shenzhen Acto Digital Video Technology');
INSERT INTO macpref VALUES(NULL,'DCF755','Sitronik');
INSERT INTO macpref VALUES(NULL,'5C026A','Applied Vision');
INSERT INTO macpref VALUES(NULL,'0C9301','PT. Prasimax Inovasi Teknologi');
INSERT INTO macpref VALUES(NULL,'746630','T:mi Ytti');
INSERT INTO macpref VALUES(NULL,'6CB350','Anhui comhigher tech');
INSERT INTO macpref VALUES(NULL,'3859F8','MindMade Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'4CDF3D','Team Engineers Advance Technologies India PVT');
INSERT INTO macpref VALUES(NULL,'E89218','Arcontia International AB');
INSERT INTO macpref VALUES(NULL,'0075E1','Ampt');
INSERT INTO macpref VALUES(NULL,'98CDB4','Virident Systems');
INSERT INTO macpref VALUES(NULL,'A42305','Open Networking Laboratory');
INSERT INTO macpref VALUES(NULL,'1C48F9','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'B0FEBD','Private');
INSERT INTO macpref VALUES(NULL,'60699B','isepos GmbH');
INSERT INTO macpref VALUES(NULL,'D4D50D','Southwest Microwave');
INSERT INTO macpref VALUES(NULL,'34CD6D','CommSky Technologies');
INSERT INTO macpref VALUES(NULL,'E4F3E3','Shanghai iComhome');
INSERT INTO macpref VALUES(NULL,'9046B7','Vadaro Pte');
INSERT INTO macpref VALUES(NULL,'04CF25','Manycolors');
INSERT INTO macpref VALUES(NULL,'80BBEB','Satmap Systems');
INSERT INTO macpref VALUES(NULL,'00B78D','Nanjing Shining Electric Automation');
INSERT INTO macpref VALUES(NULL,'60FE1E','China Palms Telecom.Ltd');
INSERT INTO macpref VALUES(NULL,'B050BC','Shenzhen Basicom Electronic');
INSERT INTO macpref VALUES(NULL,'841E26','Kernel-i');
INSERT INTO macpref VALUES(NULL,'B4346C','Matsunichi Digital Technology (hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'0086A0','Private');
INSERT INTO macpref VALUES(NULL,'A05B21','Envinet Gmbh');
INSERT INTO macpref VALUES(NULL,'50B8A2','ImTech Technologies,');
INSERT INTO macpref VALUES(NULL,'B04C05','Fresenius Medical Care Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'B0793C','Revolv');
INSERT INTO macpref VALUES(NULL,'9C4EBF','BoxCast');
INSERT INTO macpref VALUES(NULL,'34A843','Kyocera Display');
INSERT INTO macpref VALUES(NULL,'74CA25','Calxeda');
INSERT INTO macpref VALUES(NULL,'5CA3EB','Lokel s.r.o.');
INSERT INTO macpref VALUES(NULL,'C8B373','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'0C2AE7','Beijing General Research Institute of Mining and Metallurgy');
INSERT INTO macpref VALUES(NULL,'983071','Daikyung Vascom');
INSERT INTO macpref VALUES(NULL,'D49524','Clover Network');
INSERT INTO macpref VALUES(NULL,'945047','Rechnerbetriebsgruppe');
INSERT INTO macpref VALUES(NULL,'E031D0','SZ Telstar');
INSERT INTO macpref VALUES(NULL,'54112F','Sulzer Pump Solutions Finland Oy');
INSERT INTO macpref VALUES(NULL,'4C55B8','Turkcell Teknoloji');
INSERT INTO macpref VALUES(NULL,'088039','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'E438F2','Advantage Controls');
INSERT INTO macpref VALUES(NULL,'C4C755','Beijing HuaqinWorld Technology');
INSERT INTO macpref VALUES(NULL,'0C2D89','QiiQ Communications');
INSERT INTO macpref VALUES(NULL,'A8D236','Lightware Visual Engineering');
INSERT INTO macpref VALUES(NULL,'981094','Shenzhen Vsun communication technology');
INSERT INTO macpref VALUES(NULL,'A4F3C1','Open Source Robotics Foundation');
INSERT INTO macpref VALUES(NULL,'141330','Anakreon UK LLP');
INSERT INTO macpref VALUES(NULL,'0CF405','Beijing Signalway Technologies');
INSERT INTO macpref VALUES(NULL,'5061D6','Indu-Sol GmbH');
INSERT INTO macpref VALUES(NULL,'DC7014','Private');
INSERT INTO macpref VALUES(NULL,'788DF7','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'2C245F','Babolat VS');
INSERT INTO macpref VALUES(NULL,'905692','Autotalks');
INSERT INTO macpref VALUES(NULL,'04BFA8','ISB');
INSERT INTO macpref VALUES(NULL,'8CC7D0','zhejiang ebang communication');
INSERT INTO macpref VALUES(NULL,'B8AE6E','Nintendo');
INSERT INTO macpref VALUES(NULL,'D0EB03','Zhehua technology limited');
INSERT INTO macpref VALUES(NULL,'683EEC','Ereca');
INSERT INTO macpref VALUES(NULL,'C42628','Airo Wireless');
INSERT INTO macpref VALUES(NULL,'30AABD','Shanghai Reallytek Information Technology');
INSERT INTO macpref VALUES(NULL,'A4B818','Penta Gesellschaft Fr Elektronische Industriedatenverarbeitung mbH');
INSERT INTO macpref VALUES(NULL,'C04DF7','Serelec');
INSERT INTO macpref VALUES(NULL,'0C8484','Zenovia Electronics');
INSERT INTO macpref VALUES(NULL,'005907','LenovoEMC Products USA');
INSERT INTO macpref VALUES(NULL,'50A715','Aboundi');
INSERT INTO macpref VALUES(NULL,'0C0400','Jantar d.o.o.');
INSERT INTO macpref VALUES(NULL,'687CD5','Y Soft');
INSERT INTO macpref VALUES(NULL,'907AF1','Wally');
INSERT INTO macpref VALUES(NULL,'2CB693','Radware');
INSERT INTO macpref VALUES(NULL,'A861AA','Cloudview Limited');
INSERT INTO macpref VALUES(NULL,'FC1186','Logic3 plc');
INSERT INTO macpref VALUES(NULL,'E01877','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'E457A8','Stuart Manufacturing');
INSERT INTO macpref VALUES(NULL,'789966','Musilab Electronics (DongGuan)Co.');
INSERT INTO macpref VALUES(NULL,'28CBEB','One');
INSERT INTO macpref VALUES(NULL,'7CA15D','GN ReSound A/S');
INSERT INTO macpref VALUES(NULL,'3C081E','Beijing Yupont Electric Power Technology');
INSERT INTO macpref VALUES(NULL,'FC58FA','Shen Zhen Shi Xin Zhong Xin Technology');
INSERT INTO macpref VALUES(NULL,'4CCC34','Motorola Solutions');
INSERT INTO macpref VALUES(NULL,'D0D471','Mvtech');
INSERT INTO macpref VALUES(NULL,'0868D0','Japan System Design');
INSERT INTO macpref VALUES(NULL,'D4223F','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'C8EEA6','Shenzhen SHX Technology');
INSERT INTO macpref VALUES(NULL,'2481AA','KSH International');
INSERT INTO macpref VALUES(NULL,'AC4122','Eclipse Electronic Systems');
INSERT INTO macpref VALUES(NULL,'6897E8','Society of Motion Picture &amp; Television Engineers');
INSERT INTO macpref VALUES(NULL,'E8E875','iS5 Communications');
INSERT INTO macpref VALUES(NULL,'C80E95','OmniLync');
INSERT INTO macpref VALUES(NULL,'30055C','Brother industries');
INSERT INTO macpref VALUES(NULL,'080EA8','Velex s.r.l.');
INSERT INTO macpref VALUES(NULL,'B8C46F','Primmcon Industries');
INSERT INTO macpref VALUES(NULL,'D8B02E','Guangzhou Zonerich Business Machine');
INSERT INTO macpref VALUES(NULL,'C4E032','Ieee 1904.1 Working Group');
INSERT INTO macpref VALUES(NULL,'58EB14','Proteus Digital Health');
INSERT INTO macpref VALUES(NULL,'C458C2','Shenzhen Tatfook Technology');
INSERT INTO macpref VALUES(NULL,'D0CDE1','Scientech Electronics');
INSERT INTO macpref VALUES(NULL,'5CE0CA','FeiTian United (Beijing) System Technology');
INSERT INTO macpref VALUES(NULL,'E08177','GreenBytes');
INSERT INTO macpref VALUES(NULL,'9C9811','Guangzhou Sunrise Electronics Development');
INSERT INTO macpref VALUES(NULL,'B86091','Onnet Technologies and Innovations');
INSERT INTO macpref VALUES(NULL,'8C76C1','Goden Tech Limited');
INSERT INTO macpref VALUES(NULL,'8C078C','Flow Data');
INSERT INTO macpref VALUES(NULL,'F8DFA8','zte');
INSERT INTO macpref VALUES(NULL,'A895B0','Aker Subsea');
INSERT INTO macpref VALUES(NULL,'104D77','Innovative Computer Engineering');
INSERT INTO macpref VALUES(NULL,'C45DD8','Hdmi Forum');
INSERT INTO macpref VALUES(NULL,'C4EBE3','Rrcn SAS');
INSERT INTO macpref VALUES(NULL,'94756E','QinetiQ North America');
INSERT INTO macpref VALUES(NULL,'4C1A95','Novakon');
INSERT INTO macpref VALUES(NULL,'60BB0C','Beijing HuaqinWorld Technology');
INSERT INTO macpref VALUES(NULL,'A42C08','Masterwork Automodules');
INSERT INTO macpref VALUES(NULL,'10B9FE','Lika srl');
INSERT INTO macpref VALUES(NULL,'301518','Ubiquitous Communication');
INSERT INTO macpref VALUES(NULL,'841715','GP Electronics (HK)');
INSERT INTO macpref VALUES(NULL,'848E96','Embertec');
INSERT INTO macpref VALUES(NULL,'6499A0','AG Elektronik AB');
INSERT INTO macpref VALUES(NULL,'08F1B7','Towerstream Corpration');
INSERT INTO macpref VALUES(NULL,'C044E3','Shenzhen Sinkna Electronics');
INSERT INTO macpref VALUES(NULL,'18550F','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'187A93','Amiccom Electronics');
INSERT INTO macpref VALUES(NULL,'8887DD','DarbeeVision');
INSERT INTO macpref VALUES(NULL,'30C82A','WI-BIZ srl');
INSERT INTO macpref VALUES(NULL,'88A3CC','Amatis Controls');
INSERT INTO macpref VALUES(NULL,'C0A0C7','Fairfield Industries');
INSERT INTO macpref VALUES(NULL,'DCA989','Macandc');
INSERT INTO macpref VALUES(NULL,'A00363','Robert Bosch Healthcare GmbH');
INSERT INTO macpref VALUES(NULL,'D0B498','Robert Bosch Automotive Electronics');
INSERT INTO macpref VALUES(NULL,'E05597','Emergent Vision Technologies');
INSERT INTO macpref VALUES(NULL,'7C438F','E-Band Communications');
INSERT INTO macpref VALUES(NULL,'A0E25A','Amicus SK, s.r.o.');
INSERT INTO macpref VALUES(NULL,'D40FB2','Applied Micro Electronics AME bv');
INSERT INTO macpref VALUES(NULL,'449B78','The Now Factory');
INSERT INTO macpref VALUES(NULL,'F0F669','Motion Analysis');
INSERT INTO macpref VALUES(NULL,'78995C','Nationz Technologies');
INSERT INTO macpref VALUES(NULL,'849DC5','Centera Photonics');
INSERT INTO macpref VALUES(NULL,'580943','Private');
INSERT INTO macpref VALUES(NULL,'ECFC55','A. Eberle GmbH & KG');
INSERT INTO macpref VALUES(NULL,'182A7B','Nintendo');
INSERT INTO macpref VALUES(NULL,'68FB95','Generalplus Technology');
INSERT INTO macpref VALUES(NULL,'F8F082','NAG');
INSERT INTO macpref VALUES(NULL,'5C89D4','Beijing Banner Electric');
INSERT INTO macpref VALUES(NULL,'54115F','Atamo');
INSERT INTO macpref VALUES(NULL,'8CAE4C','Plugable Technologies');
INSERT INTO macpref VALUES(NULL,'0CC655','Wuxi YSTen Technology');
INSERT INTO macpref VALUES(NULL,'242FFA','Toshiba Global Commerce Solutions');
INSERT INTO macpref VALUES(NULL,'E496AE','Altographics');
INSERT INTO macpref VALUES(NULL,'4C2258','cozybit');
INSERT INTO macpref VALUES(NULL,'F49466','CountMax');
INSERT INTO macpref VALUES(NULL,'F45214','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'1C959F','Veethree Electronics And Marine');
INSERT INTO macpref VALUES(NULL,'0881F4','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'10F49A','T3 Innovation');
INSERT INTO macpref VALUES(NULL,'3C57BD','Kessler Crane');
INSERT INTO macpref VALUES(NULL,'04E9E5','Pjrc.com');
INSERT INTO macpref VALUES(NULL,'60BD91','Move Innovation');
INSERT INTO macpref VALUES(NULL,'CC4BFB','Hellberg Safety AB');
INSERT INTO macpref VALUES(NULL,'6CADEF','KZ Broadband Technologies');
INSERT INTO macpref VALUES(NULL,'745FAE','TSL PPL');
INSERT INTO macpref VALUES(NULL,'6851B7','PowerCloud Systems');
INSERT INTO macpref VALUES(NULL,'742D0A','Norfolk Elektronik AG');
INSERT INTO macpref VALUES(NULL,'70F1E5','Xetawave');
INSERT INTO macpref VALUES(NULL,'C0AA68','Osasi Technos');
INSERT INTO macpref VALUES(NULL,'88D7BC','DEP Company');
INSERT INTO macpref VALUES(NULL,'485A3F','Wisol');
INSERT INTO macpref VALUES(NULL,'60BC4C','EWM Hightec Welding GmbH');
INSERT INTO macpref VALUES(NULL,'1C11E1','Wartsila Finland Oy');
INSERT INTO macpref VALUES(NULL,'50465D','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'74BFA1','Hyunteck');
INSERT INTO macpref VALUES(NULL,'CC262D','Verifi');
INSERT INTO macpref VALUES(NULL,'3C8AE5','Tensun Information Technology(Hangzhou)');
INSERT INTO macpref VALUES(NULL,'2C5AA3','Promate Electronicltd');
INSERT INTO macpref VALUES(NULL,'34E0CF','zte');
INSERT INTO macpref VALUES(NULL,'08B738','Lite-On Technogy');
INSERT INTO macpref VALUES(NULL,'F8AA8A','Axview Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'7C0187','Curtis Instruments');
INSERT INTO macpref VALUES(NULL,'54F666','Berthold Technologies GmbH andKG');
INSERT INTO macpref VALUES(NULL,'34C803','Nokia');
INSERT INTO macpref VALUES(NULL,'F05F5A','Getriebebau Nord Gmbh and KG');
INSERT INTO macpref VALUES(NULL,'801DAA','Avaya');
INSERT INTO macpref VALUES(NULL,'7C092B','Bekey A/S');
INSERT INTO macpref VALUES(NULL,'842BBC','Modelleisenbahn GmbH');
INSERT INTO macpref VALUES(NULL,'B4009C','CableWorld');
INSERT INTO macpref VALUES(NULL,'289EDF','Danfoss Turbocor Compressors');
INSERT INTO macpref VALUES(NULL,'803FD6','bytes at work AG');
INSERT INTO macpref VALUES(NULL,'784405','Fujitu(hong Kong) Electronic');
INSERT INTO macpref VALUES(NULL,'044A50','Ramaxel Technology (Shenzhen) limited company');
INSERT INTO macpref VALUES(NULL,'0CD9C1','Visteon');
INSERT INTO macpref VALUES(NULL,'38A5B6','Shenzhen Megmeet Electrical');
INSERT INTO macpref VALUES(NULL,'68AB8A','RF IDeas');
INSERT INTO macpref VALUES(NULL,'24EE3A','Chengdu Yingji Electronic Hi-tech');
INSERT INTO macpref VALUES(NULL,'0CC66A','Nokia');
INSERT INTO macpref VALUES(NULL,'74273C','ChangYang Technology (Nanjing)');
INSERT INTO macpref VALUES(NULL,'087CBE','Quintic');
INSERT INTO macpref VALUES(NULL,'E804F3','Throughtek');
INSERT INTO macpref VALUES(NULL,'0868EA','Eito Electronics');
INSERT INTO macpref VALUES(NULL,'F82285','Cypress Technology');
INSERT INTO macpref VALUES(NULL,'C4AD21','Mediaedge');
INSERT INTO macpref VALUES(NULL,'E85BF0','Imaging Diagnostics');
INSERT INTO macpref VALUES(NULL,'A40BED','Carry Technology');
INSERT INTO macpref VALUES(NULL,'702393','fos4X GmbH');
INSERT INTO macpref VALUES(NULL,'64D814','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F85F2A','Nokia');
INSERT INTO macpref VALUES(NULL,'C438D3','Tagatec');
INSERT INTO macpref VALUES(NULL,'502ECE','Asahi Electronics');
INSERT INTO macpref VALUES(NULL,'AC14D2','wi-daq');
INSERT INTO macpref VALUES(NULL,'9C4CAE','Mesa Labs');
INSERT INTO macpref VALUES(NULL,'20C1AF','i Wit Digital, Limited');
INSERT INTO macpref VALUES(NULL,'80AAA4','Usag');
INSERT INTO macpref VALUES(NULL,'30AEF6','Radio Mobile Access');
INSERT INTO macpref VALUES(NULL,'085B0E','Fortinet');
INSERT INTO macpref VALUES(NULL,'EC42F0','ADL Embedded Solutions');
INSERT INTO macpref VALUES(NULL,'E8CBA1','Nokia');
INSERT INTO macpref VALUES(NULL,'6CE4CE','Villiger Security Solutions AG');
INSERT INTO macpref VALUES(NULL,'649FF7','Kone OYj');
INSERT INTO macpref VALUES(NULL,'CC912B','TE Connectivity Touch Solutions');
INSERT INTO macpref VALUES(NULL,'C05E79','Shenzhen Huaxun ARK Technologies');
INSERT INTO macpref VALUES(NULL,'58BFEA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C401B1','SeekTech');
INSERT INTO macpref VALUES(NULL,'C0C946','Mitsuya Laboratories');
INSERT INTO macpref VALUES(NULL,'F4600D','Panoptic Technology');
INSERT INTO macpref VALUES(NULL,'A82BD6','Shina System');
INSERT INTO macpref VALUES(NULL,'ACCF23','Hi-flying electronics technology');
INSERT INTO macpref VALUES(NULL,'609084','Dssd');
INSERT INTO macpref VALUES(NULL,'FC1D59','I Smart Cities HK');
INSERT INTO macpref VALUES(NULL,'78C4AB','Shenzhen Runsil Technology');
INSERT INTO macpref VALUES(NULL,'B0A86E','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'802AFA','Germaneers GmbH');
INSERT INTO macpref VALUES(NULL,'18421D','Private');
INSERT INTO macpref VALUES(NULL,'28C914','Taimag');
INSERT INTO macpref VALUES(NULL,'7493A4','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'E47185','Securifi');
INSERT INTO macpref VALUES(NULL,'080CC9','Mission Technology Group, dba Magma');
INSERT INTO macpref VALUES(NULL,'640E94','Pluribus Networks');
INSERT INTO macpref VALUES(NULL,'0CB4EF','Digience');
INSERT INTO macpref VALUES(NULL,'146A0B','Cypress Electronics Limited');
INSERT INTO macpref VALUES(NULL,'5CEE79','Global Digitech');
INSERT INTO macpref VALUES(NULL,'4CAA16','AzureWave Technologies (Shanghai)');
INSERT INTO macpref VALUES(NULL,'AC40EA','C&T Solution');
INSERT INTO macpref VALUES(NULL,'002AAF','LARsys-Automation GmbH');
INSERT INTO macpref VALUES(NULL,'1CE165','Marshal');
INSERT INTO macpref VALUES(NULL,'4016FA','EKM Metering');
INSERT INTO macpref VALUES(NULL,'0C130B','Uniqoteq');
INSERT INTO macpref VALUES(NULL,'2C542D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC1401','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'94CA0F','Honeywell Analytics');
INSERT INTO macpref VALUES(NULL,'782544','Omnima Limited');
INSERT INTO macpref VALUES(NULL,'A41875','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C8AE9C','Shanghai TYD Elecronic Technology');
INSERT INTO macpref VALUES(NULL,'AC3FA4','Taiyo Yuden');
INSERT INTO macpref VALUES(NULL,'6CAE8B','IBM');
INSERT INTO macpref VALUES(NULL,'40AC8D','Data Management');
INSERT INTO macpref VALUES(NULL,'80CEB1','Theissen Training Systems GmbH');
INSERT INTO macpref VALUES(NULL,'FC2A54','Connected Data');
INSERT INTO macpref VALUES(NULL,'045C06','Zmodo Technology');
INSERT INTO macpref VALUES(NULL,'747B7A','ETH');
INSERT INTO macpref VALUES(NULL,'48EA63','Zhejiang Uniview Technologies');
INSERT INTO macpref VALUES(NULL,'E88DF5','Znyx Networks');
INSERT INTO macpref VALUES(NULL,'90F72F','Phillips Machine & Welding');
INSERT INTO macpref VALUES(NULL,'D05785','Pantech');
INSERT INTO macpref VALUES(NULL,'408B07','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'284121','OptiSense Network');
INSERT INTO macpref VALUES(NULL,'38458C','MyCloud Technology');
INSERT INTO macpref VALUES(NULL,'10E4AF','APR');
INSERT INTO macpref VALUES(NULL,'F4EA67','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C2D48','bct electronic GesmbH');
INSERT INTO macpref VALUES(NULL,'28BA18','NextNav');
INSERT INTO macpref VALUES(NULL,'AC3D75','Hangzhou Zhiway Technologies');
INSERT INTO macpref VALUES(NULL,'A090DE','Veedims');
INSERT INTO macpref VALUES(NULL,'642DB7','Seungil Electronics');
INSERT INTO macpref VALUES(NULL,'002A6A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F436E1','Abilis Systems Sarl');
INSERT INTO macpref VALUES(NULL,'781C5A','Sharp');
INSERT INTO macpref VALUES(NULL,'E80C75','Syncbak');
INSERT INTO macpref VALUES(NULL,'800A06','Comtec');
INSERT INTO macpref VALUES(NULL,'608C2B','Hanson Technology');
INSERT INTO macpref VALUES(NULL,'940070','Nokia');
INSERT INTO macpref VALUES(NULL,'BC2C55','Bear Flag Design');
INSERT INTO macpref VALUES(NULL,'0C7523','Beijing Gehua Catv Network');
INSERT INTO macpref VALUES(NULL,'04F021','Compex Systems Pte');
INSERT INTO macpref VALUES(NULL,'2818FD','Aditya Infotech');
INSERT INTO macpref VALUES(NULL,'D8B90E','Triple Domain Vision');
INSERT INTO macpref VALUES(NULL,'342F6E','Anywire');
INSERT INTO macpref VALUES(NULL,'CCEED9','Vahle Automation Gmbh');
INSERT INTO macpref VALUES(NULL,'005CB1','Gospell Digital Technology');
INSERT INTO macpref VALUES(NULL,'B08E1A','URadio Systems');
INSERT INTO macpref VALUES(NULL,'D8E952','Keopsys');
INSERT INTO macpref VALUES(NULL,'BCA4E1','Nabto');
INSERT INTO macpref VALUES(NULL,'908FCF','UNO System');
INSERT INTO macpref VALUES(NULL,'40E793','Shenzhen Siviton Technology');
INSERT INTO macpref VALUES(NULL,'000831','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34D09B','MobilMAX Technology');
INSERT INTO macpref VALUES(NULL,'F0007F','Janz - Contadores de Energia');
INSERT INTO macpref VALUES(NULL,'30B3A2','Shenzhen Heguang Measurement & Control Technology');
INSERT INTO macpref VALUES(NULL,'506028','Xirrus');
INSERT INTO macpref VALUES(NULL,'0091FA','Synapse Product Development');
INSERT INTO macpref VALUES(NULL,'A05AA4','Grand Products Nevada');
INSERT INTO macpref VALUES(NULL,'F0EEBB','Vipar Gmbh');
INSERT INTO macpref VALUES(NULL,'6CE907','Nokia');
INSERT INTO macpref VALUES(NULL,'E4FA1D','PAD Peripheral Advanced Design');
INSERT INTO macpref VALUES(NULL,'1C5C55','Prima Cinema');
INSERT INTO macpref VALUES(NULL,'34BA9A','Asiatelco Technologies');
INSERT INTO macpref VALUES(NULL,'506441','Greenlee');
INSERT INTO macpref VALUES(NULL,'9C1FDD','Accupix');
INSERT INTO macpref VALUES(NULL,'7CDD11','Chongqing MAS Sci&tech.co.');
INSERT INTO macpref VALUES(NULL,'B8FD32','Zhejiang Roicx Microelectronics');
INSERT INTO macpref VALUES(NULL,'70EE50','Netatmo');
INSERT INTO macpref VALUES(NULL,'984A47','CHG Hospital Beds');
INSERT INTO macpref VALUES(NULL,'144978','Digital Control Incorporated');
INSERT INTO macpref VALUES(NULL,'2C10C1','Nintendo');
INSERT INTO macpref VALUES(NULL,'8CD17B','CG Mobile');
INSERT INTO macpref VALUES(NULL,'502267','PixeLINK');
INSERT INTO macpref VALUES(NULL,'3C6A7D','Niigata Power Systems');
INSERT INTO macpref VALUES(NULL,'3C7059','MakerBot Industries');
INSERT INTO macpref VALUES(NULL,'502690','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'24B657','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C8AF40','marco Systemanalyse und Entwicklung GmbH');
INSERT INTO macpref VALUES(NULL,'40984C','Casacom Solutions AG');
INSERT INTO macpref VALUES(NULL,'5C18B5','Talon Communications');
INSERT INTO macpref VALUES(NULL,'64E161','DEP');
INSERT INTO macpref VALUES(NULL,'8823FE','TTTech Computertechnik AG');
INSERT INTO macpref VALUES(NULL,'B89AED','OceanServer Technology');
INSERT INTO macpref VALUES(NULL,'C87D77','Shenzhen Kingtech Communication Equipment');
INSERT INTO macpref VALUES(NULL,'94AE61','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'5CCEAD','Cdyne');
INSERT INTO macpref VALUES(NULL,'AC54EC','Ieee P1823 Standards Working Group');
INSERT INTO macpref VALUES(NULL,'709756','Happyelectronics');
INSERT INTO macpref VALUES(NULL,'B820E7','Guangzhou Horizontal Information & Network Integration');
INSERT INTO macpref VALUES(NULL,'00CD90','MAS Elektronik AG');
INSERT INTO macpref VALUES(NULL,'7C6B52','Tigaro Wireless');
INSERT INTO macpref VALUES(NULL,'0064A6','Maquet CardioVascular');
INSERT INTO macpref VALUES(NULL,'988BAD','Corintech');
INSERT INTO macpref VALUES(NULL,'D44B5E','Taiyo Yuden');
INSERT INTO macpref VALUES(NULL,'640E36','Taztag');
INSERT INTO macpref VALUES(NULL,'941D1C','TLab West Systems AB');
INSERT INTO macpref VALUES(NULL,'E455EA','Dedicated Computing');
INSERT INTO macpref VALUES(NULL,'B05CE5','Nokia');
INSERT INTO macpref VALUES(NULL,'3482DE','Kiio');
INSERT INTO macpref VALUES(NULL,'4C5FD2','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'28C718','Altierre');
INSERT INTO macpref VALUES(NULL,'7C4C58','Scale Computing');
INSERT INTO macpref VALUES(NULL,'1013EE','Justec International Technology');
INSERT INTO macpref VALUES(NULL,'8C271D','QuantHouse');
INSERT INTO macpref VALUES(NULL,'386077','Pegatron');
INSERT INTO macpref VALUES(NULL,'708105','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0ED1A','vastriver Technology');
INSERT INTO macpref VALUES(NULL,'D4F63F','IEA S.r.l.');
INSERT INTO macpref VALUES(NULL,'58B0D4','ZuniData Systems');
INSERT INTO macpref VALUES(NULL,'64557F','Nsfocus Information Technology');
INSERT INTO macpref VALUES(NULL,'00082F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9CC7D1','Sharp');
INSERT INTO macpref VALUES(NULL,'149090','KongTop industrial(shen zhen)CO.');
INSERT INTO macpref VALUES(NULL,'38DE60','Mohlenhoff GmbH');
INSERT INTO macpref VALUES(NULL,'2839E7','Preceno Technology Pte.Ltd.');
INSERT INTO macpref VALUES(NULL,'685E6B','PowerRay');
INSERT INTO macpref VALUES(NULL,'20C8B3','Shenzhen Bul-tech');
INSERT INTO macpref VALUES(NULL,'F8E7B5','tech Tecnologia Ltda');
INSERT INTO macpref VALUES(NULL,'D4CEB8','Enatel');
INSERT INTO macpref VALUES(NULL,'807A7F','ABB Genway Xiamen Electrical Equipment');
INSERT INTO macpref VALUES(NULL,'24DAB6','Sistemas de Gestin Energtica S.A. de C.V');
INSERT INTO macpref VALUES(NULL,'B07D62','Dipl.-Ing. H. Horstmann GmbH');
INSERT INTO macpref VALUES(NULL,'B8F5E7','WayTools');
INSERT INTO macpref VALUES(NULL,'B81999','Nesys');
INSERT INTO macpref VALUES(NULL,'34255D','Shenzhen Loadcom Technology');
INSERT INTO macpref VALUES(NULL,'4CA74B','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'D03110','Ingenic Semiconductor');
INSERT INTO macpref VALUES(NULL,'1CE192','Qisda');
INSERT INTO macpref VALUES(NULL,'706F81','Private');
INSERT INTO macpref VALUES(NULL,'FC0012','Toshiba Samsung Storage Technolgoy Korea');
INSERT INTO macpref VALUES(NULL,'181420','TEB SAS');
INSERT INTO macpref VALUES(NULL,'AC81F3','Nokia');
INSERT INTO macpref VALUES(NULL,'30688C','Reach Technology');
INSERT INTO macpref VALUES(NULL,'10EED9','Canoga Perkins');
INSERT INTO macpref VALUES(NULL,'94DE0E','SmartOptics AS');
INSERT INTO macpref VALUES(NULL,'C029F3','XySystem');
INSERT INTO macpref VALUES(NULL,'AC4AFE','Hisense Broadband Multimedia Technology');
INSERT INTO macpref VALUES(NULL,'54F5B6','Oriental Pacific International Limited');
INSERT INTO macpref VALUES(NULL,'90342B','Gatekeeper Systems');
INSERT INTO macpref VALUES(NULL,'8CB82C','IPitomy Communications');
INSERT INTO macpref VALUES(NULL,'807DE3','Chongqing Sichuan Instrument MicrocircuitLTD.');
INSERT INTO macpref VALUES(NULL,'DC175A','Hitachi High-Technologies');
INSERT INTO macpref VALUES(NULL,'C8A1BA','Neul');
INSERT INTO macpref VALUES(NULL,'C43A9F','Siconix');
INSERT INTO macpref VALUES(NULL,'686E23','Wi3');
INSERT INTO macpref VALUES(NULL,'DCF05D','Letta Teknoloji');
INSERT INTO macpref VALUES(NULL,'5C16C7','Big Switch Networks');
INSERT INTO macpref VALUES(NULL,'848F69','Dell');
INSERT INTO macpref VALUES(NULL,'3C096D','Powerhouse Dynamics');
INSERT INTO macpref VALUES(NULL,'900D66','Digimore Electronics');
INSERT INTO macpref VALUES(NULL,'0C924E','Rice Lake Weighing Systems');
INSERT INTO macpref VALUES(NULL,'F49461','NexGen Storage');
INSERT INTO macpref VALUES(NULL,'B8CDA7','Maxeler Technologies');
INSERT INTO macpref VALUES(NULL,'5435DF','Symeo GmbH');
INSERT INTO macpref VALUES(NULL,'F43D80','FAG Industrial Services GmbH');
INSERT INTO macpref VALUES(NULL,'F0DB30','Yottabyte');
INSERT INTO macpref VALUES(NULL,'9C31B6','Kulite Semiconductor Products');
INSERT INTO macpref VALUES(NULL,'A4B36A','JSC SDO Chromatec');
INSERT INTO macpref VALUES(NULL,'E4DD79','En-Vision America');
INSERT INTO macpref VALUES(NULL,'E8CC32','Micronet');
INSERT INTO macpref VALUES(NULL,'D43AE9','Dongguan ipt Industrial');
INSERT INTO macpref VALUES(NULL,'589835','Technicolor');
INSERT INTO macpref VALUES(NULL,'8C5CA1','d-broad');
INSERT INTO macpref VALUES(NULL,'18F650','Multimedia Pacific Limited');
INSERT INTO macpref VALUES(NULL,'688470','eSSys');
INSERT INTO macpref VALUES(NULL,'48DCFB','Nokia');
INSERT INTO macpref VALUES(NULL,'20B7C0','Omicron Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'8058C5','NovaTec Kommunikationstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'B8C716','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D42C3D','Sky Light Digital Limited');
INSERT INTO macpref VALUES(NULL,'A45A1C','smart-electronic GmbH');
INSERT INTO macpref VALUES(NULL,'806459','Nimbus');
INSERT INTO macpref VALUES(NULL,'8C89A5','Micro-Star Int"l');
INSERT INTO macpref VALUES(NULL,'B4A5A9','Modi Gmbh');
INSERT INTO macpref VALUES(NULL,'E8C320','Austco Communication Systems');
INSERT INTO macpref VALUES(NULL,'C436DA','Rusteletech');
INSERT INTO macpref VALUES(NULL,'0432F4','Partron');
INSERT INTO macpref VALUES(NULL,'1C184A','ShenZhen RicherLink Technologies');
INSERT INTO macpref VALUES(NULL,'0C3956','Observator instruments');
INSERT INTO macpref VALUES(NULL,'DCA6BD','Beijing Lanbo Technology');
INSERT INTO macpref VALUES(NULL,'10C586','BIO Sound LAB');
INSERT INTO macpref VALUES(NULL,'10768A','EoCell');
INSERT INTO macpref VALUES(NULL,'F44EFD','Actions Semiconductor,Ltd.(Cayman Islands)');
INSERT INTO macpref VALUES(NULL,'24B8D2','Opzoon Technology');
INSERT INTO macpref VALUES(NULL,'A49981','FuJian Elite Power Tech');
INSERT INTO macpref VALUES(NULL,'B83A7B','Worldplay (Canada)');
INSERT INTO macpref VALUES(NULL,'1407E0','Abrantix AG');
INSERT INTO macpref VALUES(NULL,'DCCF94','Beijing Rongcheng Hutong Technology');
INSERT INTO macpref VALUES(NULL,'A4DB2E','Kingspan Environmental');
INSERT INTO macpref VALUES(NULL,'C8FE30','Bejing Dayo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'E4D71D','Oraya Therapeutics');
INSERT INTO macpref VALUES(NULL,'24C9DE','Genoray');
INSERT INTO macpref VALUES(NULL,'54055F','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'6C5D63','ShenZhen Rapoo Technology');
INSERT INTO macpref VALUES(NULL,'941673','Point Core Sarl');
INSERT INTO macpref VALUES(NULL,'5C56ED','3pleplay Electronics Private Limited');
INSERT INTO macpref VALUES(NULL,'78028F','Adaptive Spectrum and Signal Alignment (assia)');
INSERT INTO macpref VALUES(NULL,'DC16A2','Medtronic Diabetes');
INSERT INTO macpref VALUES(NULL,'308CFB','Dropcam');
INSERT INTO macpref VALUES(NULL,'D0EB9E','Seowoo');
INSERT INTO macpref VALUES(NULL,'BCCD45','Voismart');
INSERT INTO macpref VALUES(NULL,'143E60','Nokia');
INSERT INTO macpref VALUES(NULL,'7032D5','Athena Wireless Communications');
INSERT INTO macpref VALUES(NULL,'78510C','LiveU');
INSERT INTO macpref VALUES(NULL,'44AAE8','Nanotec Electronic GmbH & KG');
INSERT INTO macpref VALUES(NULL,'D428B2','ioBridge');
INSERT INTO macpref VALUES(NULL,'8427CE','Corporation of the Presiding Bishop of The Church of Jesus Christ of Latter-day Saints');
INSERT INTO macpref VALUES(NULL,'48D8FE','ClarIDy Solutions');
INSERT INTO macpref VALUES(NULL,'D4945A','Cosmo');
INSERT INTO macpref VALUES(NULL,'304C7E','Panasonic Electric Works Automation Controls Techno');
INSERT INTO macpref VALUES(NULL,'5CF207','Speco Technologies');
INSERT INTO macpref VALUES(NULL,'B42A39','Orbit Merret, spol. s r. o.');
INSERT INTO macpref VALUES(NULL,'70E843','Beijing C&W Optical Communication Technology');
INSERT INTO macpref VALUES(NULL,'2C7ECF','Onzo');
INSERT INTO macpref VALUES(NULL,'103711','Simlink AS');
INSERT INTO macpref VALUES(NULL,'50E549','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'B4B88D','Thuh Company');
INSERT INTO macpref VALUES(NULL,'4C73A5','Kove');
INSERT INTO macpref VALUES(NULL,'70A41C','Advanced Wireless Dynamics S.L.');
INSERT INTO macpref VALUES(NULL,'BCBBC9','Kellendonk Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'E42AD3','Magneti Marelli S.p.A. Powertrain');
INSERT INTO macpref VALUES(NULL,'E83EB6','RIM');
INSERT INTO macpref VALUES(NULL,'BC35E5','Hydro Systems Company');
INSERT INTO macpref VALUES(NULL,'9C5D95','VTC Electronics');
INSERT INTO macpref VALUES(NULL,'B8A8AF','Logic');
INSERT INTO macpref VALUES(NULL,'60F673','Terumo');
INSERT INTO macpref VALUES(NULL,'28CCFF','Corporacion Empresarial Altra SL');
INSERT INTO macpref VALUES(NULL,'94FD1D','WhereWhen');
INSERT INTO macpref VALUES(NULL,'4C07C9','Computer Office');
INSERT INTO macpref VALUES(NULL,'F8769B','Neopis');
INSERT INTO macpref VALUES(NULL,'74B00C','Network Video Technologies');
INSERT INTO macpref VALUES(NULL,'E84040','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D89DB9','eMegatech International');
INSERT INTO macpref VALUES(NULL,'405A9B','Anovo');
INSERT INTO macpref VALUES(NULL,'E06995','Pegatron');
INSERT INTO macpref VALUES(NULL,'84DE3D','Crystal Vision');
INSERT INTO macpref VALUES(NULL,'D075BE','Reno A&E');
INSERT INTO macpref VALUES(NULL,'BC6E76','Green Energy Options');
INSERT INTO macpref VALUES(NULL,'E828D5','Cots Technology');
INSERT INTO macpref VALUES(NULL,'F8DAF4','Taishan Online Technology');
INSERT INTO macpref VALUES(NULL,'08D5C0','Seers Technology');
INSERT INTO macpref VALUES(NULL,'6C33A9','Magicjack LP');
INSERT INTO macpref VALUES(NULL,'108CCF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8E3AE','Cirtec Medical Systems');
INSERT INTO macpref VALUES(NULL,'08B7EC','Wireless Seismic');
INSERT INTO macpref VALUES(NULL,'18AF9F','Digitronic Automationsanlagen Gmbh');
INSERT INTO macpref VALUES(NULL,'00B342','MacroSAN Technologies');
INSERT INTO macpref VALUES(NULL,'1CF5E7','Turtle Industry');
INSERT INTO macpref VALUES(NULL,'980EE4','Private');
INSERT INTO macpref VALUES(NULL,'447DA5','Vtion Information Technology (fujian)');
INSERT INTO macpref VALUES(NULL,'0CCDD3','Eastriver Technology');
INSERT INTO macpref VALUES(NULL,'E46C21','messMa GmbH');
INSERT INTO macpref VALUES(NULL,'00B033','OAO Izhevskiy radiozavod');
INSERT INTO macpref VALUES(NULL,'081735','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C89C1D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E437D7','Henri Depaepes.');
INSERT INTO macpref VALUES(NULL,'E0A1D7','SFR');
INSERT INTO macpref VALUES(NULL,'9481A4','Azuray Technologies');
INSERT INTO macpref VALUES(NULL,'BCE09D','Eoslink');
INSERT INTO macpref VALUES(NULL,'9C220E','Tascan Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'7CDD90','Shenzhen Ogemray Technology');
INSERT INTO macpref VALUES(NULL,'0C3C65','Dome Imaging');
INSERT INTO macpref VALUES(NULL,'C8DF7C','Nokia');
INSERT INTO macpref VALUES(NULL,'B44CC2','NR Electric');
INSERT INTO macpref VALUES(NULL,'48CB6E','Cello Electronics (UK)');
INSERT INTO macpref VALUES(NULL,'BC4377','Hang Zhou Huite Technology');
INSERT INTO macpref VALUES(NULL,'CC7669','Seetech');
INSERT INTO macpref VALUES(NULL,'AC20AA','Dmatek');
INSERT INTO macpref VALUES(NULL,'FCAF6A','Qulsar');
INSERT INTO macpref VALUES(NULL,'346F92','White Rodgers Division');
INSERT INTO macpref VALUES(NULL,'34BDF9','Shanghai WDK Industrial');
INSERT INTO macpref VALUES(NULL,'CCBE71','OptiLogix BV');
INSERT INTO macpref VALUES(NULL,'0C469D','MS Sedco');
INSERT INTO macpref VALUES(NULL,'B09AE2','Stemmer Imaging Gmbh');
INSERT INTO macpref VALUES(NULL,'14EE9D','AirNav Systems');
INSERT INTO macpref VALUES(NULL,'78D004','Neousys Technology');
INSERT INTO macpref VALUES(NULL,'8895B9','Unified Packet Systems Crop');
INSERT INTO macpref VALUES(NULL,'D8FE8F','IDFone');
INSERT INTO macpref VALUES(NULL,'888C19','Brady Asia Pacific');
INSERT INTO macpref VALUES(NULL,'448C52','Ktis');
INSERT INTO macpref VALUES(NULL,'006DFB','Vutrix Technologies');
INSERT INTO macpref VALUES(NULL,'841888','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'9067B5','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'E0F379','Vaddio');
INSERT INTO macpref VALUES(NULL,'78B6C1','Aobo Telecom');
INSERT INTO macpref VALUES(NULL,'08D29A','Proformatique');
INSERT INTO macpref VALUES(NULL,'C89383','Embedded Automation');
INSERT INTO macpref VALUES(NULL,'78A051','iiNet Labs');
INSERT INTO macpref VALUES(NULL,'804F58','ThinkEco');
INSERT INTO macpref VALUES(NULL,'0475F5','Csst');
INSERT INTO macpref VALUES(NULL,'8C4DEA','Cerio');
INSERT INTO macpref VALUES(NULL,'24BA30','Technical Consumer Products');
INSERT INTO macpref VALUES(NULL,'188ED5','TP Vision Belgium N.V. - innovation site Brugge');
INSERT INTO macpref VALUES(NULL,'E80C38','Daeyoung Information System');
INSERT INTO macpref VALUES(NULL,'E08A7E','Exponent');
INSERT INTO macpref VALUES(NULL,'A8B0AE','Leoni');
INSERT INTO macpref VALUES(NULL,'E42771','Smartlabs');
INSERT INTO macpref VALUES(NULL,'34DF2A','Fujikon Industrial,Limited');
INSERT INTO macpref VALUES(NULL,'2CDD0C','Discovergy GmbH');
INSERT INTO macpref VALUES(NULL,'40B2C8','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'70A191','Trendsetter Medical');
INSERT INTO macpref VALUES(NULL,'708B78','citygrow technology');
INSERT INTO macpref VALUES(NULL,'64317E','Dexin');
INSERT INTO macpref VALUES(NULL,'3C99F7','Lansentechnology AB');
INSERT INTO macpref VALUES(NULL,'507D02','Biodit');
INSERT INTO macpref VALUES(NULL,'B4A4E3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'8C1F94','RF Surgical System');
INSERT INTO macpref VALUES(NULL,'4491DB','Shanghai Huaqin Telecom Technology');
INSERT INTO macpref VALUES(NULL,'14D76E','Conch Electronic');
INSERT INTO macpref VALUES(NULL,'AC83F0','ImmediaTV');
INSERT INTO macpref VALUES(NULL,'CC6B98','Minetec Wireless Technologies');
INSERT INTO macpref VALUES(NULL,'3C04BF','Pravis Systemsltd.,');
INSERT INTO macpref VALUES(NULL,'94DD3F','A+V Link Technologies');
INSERT INTO macpref VALUES(NULL,'F44227','S & S Research');
INSERT INTO macpref VALUES(NULL,'C8A729','SYStronics');
INSERT INTO macpref VALUES(NULL,'4454C0','Thompson Aerospace');
INSERT INTO macpref VALUES(NULL,'C4F464','Spica international');
INSERT INTO macpref VALUES(NULL,'602A54','CardioTek');
INSERT INTO macpref VALUES(NULL,'BCFFAC','Topcon');
INSERT INTO macpref VALUES(NULL,'445EF3','Tonalite Holding');
INSERT INTO macpref VALUES(NULL,'68DB96','Opwill Technologies');
INSERT INTO macpref VALUES(NULL,'7C55E7','YSI');
INSERT INTO macpref VALUES(NULL,'70B08C','Shenou Communication Equipment');
INSERT INTO macpref VALUES(NULL,'C03B8F','Minicom Digital Signage');
INSERT INTO macpref VALUES(NULL,'20FEDB','M2M SolutionS.');
INSERT INTO macpref VALUES(NULL,'0C8D98','TOP Eight IND');
INSERT INTO macpref VALUES(NULL,'40C7C9','Naviit');
INSERT INTO macpref VALUES(NULL,'7CBB6F','Cosco Electronics');
INSERT INTO macpref VALUES(NULL,'94A7BC','BodyMedia');
INSERT INTO macpref VALUES(NULL,'C8A1B6','Shenzhen Longway Technologies');
INSERT INTO macpref VALUES(NULL,'A8556A','Pocketnet Technology');
INSERT INTO macpref VALUES(NULL,'B4C810','Umpi Elettronica');
INSERT INTO macpref VALUES(NULL,'64A232','OOO Samlight');
INSERT INTO macpref VALUES(NULL,'64FC8C','Zonar Systems');
INSERT INTO macpref VALUES(NULL,'D0574C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F8DAE2','NDC Technologies');
INSERT INTO macpref VALUES(NULL,'705EAA','Action Target');
INSERT INTO macpref VALUES(NULL,'34F968','Atek Products');
INSERT INTO macpref VALUES(NULL,'20B0F7','Enclustra GmbH');
INSERT INTO macpref VALUES(NULL,'543131','Raster Vision');
INSERT INTO macpref VALUES(NULL,'D0E347','Yoga');
INSERT INTO macpref VALUES(NULL,'F0ED1E','Bilkon Bilgisayar Kontrollu Cih. Im.Ltd.');
INSERT INTO macpref VALUES(NULL,'C416FA','Prysm');
INSERT INTO macpref VALUES(NULL,'506F9A','Wi-Fi Alliance');
INSERT INTO macpref VALUES(NULL,'842914','Emporia Telecom Produktions- und Vertriebsgesmbh & KG');
INSERT INTO macpref VALUES(NULL,'BC7DD1','Radio Data Comms');
INSERT INTO macpref VALUES(NULL,'585076','Linear Equipamentos Eletronicos SA');
INSERT INTO macpref VALUES(NULL,'F0F9F7','IES GmbH & KG');
INSERT INTO macpref VALUES(NULL,'38580C','Panaccess Systems GmbH');
INSERT INTO macpref VALUES(NULL,'4451DB','Raytheon BBN Technologies');
INSERT INTO macpref VALUES(NULL,'DCFAD5','Strong Ges.m.b.h.');
INSERT INTO macpref VALUES(NULL,'6C8D65','Wireless Glue Networks');
INSERT INTO macpref VALUES(NULL,'9803A0','ABB n.v. Power Quality Products');
INSERT INTO macpref VALUES(NULL,'CC43E3','Trump');
INSERT INTO macpref VALUES(NULL,'F8C091','Highgates Technology');
INSERT INTO macpref VALUES(NULL,'AC9B84','Smak Tecnologia e Automacao');
INSERT INTO macpref VALUES(NULL,'90F278','Radius Gateway');
INSERT INTO macpref VALUES(NULL,'806629','Prescope Technologies');
INSERT INTO macpref VALUES(NULL,'241F2C','Calsys');
INSERT INTO macpref VALUES(NULL,'F0BDF1','Sipod');
INSERT INTO macpref VALUES(NULL,'646707','Beijing Omnific Technology');
INSERT INTO macpref VALUES(NULL,'58FD20','Bravida Sakerhet AB');
INSERT INTO macpref VALUES(NULL,'ACA016','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'58E747','Deltanet AG');
INSERT INTO macpref VALUES(NULL,'404022','ZIV');
INSERT INTO macpref VALUES(NULL,'A85BB0','Shenzhen Dehoo Technology');
INSERT INTO macpref VALUES(NULL,'44A689','Promax Electronica SA');
INSERT INTO macpref VALUES(NULL,'40618E','Stella-Green');
INSERT INTO macpref VALUES(NULL,'68E41F','Unglaube Identech GmbH');
INSERT INTO macpref VALUES(NULL,'4C60D5','airPointe of New Hampshire');
INSERT INTO macpref VALUES(NULL,'888717','Canon');
INSERT INTO macpref VALUES(NULL,'6CDC6A','Promethean Limited');
INSERT INTO macpref VALUES(NULL,'9055AE','Ericsson, EAB/RWI/K');
INSERT INTO macpref VALUES(NULL,'1010B6','McCain');
INSERT INTO macpref VALUES(NULL,'009363','Uni-Link Technology');
INSERT INTO macpref VALUES(NULL,'D4823E','Argosy Technologies');
INSERT INTO macpref VALUES(NULL,'003532','Electro-Metrics');
INSERT INTO macpref VALUES(NULL,'081FF3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'44376F','Young Electric Sign');
INSERT INTO macpref VALUES(NULL,'389F83','OTN Systems N.V.');
INSERT INTO macpref VALUES(NULL,'BC6A16','tdvine');
INSERT INTO macpref VALUES(NULL,'003A9D','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'28CD4C','Individual Computers GmbH');
INSERT INTO macpref VALUES(NULL,'8C53F7','A&D Engineering');
INSERT INTO macpref VALUES(NULL,'7C7673','Enmas Gmbh');
INSERT INTO macpref VALUES(NULL,'6C6F18','Stereotaxis');
INSERT INTO macpref VALUES(NULL,'84C727','Gnodal');
INSERT INTO macpref VALUES(NULL,'087695','Auto Industrial');
INSERT INTO macpref VALUES(NULL,'ACCE8F','HWA YAO Technologies');
INSERT INTO macpref VALUES(NULL,'8C9236','Aus.Linx Technology');
INSERT INTO macpref VALUES(NULL,'10C73F','Midas Klark Teknik');
INSERT INTO macpref VALUES(NULL,'F8912A','GLP German Light Products GmbH');
INSERT INTO macpref VALUES(NULL,'44E49A','Omnitronics');
INSERT INTO macpref VALUES(NULL,'08F2F4','Net One Partners');
INSERT INTO macpref VALUES(NULL,'0C7D7C','Kexiang Information Technology');
INSERT INTO macpref VALUES(NULL,'3037A6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DC1D9F','U & B tech');
INSERT INTO macpref VALUES(NULL,'D8E72B','NetAlly');
INSERT INTO macpref VALUES(NULL,'785C72','Hioso Technology');
INSERT INTO macpref VALUES(NULL,'580556','Elettronica GF S.r.L.');
INSERT INTO macpref VALUES(NULL,'B09074','Fulan Electronics Limited');
INSERT INTO macpref VALUES(NULL,'94F692','Geminico');
INSERT INTO macpref VALUES(NULL,'68EFBD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F02408','Talaris (Sweden) AB');
INSERT INTO macpref VALUES(NULL,'8081A5','Tongqing Communication Equipment (shenzhen)');
INSERT INTO macpref VALUES(NULL,'B482FE','Askey Computer');
INSERT INTO macpref VALUES(NULL,'307C30','RIM');
INSERT INTO macpref VALUES(NULL,'BC4E3C','Core Staff');
INSERT INTO macpref VALUES(NULL,'502A8B','Telekom Research and Development Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'EC43E6','Awcer');
INSERT INTO macpref VALUES(NULL,'7812B8','Orantek Limited');
INSERT INTO macpref VALUES(NULL,'98BC99','Edeltech');
INSERT INTO macpref VALUES(NULL,'F02FD8','Bi2-Vision');
INSERT INTO macpref VALUES(NULL,'544249','Sony');
INSERT INTO macpref VALUES(NULL,'904716','Rorze');
INSERT INTO macpref VALUES(NULL,'10445A','Shaanxi Hitech Electronic');
INSERT INTO macpref VALUES(NULL,'F47626','Viltechmeda UAB');
INSERT INTO macpref VALUES(NULL,'0C17F1','Telecsys');
INSERT INTO macpref VALUES(NULL,'003A9B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C3427','Erco & Gener');
INSERT INTO macpref VALUES(NULL,'80912A','Lih Rong electronic Enterprise');
INSERT INTO macpref VALUES(NULL,'7C2F80','Gigaset Communications GmbH');
INSERT INTO macpref VALUES(NULL,'10B7F6','Plastoform Industries');
INSERT INTO macpref VALUES(NULL,'448E81','VIG');
INSERT INTO macpref VALUES(NULL,'8894F9','Gemicom Technology');
INSERT INTO macpref VALUES(NULL,'502A7E','Smart electronic GmbH');
INSERT INTO macpref VALUES(NULL,'5C8778','Cybertelbridge');
INSERT INTO macpref VALUES(NULL,'38BB23','OzVision America');
INSERT INTO macpref VALUES(NULL,'0C8411','A.O. Smith Water Products');
INSERT INTO macpref VALUES(NULL,'E0ABFE','Orb Networks');
INSERT INTO macpref VALUES(NULL,'448312','Star-Net');
INSERT INTO macpref VALUES(NULL,'A05DE7','Directv');
INSERT INTO macpref VALUES(NULL,'087618','ViE Technologies Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'D0E40B','Wearable');
INSERT INTO macpref VALUES(NULL,'747E1A','Red Embedded Design Limited');
INSERT INTO macpref VALUES(NULL,'14A86B','ShenZhen Telacom Science&Technology');
INSERT INTO macpref VALUES(NULL,'0CC3A7','Meritec');
INSERT INTO macpref VALUES(NULL,'DCE2AC','Lumens Digital Optics');
INSERT INTO macpref VALUES(NULL,'98D88C','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'78192E','Nascent Technology');
INSERT INTO macpref VALUES(NULL,'48EB30','Eterna Technology');
INSERT INTO macpref VALUES(NULL,'4C322D','Teledata Networks');
INSERT INTO macpref VALUES(NULL,'AC867E','Create New Technology (HK) Limited Company');
INSERT INTO macpref VALUES(NULL,'8C598B','C Technologies AB');
INSERT INTO macpref VALUES(NULL,'D44CA7','Informtekhnika & Communication');
INSERT INTO macpref VALUES(NULL,'A8C222','TM-Research');
INSERT INTO macpref VALUES(NULL,'003D41','Hatteland Computer AS');
INSERT INTO macpref VALUES(NULL,'CC5076','Ocom Communications');
INSERT INTO macpref VALUES(NULL,'4CC452','Shang Hai Tyd. Electon Technology');
INSERT INTO macpref VALUES(NULL,'7CCB0D','Antaira Technologies');
INSERT INTO macpref VALUES(NULL,'C01E9B','Pixavi AS');
INSERT INTO macpref VALUES(NULL,'803B9A','ghe-ces electronic ag');
INSERT INTO macpref VALUES(NULL,'743256','NT-ware Systemprg GmbH');
INSERT INTO macpref VALUES(NULL,'C4E17C','U2S');
INSERT INTO macpref VALUES(NULL,'20BFDB','DVL');
INSERT INTO macpref VALUES(NULL,'20415A','Smarteh d.o.o.');
INSERT INTO macpref VALUES(NULL,'A4DA3F','Bionics');
INSERT INTO macpref VALUES(NULL,'A04025','Actioncable');
INSERT INTO macpref VALUES(NULL,'4C4B68','Mobile Device');
INSERT INTO macpref VALUES(NULL,'201257','Most Lucky Trading');
INSERT INTO macpref VALUES(NULL,'E8DAAA','VideoHome Technology');
INSERT INTO macpref VALUES(NULL,'647D81','Yokota Industrial');
INSERT INTO macpref VALUES(NULL,'7CCFCF','Shanghai Seari Intelligent System');
INSERT INTO macpref VALUES(NULL,'68AAD2','Datecs,');
INSERT INTO macpref VALUES(NULL,'A4DE50','Total Walther GmbH');
INSERT INTO macpref VALUES(NULL,'1CF061','Scaps Gmbh');
INSERT INTO macpref VALUES(NULL,'A893E6','Jiangxi Jinggangshan Cking Communication Technology');
INSERT INTO macpref VALUES(NULL,'C4AAA1','Summit Development, Spol.s r.o.');
INSERT INTO macpref VALUES(NULL,'3032D4','Hanilstm');
INSERT INTO macpref VALUES(NULL,'E064BB','DigiView S.r.l.');
INSERT INTO macpref VALUES(NULL,'DC3350','TechSAT GmbH');
INSERT INTO macpref VALUES(NULL,'F0BCC8','MaxID (Pty)');
INSERT INTO macpref VALUES(NULL,'24828A','Prowave Technologies');
INSERT INTO macpref VALUES(NULL,'68CC9C','Mine Site Technologies');
INSERT INTO macpref VALUES(NULL,'146E0A','Private');
INSERT INTO macpref VALUES(NULL,'0CE709','Fox Crypto');
INSERT INTO macpref VALUES(NULL,'B4B5AF','Minsung Electronics');
INSERT INTO macpref VALUES(NULL,'04B3B6','Seamap (UK)');
INSERT INTO macpref VALUES(NULL,'00270B','Adura Technologies');
INSERT INTO macpref VALUES(NULL,'00270D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00271B','Alec Sicherheitssysteme GmbH');
INSERT INTO macpref VALUES(NULL,'002718','Suzhou NEW Seaunion Video Technology');
INSERT INTO macpref VALUES(NULL,'6C0F6A','JDC Tech');
INSERT INTO macpref VALUES(NULL,'04B466','BSP');
INSERT INTO macpref VALUES(NULL,'D8D67E','GSK CNC Equipment');
INSERT INTO macpref VALUES(NULL,'0026AE','Wireless Measurement');
INSERT INTO macpref VALUES(NULL,'0026B1','Navis Auto Motive Systems');
INSERT INTO macpref VALUES(NULL,'0026AA','Kenmec Mechanical Engineering');
INSERT INTO macpref VALUES(NULL,'0026D2','Pcube Systems');
INSERT INTO macpref VALUES(NULL,'0026CD','PurpleComm');
INSERT INTO macpref VALUES(NULL,'002707','Lift Complex DS');
INSERT INTO macpref VALUES(NULL,'0026D7','KM Electornic Technology');
INSERT INTO macpref VALUES(NULL,'0026D0','Semihalf');
INSERT INTO macpref VALUES(NULL,'0026FE','MKD Technology');
INSERT INTO macpref VALUES(NULL,'0026A0','moblic');
INSERT INTO macpref VALUES(NULL,'0026E5','AEG Power Solutions');
INSERT INTO macpref VALUES(NULL,'0026E3','DTI');
INSERT INTO macpref VALUES(NULL,'0026BC','General Jack Technology');
INSERT INTO macpref VALUES(NULL,'002696','Noolix');
INSERT INTO macpref VALUES(NULL,'00269A','Carina System');
INSERT INTO macpref VALUES(NULL,'002695','ZT Group Int"l');
INSERT INTO macpref VALUES(NULL,'002693','QVidium Technologies');
INSERT INTO macpref VALUES(NULL,'002665','ProtectedLogic');
INSERT INTO macpref VALUES(NULL,'002660','Logiways');
INSERT INTO macpref VALUES(NULL,'002670','Cinch Connectors');
INSERT INTO macpref VALUES(NULL,'002671','Autovision');
INSERT INTO macpref VALUES(NULL,'002648','Emitech');
INSERT INTO macpref VALUES(NULL,'002645','Circontrol');
INSERT INTO macpref VALUES(NULL,'00263E','Trapeze Networks');
INSERT INTO macpref VALUES(NULL,'00263C','Bachmann Technology GmbH & KG');
INSERT INTO macpref VALUES(NULL,'00263D','MIA');
INSERT INTO macpref VALUES(NULL,'002678','Logic Instrument SA');
INSERT INTO macpref VALUES(NULL,'002677','Deif A/S');
INSERT INTO macpref VALUES(NULL,'00268E','Alta Solutions');
INSERT INTO macpref VALUES(NULL,'002688','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0025DA','Secura Key');
INSERT INTO macpref VALUES(NULL,'0025DB','ATI Electronics(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0025D5','Robonica (Pty)');
INSERT INTO macpref VALUES(NULL,'0025E2','Everspring Industry');
INSERT INTO macpref VALUES(NULL,'0025E1','Shanghai Seeyoo Electronic & Technology');
INSERT INTO macpref VALUES(NULL,'00260E','Ablaze Systems');
INSERT INTO macpref VALUES(NULL,'002610','Apacewave Technologies');
INSERT INTO macpref VALUES(NULL,'00260D','Mercury Systems');
INSERT INTO macpref VALUES(NULL,'00260A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002632','Instrumentation Technologies d.d.');
INSERT INTO macpref VALUES(NULL,'00262E','Chengdu Jiuzhou Electronic Technology');
INSERT INTO macpref VALUES(NULL,'00262C','IKT Advanced Technologies s.r.o.');
INSERT INTO macpref VALUES(NULL,'002629','Juphoon System Software');
INSERT INTO macpref VALUES(NULL,'002625','MediaSputnik');
INSERT INTO macpref VALUES(NULL,'002626','Geophysical Survey Systems');
INSERT INTO macpref VALUES(NULL,'0025CC','Mobile Communications Korea Incorporated');
INSERT INTO macpref VALUES(NULL,'0025F9','GMK electronic design GmbH');
INSERT INTO macpref VALUES(NULL,'0025F7','Ansaldo STS USA');
INSERT INTO macpref VALUES(NULL,'00261B','Laurel Bank Machines');
INSERT INTO macpref VALUES(NULL,'002614','Ktnf');
INSERT INTO macpref VALUES(NULL,'002603','Shenzhen Wistar Technology');
INSERT INTO macpref VALUES(NULL,'0025A6','Central Network Solution');
INSERT INTO macpref VALUES(NULL,'0025AA','Beijing Soul Technology');
INSERT INTO macpref VALUES(NULL,'002588','Genie Industries');
INSERT INTO macpref VALUES(NULL,'002580','Equipson');
INSERT INTO macpref VALUES(NULL,'0025BD','Italdata Ingegneria dell"Idea');
INSERT INTO macpref VALUES(NULL,'0025B7','Costar  electronics');
INSERT INTO macpref VALUES(NULL,'00257D','PointRed Telecom Private');
INSERT INTO macpref VALUES(NULL,'0025A2','Alta Definicion Linceo S.L.');
INSERT INTO macpref VALUES(NULL,'00256D','Broadband Forum');
INSERT INTO macpref VALUES(NULL,'00256C','Azimut Production Association JSC');
INSERT INTO macpref VALUES(NULL,'002563','Luxtera');
INSERT INTO macpref VALUES(NULL,'002593','DatNet Informatikai Kft.');
INSERT INTO macpref VALUES(NULL,'00258E','The Weather Channel');
INSERT INTO macpref VALUES(NULL,'0025A3','Trimax Wireless');
INSERT INTO macpref VALUES(NULL,'00259C','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'0025C8','S-Access GmbH');
INSERT INTO macpref VALUES(NULL,'0025C0','ZillionTV');
INSERT INTO macpref VALUES(NULL,'00251B','Philips CareServant');
INSERT INTO macpref VALUES(NULL,'002518','Power Plus Communications AG');
INSERT INTO macpref VALUES(NULL,'002515','SFR');
INSERT INTO macpref VALUES(NULL,'00250D','GZT Telkom-Telmor sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'00250E','gt german telematics gmbh');
INSERT INTO macpref VALUES(NULL,'002531','Cloud Engines');
INSERT INTO macpref VALUES(NULL,'00252D','Kiryung Electronics');
INSERT INTO macpref VALUES(NULL,'002545','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002542','Pittasoft');
INSERT INTO macpref VALUES(NULL,'002536','Oki Electric Industry');
INSERT INTO macpref VALUES(NULL,'002541','Maquet Critical Care AB');
INSERT INTO macpref VALUES(NULL,'00252B','Stirling Energy Systems');
INSERT INTO macpref VALUES(NULL,'002524','Lightcomm Technology');
INSERT INTO macpref VALUES(NULL,'00254E','Vertex Wireless');
INSERT INTO macpref VALUES(NULL,'002546','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002522','ASRock Incorporation');
INSERT INTO macpref VALUES(NULL,'002560','Ibridge Networks & Communications');
INSERT INTO macpref VALUES(NULL,'0024B8','free alliance sdn bhd');
INSERT INTO macpref VALUES(NULL,'0024B3','Graf-Syteco GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0024F6','Miyoshi Electronics');
INSERT INTO macpref VALUES(NULL,'0024F0','Seanodes');
INSERT INTO macpref VALUES(NULL,'0024CB','Autonet Mobile');
INSERT INTO macpref VALUES(NULL,'0024D1','Thomson');
INSERT INTO macpref VALUES(NULL,'0024C9','Broadband Solutions Group');
INSERT INTO macpref VALUES(NULL,'0024CA','Tobii Technology AB');
INSERT INTO macpref VALUES(NULL,'002508','Maquet Cardiopulmonary AG');
INSERT INTO macpref VALUES(NULL,'0024FC','QuoPin');
INSERT INTO macpref VALUES(NULL,'0024FB','Private');
INSERT INTO macpref VALUES(NULL,'0024FA','Hilger u. Kern Gmbh');
INSERT INTO macpref VALUES(NULL,'0024D0','Shenzhen Sogood Industry');
INSERT INTO macpref VALUES(NULL,'0024CC','Fascinations Toys and Gifts');
INSERT INTO macpref VALUES(NULL,'0024C7','Mobilarm');
INSERT INTO macpref VALUES(NULL,'0024DF','Digitalbox Europe GmbH');
INSERT INTO macpref VALUES(NULL,'002445','Adtran');
INSERT INTO macpref VALUES(NULL,'00243F','Storwize');
INSERT INTO macpref VALUES(NULL,'002497','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0024A3','Sonim Technologies');
INSERT INTO macpref VALUES(NULL,'0024AA','Dycor Technologies');
INSERT INTO macpref VALUES(NULL,'0024A9','Ag Leader Technology');
INSERT INTO macpref VALUES(NULL,'0024A6','Telestar Digital Gmbh');
INSERT INTO macpref VALUES(NULL,'00249B','Action Star Enterprise');
INSERT INTO macpref VALUES(NULL,'002471','Fusion MultiSystems dba Fusion-io');
INSERT INTO macpref VALUES(NULL,'002474','Autronica Fire And Securirty');
INSERT INTO macpref VALUES(NULL,'002446','MMB Research');
INSERT INTO macpref VALUES(NULL,'002463','Phybridge');
INSERT INTO macpref VALUES(NULL,'002472','ReDriven Power');
INSERT INTO macpref VALUES(NULL,'00241C','FuGang Electronic (DG)');
INSERT INTO macpref VALUES(NULL,'002419','Private');
INSERT INTO macpref VALUES(NULL,'002415','Magnetic Autocontrol GmbH');
INSERT INTO macpref VALUES(NULL,'0023E7','Hinke A/S');
INSERT INTO macpref VALUES(NULL,'0023E2','SEA Signalisation');
INSERT INTO macpref VALUES(NULL,'002425','Shenzhenshi chuangzhicheng Technology');
INSERT INTO macpref VALUES(NULL,'002427','SSI Computer');
INSERT INTO macpref VALUES(NULL,'002411','PharmaSmart');
INSERT INTO macpref VALUES(NULL,'00240F','Ishii Tool & Engineering');
INSERT INTO macpref VALUES(NULL,'0023FA','RG Nets');
INSERT INTO macpref VALUES(NULL,'0023F2','TVLogic');
INSERT INTO macpref VALUES(NULL,'00240A','US Beverage Net');
INSERT INTO macpref VALUES(NULL,'002407','Telem SAS');
INSERT INTO macpref VALUES(NULL,'002440','Halo Monitoring');
INSERT INTO macpref VALUES(NULL,'0023CF','Cummins-allison');
INSERT INTO macpref VALUES(NULL,'0023C2','Samsung Electronics.');
INSERT INTO macpref VALUES(NULL,'0023C4','Lux Lumen');
INSERT INTO macpref VALUES(NULL,'0023C5','Radiation Safety and Control Services');
INSERT INTO macpref VALUES(NULL,'0023C6','SMC');
INSERT INTO macpref VALUES(NULL,'002388','V.T. Telematica');
INSERT INTO macpref VALUES(NULL,'002383','InMage Systems');
INSERT INTO macpref VALUES(NULL,'002381','Lengda Technology(Xiamen)');
INSERT INTO macpref VALUES(NULL,'0023BF','Mainpine');
INSERT INTO macpref VALUES(NULL,'0023B2','Intelligent Mechatronic Systems');
INSERT INTO macpref VALUES(NULL,'0023B5','Ortana');
INSERT INTO macpref VALUES(NULL,'0023B9','Airbus Defence and Space Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'0023BD','Digital Ally');
INSERT INTO macpref VALUES(NULL,'0023D5','Warema Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'0023C9','Sichuan Tianyi Information Science & Technology Stock');
INSERT INTO macpref VALUES(NULL,'0023CE','Kita Denshi');
INSERT INTO macpref VALUES(NULL,'0023A9','Beijing Detianquan Electromechanical Equipment');
INSERT INTO macpref VALUES(NULL,'00239B','Elster Solutions');
INSERT INTO macpref VALUES(NULL,'00237B','Whdi');
INSERT INTO macpref VALUES(NULL,'002324','G-pro Computer');
INSERT INTO macpref VALUES(NULL,'0023E0','INO Therapeutics');
INSERT INTO macpref VALUES(NULL,'002390','Algolware');
INSERT INTO macpref VALUES(NULL,'002311','Gloscom');
INSERT INTO macpref VALUES(NULL,'002309','Janam Technologies');
INSERT INTO macpref VALUES(NULL,'002304','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00235D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00235C','Aprius');
INSERT INTO macpref VALUES(NULL,'002352','Datasensor');
INSERT INTO macpref VALUES(NULL,'00232F','Advanced Card Systems');
INSERT INTO macpref VALUES(NULL,'002353','F E T Elettronica snc');
INSERT INTO macpref VALUES(NULL,'002342','Coffee Equipment Company');
INSERT INTO macpref VALUES(NULL,'002337','Global Star Solutions ULC');
INSERT INTO macpref VALUES(NULL,'002319','Sielox');
INSERT INTO macpref VALUES(NULL,'00236A','SmartRG');
INSERT INTO macpref VALUES(NULL,'002331','Nintendo');
INSERT INTO macpref VALUES(NULL,'002335','Linkflex');
INSERT INTO macpref VALUES(NULL,'002325','Iolan Holding');
INSERT INTO macpref VALUES(NULL,'002321','Avitech International');
INSERT INTO macpref VALUES(NULL,'002370','Snell');
INSERT INTO macpref VALUES(NULL,'0022B9','Analogix Seminconductor');
INSERT INTO macpref VALUES(NULL,'0022B8','Norcott');
INSERT INTO macpref VALUES(NULL,'0022B7','GSS Grundig SAT-Systems GmbH');
INSERT INTO macpref VALUES(NULL,'0022B3','Sei');
INSERT INTO macpref VALUES(NULL,'00229C','Verismo Networks');
INSERT INTO macpref VALUES(NULL,'00229A','Lastar');
INSERT INTO macpref VALUES(NULL,'0022EE','Algo Communication Products');
INSERT INTO macpref VALUES(NULL,'0022EA','Rustelcom');
INSERT INTO macpref VALUES(NULL,'0022F0','3 Greens Aviation Limited');
INSERT INTO macpref VALUES(NULL,'0022EC','Idealbt Technology');
INSERT INTO macpref VALUES(NULL,'0022DD','Protecta Electronics');
INSERT INTO macpref VALUES(NULL,'0022AB','Shenzhen Turbosight Technology');
INSERT INTO macpref VALUES(NULL,'00229B','AverLogic Technologies');
INSERT INTO macpref VALUES(NULL,'0022BE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0022BF','SieAmp Group of Companies');
INSERT INTO macpref VALUES(NULL,'0022DB','Translogic');
INSERT INTO macpref VALUES(NULL,'0022DA','Anatek');
INSERT INTO macpref VALUES(NULL,'0022F9','Pollin Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'0022C5','Inforson');
INSERT INTO macpref VALUES(NULL,'002262','BEP Marine');
INSERT INTO macpref VALUES(NULL,'00226A','Honeywell');
INSERT INTO macpref VALUES(NULL,'002263','Koos Technical Services');
INSERT INTO macpref VALUES(NULL,'00226C','LinkSprite Technologies');
INSERT INTO macpref VALUES(NULL,'00225C','Multimedia & Communication Technology');
INSERT INTO macpref VALUES(NULL,'002284','Desay A&V Science AND Technology');
INSERT INTO macpref VALUES(NULL,'002286','Astron');
INSERT INTO macpref VALUES(NULL,'002282','8086 Consultancy');
INSERT INTO macpref VALUES(NULL,'002246','Evoc Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'002248','Microsoft');
INSERT INTO macpref VALUES(NULL,'002290','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00228A','Teratronik elektronische systeme gmbh');
INSERT INTO macpref VALUES(NULL,'00228E','Tv-numeric');
INSERT INTO macpref VALUES(NULL,'002254','Bigelow Aerospace');
INSERT INTO macpref VALUES(NULL,'002257','3com Europe');
INSERT INTO macpref VALUES(NULL,'002276','Triple EYE');
INSERT INTO macpref VALUES(NULL,'002274','FamilyPhone AB');
INSERT INTO macpref VALUES(NULL,'002236','Vector SP. Z O.O.');
INSERT INTO macpref VALUES(NULL,'002230','FutureLogic');
INSERT INTO macpref VALUES(NULL,'00222E','maintech GmbH');
INSERT INTO macpref VALUES(NULL,'002214','Rinnai Korea');
INSERT INTO macpref VALUES(NULL,'00220B','National Source Coding Center');
INSERT INTO macpref VALUES(NULL,'00220C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0021EA','Bystronic Laser AG');
INSERT INTO macpref VALUES(NULL,'0021FD','Lacroix TrafficU');
INSERT INTO macpref VALUES(NULL,'0021CD','LiveTV');
INSERT INTO macpref VALUES(NULL,'0021D0','Global Display Solutions Spa');
INSERT INTO macpref VALUES(NULL,'002228','Breeze Innovations');
INSERT INTO macpref VALUES(NULL,'002229','Compumedics');
INSERT INTO macpref VALUES(NULL,'002216','Shibaura Vending Machine');
INSERT INTO macpref VALUES(NULL,'0021E1','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002200','IBM');
INSERT INTO macpref VALUES(NULL,'0021C6','CSJ Global');
INSERT INTO macpref VALUES(NULL,'0021C3','Cornell Communications');
INSERT INTO macpref VALUES(NULL,'0021C7','Russound');
INSERT INTO macpref VALUES(NULL,'0021C1','ABB Oy / Medium Voltage Products');
INSERT INTO macpref VALUES(NULL,'0021C0','Mobile Appliance');
INSERT INTO macpref VALUES(NULL,'0021BB','Riken Keiki');
INSERT INTO macpref VALUES(NULL,'002166','NovAtel');
INSERT INTO macpref VALUES(NULL,'002164','Special Design Bureau for Seismic Instrumentation');
INSERT INTO macpref VALUES(NULL,'002160','Hidea Solutions');
INSERT INTO macpref VALUES(NULL,'0021B1','Digital Solutions');
INSERT INTO macpref VALUES(NULL,'0021B0','Tyco Telecommunications');
INSERT INTO macpref VALUES(NULL,'0021AD','Nordic ID Oy');
INSERT INTO macpref VALUES(NULL,'00217F','Intraco Technology Pte');
INSERT INTO macpref VALUES(NULL,'00217D','Pyxis S.r.l.');
INSERT INTO macpref VALUES(NULL,'00216F','SymCom');
INSERT INTO macpref VALUES(NULL,'0021A3','Micromint');
INSERT INTO macpref VALUES(NULL,'0021A5','Erlphase Power Technologies');
INSERT INTO macpref VALUES(NULL,'00219D','Adesys BV');
INSERT INTO macpref VALUES(NULL,'002195','GWD Media Limited');
INSERT INTO macpref VALUES(NULL,'002188','EMC');
INSERT INTO macpref VALUES(NULL,'00211A','LInTech');
INSERT INTO macpref VALUES(NULL,'002116','Transcon Electronic Systems, spol. s r. o.');
INSERT INTO macpref VALUES(NULL,'002115','Phywe Systeme Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'002141','Radlive');
INSERT INTO macpref VALUES(NULL,'002140','EN Technologies');
INSERT INTO macpref VALUES(NULL,'00213D','Cermetek Microelectronics');
INSERT INTO macpref VALUES(NULL,'002111','Uniphone');
INSERT INTO macpref VALUES(NULL,'002114','Hylab Technology');
INSERT INTO macpref VALUES(NULL,'002132','Masterclock');
INSERT INTO macpref VALUES(NULL,'002131','Blynke');
INSERT INTO macpref VALUES(NULL,'002129','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'00211D','Dataline AB');
INSERT INTO macpref VALUES(NULL,'002120','Sequel Technologies');
INSERT INTO macpref VALUES(NULL,'002152','General Satellite Research & Development Limited');
INSERT INTO macpref VALUES(NULL,'002158','Style Flying Technology');
INSERT INTO macpref VALUES(NULL,'002148','Kaco Solar Korea');
INSERT INTO macpref VALUES(NULL,'00213C','AliphCom');
INSERT INTO macpref VALUES(NULL,'001FB5','I/O Interconnect');
INSERT INTO macpref VALUES(NULL,'001FE7','Simet');
INSERT INTO macpref VALUES(NULL,'001FDB','Network Supply,');
INSERT INTO macpref VALUES(NULL,'001FBF','Fulhua Microelectronics Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'001FBE','Shenzhen Mopnet Industrial');
INSERT INTO macpref VALUES(NULL,'001FC2','Jow Tong Technology');
INSERT INTO macpref VALUES(NULL,'001FD2','Commtech Technology Macao Commercial Offshore');
INSERT INTO macpref VALUES(NULL,'001FB8','Universal Remote Control');
INSERT INTO macpref VALUES(NULL,'001FD4','4ipnet');
INSERT INTO macpref VALUES(NULL,'001FCB','NIW Solutions');
INSERT INTO macpref VALUES(NULL,'001FF7','Nakajima All Precision');
INSERT INTO macpref VALUES(NULL,'001FEB','Trio Datacom');
INSERT INTO macpref VALUES(NULL,'001F69','Pingood Technology');
INSERT INTO macpref VALUES(NULL,'001F4D','Segnetics');
INSERT INTO macpref VALUES(NULL,'001F81','Accel Semiconductor');
INSERT INTO macpref VALUES(NULL,'001F83','Teleplan Technology Services Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001F9B','Posbro');
INSERT INTO macpref VALUES(NULL,'001F78','Blue Fox Porini Textile');
INSERT INTO macpref VALUES(NULL,'001F68','Martinsson Elektronik AB');
INSERT INTO macpref VALUES(NULL,'001F63','JSC Goodwin-Europa');
INSERT INTO macpref VALUES(NULL,'001FAD','Brown Innovations');
INSERT INTO macpref VALUES(NULL,'001FA6','Stilo srl');
INSERT INTO macpref VALUES(NULL,'001F97','Bertana srl');
INSERT INTO macpref VALUES(NULL,'001F8C','CCS');
INSERT INTO macpref VALUES(NULL,'001F10','Toledo DO Brasil Industria DE Balancas  Ltda');
INSERT INTO macpref VALUES(NULL,'001F0F','Select Engineered Systems');
INSERT INTO macpref VALUES(NULL,'001F02','Pixelmetrix Pte');
INSERT INTO macpref VALUES(NULL,'001EFE','Level S.r.o.');
INSERT INTO macpref VALUES(NULL,'001F1A','Prominvest');
INSERT INTO macpref VALUES(NULL,'001F18','Hakusan.Mfg.Co');
INSERT INTO macpref VALUES(NULL,'001F13','S.& A.S.');
INSERT INTO macpref VALUES(NULL,'001F25','MBS GmbH');
INSERT INTO macpref VALUES(NULL,'001F27','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F26','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EEF','Cantronic International Limited');
INSERT INTO macpref VALUES(NULL,'001EDE','BYD Company Limited');
INSERT INTO macpref VALUES(NULL,'001EDD','Wasko');
INSERT INTO macpref VALUES(NULL,'001EDB','Giken Trastem');
INSERT INTO macpref VALUES(NULL,'001F42','Etherstack plc');
INSERT INTO macpref VALUES(NULL,'001F35','Air802');
INSERT INTO macpref VALUES(NULL,'001F34','Lung Hwa Electronics');
INSERT INTO macpref VALUES(NULL,'001EEB','Talk-A-Phone');
INSERT INTO macpref VALUES(NULL,'001E6A','Beijing Bluexon Technology');
INSERT INTO macpref VALUES(NULL,'001E66','Resol Elektronische Regelungen Gmbh');
INSERT INTO macpref VALUES(NULL,'001E63','Vibro-Meter SA');
INSERT INTO macpref VALUES(NULL,'001E7F','CBM of America');
INSERT INTO macpref VALUES(NULL,'001E82','SanDisk');
INSERT INTO macpref VALUES(NULL,'001EB1','Cryptsoft');
INSERT INTO macpref VALUES(NULL,'001EAF','Ophir Optronics');
INSERT INTO macpref VALUES(NULL,'001EAD','Wingtech Group Limited');
INSERT INTO macpref VALUES(NULL,'001ED1','Keyprocessor');
INSERT INTO macpref VALUES(NULL,'001ED0','Ingespace');
INSERT INTO macpref VALUES(NULL,'001E8E','Hunkeler AG');
INSERT INTO macpref VALUES(NULL,'001E87','Realease Limited');
INSERT INTO macpref VALUES(NULL,'001ECD','Kyland Technology');
INSERT INTO macpref VALUES(NULL,'001EBF','Haas Automation');
INSERT INTO macpref VALUES(NULL,'001EBC','Wintech Automation');
INSERT INTO macpref VALUES(NULL,'001E6F','Magna-Power Electronics');
INSERT INTO macpref VALUES(NULL,'001EA1','Brunata a/s');
INSERT INTO macpref VALUES(NULL,'001E53','Further Tech');
INSERT INTO macpref VALUES(NULL,'001E4E','Dako Edv-ingenieur- und Systemhaus Gmbh');
INSERT INTO macpref VALUES(NULL,'001E49','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E28','Lumexis');
INSERT INTO macpref VALUES(NULL,'001E24','Zhejiang Bell Technology');
INSERT INTO macpref VALUES(NULL,'001E20','Intertain');
INSERT INTO macpref VALUES(NULL,'001E1C','SWS Australia Limited');
INSERT INTO macpref VALUES(NULL,'001E12','Ecolab');
INSERT INTO macpref VALUES(NULL,'001E16','Keytronix');
INSERT INTO macpref VALUES(NULL,'001E32','Zensys');
INSERT INTO macpref VALUES(NULL,'001E35','Nintendo');
INSERT INTO macpref VALUES(NULL,'001E2B','Radio Systems Design');
INSERT INTO macpref VALUES(NULL,'001E42','Teltonika');
INSERT INTO macpref VALUES(NULL,'001E43','Aisin AW');
INSERT INTO macpref VALUES(NULL,'001E08','Centec Networks');
INSERT INTO macpref VALUES(NULL,'001DFB','Netcleus Systems');
INSERT INTO macpref VALUES(NULL,'001DB9','Wellspring Wireless');
INSERT INTO macpref VALUES(NULL,'001DBB','Dynamic System Electronics');
INSERT INTO macpref VALUES(NULL,'001DB3','HPN Supply Chain');
INSERT INTO macpref VALUES(NULL,'001DB1','Crescendo Networks');
INSERT INTO macpref VALUES(NULL,'001DB4','Kumho ENG');
INSERT INTO macpref VALUES(NULL,'001DA4','Hangzhou System Technology');
INSERT INTO macpref VALUES(NULL,'001D9F','Matt   R.p.traczynscy Sp.J.');
INSERT INTO macpref VALUES(NULL,'001D90','Emco Flow Systems');
INSERT INTO macpref VALUES(NULL,'001D93','Modacom');
INSERT INTO macpref VALUES(NULL,'001D94','Climax Technology');
INSERT INTO macpref VALUES(NULL,'001D8E','Alereon');
INSERT INTO macpref VALUES(NULL,'001DDB','C-BEL');
INSERT INTO macpref VALUES(NULL,'001DE6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001DE7','Marine Sonic Technology');
INSERT INTO macpref VALUES(NULL,'001D7B','Ice Energy');
INSERT INTO macpref VALUES(NULL,'001D6C','ClariPhy Communications');
INSERT INTO macpref VALUES(NULL,'001DC5','Beijing Jiaxun Feihong Electricial');
INSERT INTO macpref VALUES(NULL,'001DC6','SNR');
INSERT INTO macpref VALUES(NULL,'001D84','Gateway');
INSERT INTO macpref VALUES(NULL,'001D85','Call Direct Cellular Solutions');
INSERT INTO macpref VALUES(NULL,'001DBF','Radiient Technologies');
INSERT INTO macpref VALUES(NULL,'001D34','Syris Technology');
INSERT INTO macpref VALUES(NULL,'001D32','Longkay Communication & Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'001D2A','Shenzhen Bul-tech');
INSERT INTO macpref VALUES(NULL,'001D2D','Pylone');
INSERT INTO macpref VALUES(NULL,'001D5B','Tecvan Informtica Ltda');
INSERT INTO macpref VALUES(NULL,'001D5D','Control Dynamics');
INSERT INTO macpref VALUES(NULL,'001D59','Mitra Energy & Infrastructure');
INSERT INTO macpref VALUES(NULL,'001D2B','Wuhan Pont Technology');
INSERT INTO macpref VALUES(NULL,'001D22','Foss Analytical A/S');
INSERT INTO macpref VALUES(NULL,'001D23','Sensus');
INSERT INTO macpref VALUES(NULL,'001D3E','Saka Techno Science');
INSERT INTO macpref VALUES(NULL,'001D40','Intel  GE Care Innovations');
INSERT INTO macpref VALUES(NULL,'001D57','Caetec Messtechnik');
INSERT INTO macpref VALUES(NULL,'001D51','Babcock & Wilcox Power Generation Group');
INSERT INTO macpref VALUES(NULL,'001D4C','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'001D1A','OvisLink');
INSERT INTO macpref VALUES(NULL,'001CB7','USC DigiArk');
INSERT INTO macpref VALUES(NULL,'001CAF','Plato Networks');
INSERT INTO macpref VALUES(NULL,'001CB1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001CFE','Quartics');
INSERT INTO macpref VALUES(NULL,'001D0B','Power Standards Lab');
INSERT INTO macpref VALUES(NULL,'001D02','Cybertech Telecom Development');
INSERT INTO macpref VALUES(NULL,'001CE9','Galaxy Technology Limited');
INSERT INTO macpref VALUES(NULL,'001CEA','Scientific-Atlanta');
INSERT INTO macpref VALUES(NULL,'001CE7','Rocon PLC Research Centre');
INSERT INTO macpref VALUES(NULL,'001CDB','Carpoint');
INSERT INTO macpref VALUES(NULL,'001CD5','ZeeVee');
INSERT INTO macpref VALUES(NULL,'001CBC','CastGrabber');
INSERT INTO macpref VALUES(NULL,'001CE4','EleSy JSC');
INSERT INTO macpref VALUES(NULL,'001CE2','Attero Tech');
INSERT INTO macpref VALUES(NULL,'001CAA','Bellon');
INSERT INTO macpref VALUES(NULL,'001CA0','Production Resource Group');
INSERT INTO macpref VALUES(NULL,'001CD3','ZP Engineering SEL');
INSERT INTO macpref VALUES(NULL,'001CCB','Forth Public Company Limited');
INSERT INTO macpref VALUES(NULL,'001C75','Segnet');
INSERT INTO macpref VALUES(NULL,'001C74','Syswan Technologies');
INSERT INTO macpref VALUES(NULL,'001C68','Anhui Sun Create Electronics');
INSERT INTO macpref VALUES(NULL,'001C66','Ucamp');
INSERT INTO macpref VALUES(NULL,'001C98','Lucky Technology (hk) Company Limited');
INSERT INTO macpref VALUES(NULL,'001C81','NextGen Venturi');
INSERT INTO macpref VALUES(NULL,'001C7A','Perfectone Netware Company');
INSERT INTO macpref VALUES(NULL,'001C53','Synergy Lighting Controls');
INSERT INTO macpref VALUES(NULL,'001C4D','Aplix IP Holdings');
INSERT INTO macpref VALUES(NULL,'001C92','Tervela');
INSERT INTO macpref VALUES(NULL,'001C8A','Cirrascale');
INSERT INTO macpref VALUES(NULL,'001C38','Bio-Rad Laboratories');
INSERT INTO macpref VALUES(NULL,'001C30','Mode Lighting (UK )');
INSERT INTO macpref VALUES(NULL,'001C2E','HPN Supply Chain');
INSERT INTO macpref VALUES(NULL,'001C2A','Envisacor Technologies');
INSERT INTO macpref VALUES(NULL,'001C02','Pano Logic');
INSERT INTO macpref VALUES(NULL,'001C05','Nonin Medical');
INSERT INTO macpref VALUES(NULL,'001C06','Siemens Numerical Control, Nanjing');
INSERT INTO macpref VALUES(NULL,'001BEA','Nintendo');
INSERT INTO macpref VALUES(NULL,'001BE5','802automation Limited');
INSERT INTO macpref VALUES(NULL,'001BE4','Townet SRL');
INSERT INTO macpref VALUES(NULL,'001C04','Airgain');
INSERT INTO macpref VALUES(NULL,'001C01','ABB Oy Drives');
INSERT INTO macpref VALUES(NULL,'001BFF','Millennia Media');
INSERT INTO macpref VALUES(NULL,'001BF2','Kworld Computer');
INSERT INTO macpref VALUES(NULL,'001BF0','Value Platforms Limited');
INSERT INTO macpref VALUES(NULL,'001C1B','Hyperstone GmbH');
INSERT INTO macpref VALUES(NULL,'001C10','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'001BD2','Ultra-x Asia Pacific');
INSERT INTO macpref VALUES(NULL,'001B8D','Electronic Computer Systems');
INSERT INTO macpref VALUES(NULL,'001B86','Bosch Access Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001BC2','Integrated Control Technology Limitied');
INSERT INTO macpref VALUES(NULL,'001BBB','RFTech');
INSERT INTO macpref VALUES(NULL,'001BAA','XenICs nv');
INSERT INTO macpref VALUES(NULL,'001B7C','A & R Cambridge');
INSERT INTO macpref VALUES(NULL,'001B5D','Vololink');
INSERT INTO macpref VALUES(NULL,'001B5A','Apollo Imaging Technologies');
INSERT INTO macpref VALUES(NULL,'001B56','Tehuti Networks');
INSERT INTO macpref VALUES(NULL,'001BC6','Strato Rechenzentrum AG');
INSERT INTO macpref VALUES(NULL,'001BC4','Ultratec');
INSERT INTO macpref VALUES(NULL,'001BA1','mic AB');
INSERT INTO macpref VALUES(NULL,'001B96','General Sensing');
INSERT INTO macpref VALUES(NULL,'001AEA','Radio Terminal Systems');
INSERT INTO macpref VALUES(NULL,'001ADD','PePWave');
INSERT INTO macpref VALUES(NULL,'001AD6','Jiagnsu Aetna Electric');
INSERT INTO macpref VALUES(NULL,'001AD4','iPOX Technology');
INSERT INTO macpref VALUES(NULL,'001B14','Carex Lighting Equipment Factory');
INSERT INTO macpref VALUES(NULL,'001B15','Voxtel');
INSERT INTO macpref VALUES(NULL,'001B09','Matrix Telecom Pvt.');
INSERT INTO macpref VALUES(NULL,'001B03','Action Technology (SZ)');
INSERT INTO macpref VALUES(NULL,'001AFB','Joby');
INSERT INTO macpref VALUES(NULL,'001AFD','Evolis');
INSERT INTO macpref VALUES(NULL,'001B1E','Hart Communication Foundation');
INSERT INTO macpref VALUES(NULL,'001B4C','Signtech');
INSERT INTO macpref VALUES(NULL,'001AD5','KMC Chain Industrial');
INSERT INTO macpref VALUES(NULL,'001AD0','Albis Technologies AG');
INSERT INTO macpref VALUES(NULL,'001AD3','Vamp');
INSERT INTO macpref VALUES(NULL,'001AD8','AlsterAero GmbH');
INSERT INTO macpref VALUES(NULL,'001ADA','Biz-2-Me');
INSERT INTO macpref VALUES(NULL,'001A6F','MI.TEL s.r.l.');
INSERT INTO macpref VALUES(NULL,'001A71','Diostech');
INSERT INTO macpref VALUES(NULL,'001A69','Wuhan Yangtze Optical Technology');
INSERT INTO macpref VALUES(NULL,'001A67','Infinite QL Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001AC3','Scientific-Atlanta');
INSERT INTO macpref VALUES(NULL,'001ABF','Trumpf Laser Marking Systems AG');
INSERT INTO macpref VALUES(NULL,'001AB8','Anseri');
INSERT INTO macpref VALUES(NULL,'001ABC','U4EA Technologies');
INSERT INTO macpref VALUES(NULL,'001ACB','Autocom Products');
INSERT INTO macpref VALUES(NULL,'001ACF','C.T. Elettronica');
INSERT INTO macpref VALUES(NULL,'001AA3','Delorme');
INSERT INTO macpref VALUES(NULL,'001A9B','Adec & Parter AG');
INSERT INTO macpref VALUES(NULL,'001A9D','Skipper Wireless');
INSERT INTO macpref VALUES(NULL,'001A85','NV Michel Van de Wiele');
INSERT INTO macpref VALUES(NULL,'001A8E','3Way Networks');
INSERT INTO macpref VALUES(NULL,'001A44','JWTrading');
INSERT INTO macpref VALUES(NULL,'001A49','Micro Vision');
INSERT INTO macpref VALUES(NULL,'001A3D','Ajin Vision');
INSERT INTO macpref VALUES(NULL,'001A41','Inocova');
INSERT INTO macpref VALUES(NULL,'001A33','ASI Communications');
INSERT INTO macpref VALUES(NULL,'001A23','Ice Qube');
INSERT INTO macpref VALUES(NULL,'001A1D','PChome Online');
INSERT INTO macpref VALUES(NULL,'001A17','Teak Technologies');
INSERT INTO macpref VALUES(NULL,'001A1C','GT&T Engineering Pte');
INSERT INTO macpref VALUES(NULL,'001A1F','Coastal Environmental Systems');
INSERT INTO macpref VALUES(NULL,'001A64','IBM');
INSERT INTO macpref VALUES(NULL,'001A51','Alfred Mann Foundation');
INSERT INTO macpref VALUES(NULL,'001A55','ACA-Digital');
INSERT INTO macpref VALUES(NULL,'0019E6','Toyo Medic');
INSERT INTO macpref VALUES(NULL,'0019E2','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'0019E8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019DF','Thomson');
INSERT INTO macpref VALUES(NULL,'0019DD','FEI-Zyfer');
INSERT INTO macpref VALUES(NULL,'0019B2','XYnetsoft');
INSERT INTO macpref VALUES(NULL,'0019A4','Austar Technology (hang zhou)');
INSERT INTO macpref VALUES(NULL,'0019AA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019B1','Arrow7');
INSERT INTO macpref VALUES(NULL,'0019B3','Stanford Research Systems');
INSERT INTO macpref VALUES(NULL,'001A0A','Adaptive Micro-Ware');
INSERT INTO macpref VALUES(NULL,'001A05','Optibase');
INSERT INTO macpref VALUES(NULL,'0019D4','ICX Technologies');
INSERT INTO macpref VALUES(NULL,'0019CF','Salicru');
INSERT INTO macpref VALUES(NULL,'0019FC','PT. Ufoakses Sukses Luarbiasa');
INSERT INTO macpref VALUES(NULL,'0019F4','Convergens Oy');
INSERT INTO macpref VALUES(NULL,'001996','TurboChef Technologies');
INSERT INTO macpref VALUES(NULL,'001997','Soft Device Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001998','Sato');
INSERT INTO macpref VALUES(NULL,'00199C','Ctring');
INSERT INTO macpref VALUES(NULL,'001946','Cianet Industria e Comercio S/A');
INSERT INTO macpref VALUES(NULL,'001949','Tentel  Comtech');
INSERT INTO macpref VALUES(NULL,'001944','Fossil Partners');
INSERT INTO macpref VALUES(NULL,'001971','Guangzhou Unicomp Technology');
INSERT INTO macpref VALUES(NULL,'001964','Doorking');
INSERT INTO macpref VALUES(NULL,'001976','Xipher Technologies');
INSERT INTO macpref VALUES(NULL,'00196C','Etrovision Technology');
INSERT INTO macpref VALUES(NULL,'001967','Teldat Sp.J.');
INSERT INTO macpref VALUES(NULL,'001952','Acogito');
INSERT INTO macpref VALUES(NULL,'00198B','Novera Optics Korea');
INSERT INTO macpref VALUES(NULL,'001961','Blaupunkt  Embedded Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001942','ON Software International Limited');
INSERT INTO macpref VALUES(NULL,'00193F','RDI technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'001941','Pitney Bowes');
INSERT INTO macpref VALUES(NULL,'0018FD','Optimal Technologies International');
INSERT INTO macpref VALUES(NULL,'0018F0','Joytoto');
INSERT INTO macpref VALUES(NULL,'0018E9','Numata');
INSERT INTO macpref VALUES(NULL,'001908','Duaxes');
INSERT INTO macpref VALUES(NULL,'00190C','Encore Electronics');
INSERT INTO macpref VALUES(NULL,'001919','Astel');
INSERT INTO macpref VALUES(NULL,'00192D','Nokia');
INSERT INTO macpref VALUES(NULL,'0018EF','Escape Communications');
INSERT INTO macpref VALUES(NULL,'0018E6','Computer Hardware Design SIA');
INSERT INTO macpref VALUES(NULL,'001930','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001927','ImCoSys');
INSERT INTO macpref VALUES(NULL,'0018F7','Kameleon Technologies');
INSERT INTO macpref VALUES(NULL,'001885','Avigilon');
INSERT INTO macpref VALUES(NULL,'001888','Gotive a.s.');
INSERT INTO macpref VALUES(NULL,'00188A','Infinova');
INSERT INTO macpref VALUES(NULL,'001886','El-tech');
INSERT INTO macpref VALUES(NULL,'001887','Metasystem SpA');
INSERT INTO macpref VALUES(NULL,'0018BE','Ansa');
INSERT INTO macpref VALUES(NULL,'0018BA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0018B4','Dawon Media');
INSERT INTO macpref VALUES(NULL,'0018B6','S3C');
INSERT INTO macpref VALUES(NULL,'0018A3','Zippy Technology');
INSERT INTO macpref VALUES(NULL,'0018A0','Cierma Ascenseurs');
INSERT INTO macpref VALUES(NULL,'001893','Shenzhen Photon Broadband Technology');
INSERT INTO macpref VALUES(NULL,'0018B1','IBM');
INSERT INTO macpref VALUES(NULL,'00187B','4NSYS');
INSERT INTO macpref VALUES(NULL,'00187F','Zodianet');
INSERT INTO macpref VALUES(NULL,'00187E','RGB Spectrum');
INSERT INTO macpref VALUES(NULL,'00189D','Navcast');
INSERT INTO macpref VALUES(NULL,'0018D6','Swirlnet A/S');
INSERT INTO macpref VALUES(NULL,'0018CD','Erae Electronics Industry');
INSERT INTO macpref VALUES(NULL,'0018DB','EPL Technology');
INSERT INTO macpref VALUES(NULL,'0018C8','Isonas');
INSERT INTO macpref VALUES(NULL,'001849','nVent, Schroff GmbH');
INSERT INTO macpref VALUES(NULL,'001846','Crypto');
INSERT INTO macpref VALUES(NULL,'001845','Pulsar-Telecom');
INSERT INTO macpref VALUES(NULL,'00181E','GDX Technologies');
INSERT INTO macpref VALUES(NULL,'00181C','Exterity Limited');
INSERT INTO macpref VALUES(NULL,'001863','Veritech Electronics Limited');
INSERT INTO macpref VALUES(NULL,'00185A','uControl');
INSERT INTO macpref VALUES(NULL,'001852','StorLink Semiconductors');
INSERT INTO macpref VALUES(NULL,'001850','Secfone Kft');
INSERT INTO macpref VALUES(NULL,'001858','TagMaster AB');
INSERT INTO macpref VALUES(NULL,'001824','Kimaldi Electronics');
INSERT INTO macpref VALUES(NULL,'00183D','Vertex Link');
INSERT INTO macpref VALUES(NULL,'001825','Private');
INSERT INTO macpref VALUES(NULL,'001879','dSys');
INSERT INTO macpref VALUES(NULL,'001803','ArcSoft Shanghai');
INSERT INTO macpref VALUES(NULL,'0017EF','IBM');
INSERT INTO macpref VALUES(NULL,'0017F5','LIG Neoptek');
INSERT INTO macpref VALUES(NULL,'0017CD','CEC Wireless R&D');
INSERT INTO macpref VALUES(NULL,'0017D0','Opticom Communications');
INSERT INTO macpref VALUES(NULL,'0017C6','Cross Match Technologies');
INSERT INTO macpref VALUES(NULL,'0017FE','Talos System');
INSERT INTO macpref VALUES(NULL,'0017F8','Motech Industries');
INSERT INTO macpref VALUES(NULL,'0017C3','KTF Technologies');
INSERT INTO macpref VALUES(NULL,'0017B7','Tonze Technology');
INSERT INTO macpref VALUES(NULL,'0017AB','Nintendo');
INSERT INTO macpref VALUES(NULL,'001807','Fanstel');
INSERT INTO macpref VALUES(NULL,'001808','SightLogix');
INSERT INTO macpref VALUES(NULL,'0017CE','Screen Service Spa');
INSERT INTO macpref VALUES(NULL,'0017DB','Canko Technologies');
INSERT INTO macpref VALUES(NULL,'0017D6','Bluechips Microhouse');
INSERT INTO macpref VALUES(NULL,'001787','Brother, Brother & Sons ApS');
INSERT INTO macpref VALUES(NULL,'001789','Zenitron');
INSERT INTO macpref VALUES(NULL,'001760','Naito Densei Machida MFG.CO.');
INSERT INTO macpref VALUES(NULL,'001761','Private');
INSERT INTO macpref VALUES(NULL,'001768','Zinwave');
INSERT INTO macpref VALUES(NULL,'001769','Cymphonix');
INSERT INTO macpref VALUES(NULL,'001762','Solar Technology');
INSERT INTO macpref VALUES(NULL,'00178F','Ningbo Yidong Electronic');
INSERT INTO macpref VALUES(NULL,'001794','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00178A','Darts Technologies');
INSERT INTO macpref VALUES(NULL,'001734','ADC Telecommunications');
INSERT INTO macpref VALUES(NULL,'00172E','FXC');
INSERT INTO macpref VALUES(NULL,'00172B','Global Technologies');
INSERT INTO macpref VALUES(NULL,'001772','Astro Strobel Kommunikationssysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'00173E','LeucotronEquipamentos Ltda.');
INSERT INTO macpref VALUES(NULL,'001798','Azonic Technology');
INSERT INTO macpref VALUES(NULL,'001747','Trimble');
INSERT INTO macpref VALUES(NULL,'00177A','Assa Abloy AB');
INSERT INTO macpref VALUES(NULL,'0016F4','Eidicom');
INSERT INTO macpref VALUES(NULL,'0016E7','Dynamix Promotions Limited');
INSERT INTO macpref VALUES(NULL,'0016E5','Fordley Development Limited');
INSERT INTO macpref VALUES(NULL,'0016E6','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'001720','Image Sensing Systems');
INSERT INTO macpref VALUES(NULL,'00171A','Winegard Company');
INSERT INTO macpref VALUES(NULL,'0016C8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0016C4','SiRF Technology');
INSERT INTO macpref VALUES(NULL,'0016F3','Cast Information');
INSERT INTO macpref VALUES(NULL,'0016F5','Dalian Golden Hualu Digital Technology');
INSERT INTO macpref VALUES(NULL,'0016F1','OmniSense');
INSERT INTO macpref VALUES(NULL,'0016DD','Gigabeam');
INSERT INTO macpref VALUES(NULL,'00171C','NT MicroSystems');
INSERT INTO macpref VALUES(NULL,'001716','Qno Technology');
INSERT INTO macpref VALUES(NULL,'001726','m2c Electronic Technology');
INSERT INTO macpref VALUES(NULL,'001721','Fitre');
INSERT INTO macpref VALUES(NULL,'0016F9','Cetrta POT, D.o.o.');
INSERT INTO macpref VALUES(NULL,'00170A','Inew Digital Company');
INSERT INTO macpref VALUES(NULL,'0016BD','ATI Industrial Automation');
INSERT INTO macpref VALUES(NULL,'0016C0','Semtech');
INSERT INTO macpref VALUES(NULL,'0016C2','Avtec Systems');
INSERT INTO macpref VALUES(NULL,'0016BA','Weathernews');
INSERT INTO macpref VALUES(NULL,'0016B2','DriveCam');
INSERT INTO macpref VALUES(NULL,'0016B3','Photonicbridges (China)');
INSERT INTO macpref VALUES(NULL,'0016AD','BT-Links Company Limited');
INSERT INTO macpref VALUES(NULL,'00166E','Arbitron');
INSERT INTO macpref VALUES(NULL,'0016AF','Shenzhen Union Networks Equipment');
INSERT INTO macpref VALUES(NULL,'00169E','TV One');
INSERT INTO macpref VALUES(NULL,'00166A','TPS');
INSERT INTO macpref VALUES(NULL,'001663','KBT Mobile');
INSERT INTO macpref VALUES(NULL,'00169F','Vimtron Electronics');
INSERT INTO macpref VALUES(NULL,'00169A','Quadrics');
INSERT INTO macpref VALUES(NULL,'001692','Scientific-Atlanta');
INSERT INTO macpref VALUES(NULL,'001691','Moser-Baer AG');
INSERT INTO macpref VALUES(NULL,'001688','ServerEngines');
INSERT INTO macpref VALUES(NULL,'00168B','Paralan');
INSERT INTO macpref VALUES(NULL,'001682','Pro Dex');
INSERT INTO macpref VALUES(NULL,'00160A','Sweex Europe BV');
INSERT INTO macpref VALUES(NULL,'001602','Ceyon Technology');
INSERT INTO macpref VALUES(NULL,'001600','CelleBrite Mobile Synchronization');
INSERT INTO macpref VALUES(NULL,'0015F4','Eventide');
INSERT INTO macpref VALUES(NULL,'001629','Nivus GmbH');
INSERT INTO macpref VALUES(NULL,'001621','Colorado Vnet');
INSERT INTO macpref VALUES(NULL,'00161A','Dametric AB');
INSERT INTO macpref VALUES(NULL,'001615','Nittan Company, Limited');
INSERT INTO macpref VALUES(NULL,'001616','Browan Communication');
INSERT INTO macpref VALUES(NULL,'001617','MSI');
INSERT INTO macpref VALUES(NULL,'00162E','Space Shuttle Hi-Tech');
INSERT INTO macpref VALUES(NULL,'00162A','Antik computers & communications s.r.o.');
INSERT INTO macpref VALUES(NULL,'001656','Nintendo');
INSERT INTO macpref VALUES(NULL,'001651','Exeo Systems');
INSERT INTO macpref VALUES(NULL,'001610','Carina Technology');
INSERT INTO macpref VALUES(NULL,'001606','Ideal Industries');
INSERT INTO macpref VALUES(NULL,'001607','Curves International');
INSERT INTO macpref VALUES(NULL,'001654','Flex-P Industries Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'001631','Xteam');
INSERT INTO macpref VALUES(NULL,'00164B','Quorion Data Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001594','Bixolon');
INSERT INTO macpref VALUES(NULL,'001590','Hectronic GmbH');
INSERT INTO macpref VALUES(NULL,'00158C','Liab ApS');
INSERT INTO macpref VALUES(NULL,'00158F','NTT Advanced Technology');
INSERT INTO macpref VALUES(NULL,'0015ED','Fulcrum Microsystems');
INSERT INTO macpref VALUES(NULL,'0015F0','EGO BV');
INSERT INTO macpref VALUES(NULL,'0015EE','Omnex Control Systems');
INSERT INTO macpref VALUES(NULL,'0015C8','FlexiPanel');
INSERT INTO macpref VALUES(NULL,'0015C0','Digital Telemedia');
INSERT INTO macpref VALUES(NULL,'0015C2','3M Germany');
INSERT INTO macpref VALUES(NULL,'001588','Salutica Allied Solutions Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001583','IVT');
INSERT INTO macpref VALUES(NULL,'001585','Aonvision Technolopy');
INSERT INTO macpref VALUES(NULL,'0015A5','DCI');
INSERT INTO macpref VALUES(NULL,'0015B2','Advanced Industrial Computer');
INSERT INTO macpref VALUES(NULL,'0015DA','Iritel A.D.');
INSERT INTO macpref VALUES(NULL,'00154A','Wanshih Electronic');
INSERT INTO macpref VALUES(NULL,'00154C','Saunders Electronics');
INSERT INTO macpref VALUES(NULL,'00154D','Netronome Systems');
INSERT INTO macpref VALUES(NULL,'001549','Dixtal Biomedica Ind. Com. Ltda');
INSERT INTO macpref VALUES(NULL,'00153D','Elim Product');
INSERT INTO macpref VALUES(NULL,'001544','coM.s.a.t. AG');
INSERT INTO macpref VALUES(NULL,'001539','Technodrive srl');
INSERT INTO macpref VALUES(NULL,'001531','Kocom');
INSERT INTO macpref VALUES(NULL,'001535','OTE Spa');
INSERT INTO macpref VALUES(NULL,'001536','Powertech');
INSERT INTO macpref VALUES(NULL,'00152B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00152C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001528','Beacon Medical Products d.b.a. BeaconMedaes');
INSERT INTO macpref VALUES(NULL,'001527','Balboa Instruments');
INSERT INTO macpref VALUES(NULL,'001521','Horoquartz');
INSERT INTO macpref VALUES(NULL,'001520','Radiocrafts AS');
INSERT INTO macpref VALUES(NULL,'001566','A-First Technology');
INSERT INTO macpref VALUES(NULL,'00156B','Perfisans Networks');
INSERT INTO macpref VALUES(NULL,'001547','AiZen Solutions');
INSERT INTO macpref VALUES(NULL,'001579','Lunatone Industrielle Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'0014D7','Datastore Technology');
INSERT INTO macpref VALUES(NULL,'0014DD','Covergence');
INSERT INTO macpref VALUES(NULL,'0014D4','K Technology');
INSERT INTO macpref VALUES(NULL,'0014CF','Invisio Communications');
INSERT INTO macpref VALUES(NULL,'0014BE','Wink communication technologyLTD');
INSERT INTO macpref VALUES(NULL,'001511','Data Center Systems');
INSERT INTO macpref VALUES(NULL,'00150E','Openbrain Technologies');
INSERT INTO macpref VALUES(NULL,'00150D','Hoana Medical');
INSERT INTO macpref VALUES(NULL,'00151C','Leneco');
INSERT INTO macpref VALUES(NULL,'001519','StoreAge Networking Technologies');
INSERT INTO macpref VALUES(NULL,'001506','Neo Photonics');
INSERT INTO macpref VALUES(NULL,'001504','Game Plus');
INSERT INTO macpref VALUES(NULL,'001505','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'0014FE','Artech Electronics');
INSERT INTO macpref VALUES(NULL,'0014DE','Sage Instruments');
INSERT INTO macpref VALUES(NULL,'0014DF','HI-P Tech');
INSERT INTO macpref VALUES(NULL,'0014E6','AIM Infrarotmodule GmbH');
INSERT INTO macpref VALUES(NULL,'0014F3','ViXS Systems');
INSERT INTO macpref VALUES(NULL,'00147E','InnerWireless');
INSERT INTO macpref VALUES(NULL,'00147D','Aeon Digital International');
INSERT INTO macpref VALUES(NULL,'001476','MultiCom Industries Limited');
INSERT INTO macpref VALUES(NULL,'001473','Bookham');
INSERT INTO macpref VALUES(NULL,'001489','B15402100 - Jandei');
INSERT INTO macpref VALUES(NULL,'001480','Hitachi-LG Data Storage Korea');
INSERT INTO macpref VALUES(NULL,'0014B6','Enswer Technology');
INSERT INTO macpref VALUES(NULL,'0014B2','mCubelogics');
INSERT INTO macpref VALUES(NULL,'0014AE','Wizlogics');
INSERT INTO macpref VALUES(NULL,'0014A6','Teranetics');
INSERT INTO macpref VALUES(NULL,'001469','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0014BA','Carvers SA de CV');
INSERT INTO macpref VALUES(NULL,'00148A','Elin Ebg Traction Gmbh');
INSERT INTO macpref VALUES(NULL,'001491','Daniels Electronics dbo Codan Rado Communications');
INSERT INTO macpref VALUES(NULL,'00146E','H. Stoll GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0014AA','Ashly Audio');
INSERT INTO macpref VALUES(NULL,'001409','Magneti Marelli   S.E.');
INSERT INTO macpref VALUES(NULL,'00140B','First International Computer');
INSERT INTO macpref VALUES(NULL,'0013FD','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001400','Minerva Korea');
INSERT INTO macpref VALUES(NULL,'0013FC','SiCortex');
INSERT INTO macpref VALUES(NULL,'0013F6','Cintech');
INSERT INTO macpref VALUES(NULL,'00144F','Oracle');
INSERT INTO macpref VALUES(NULL,'001456','Edge Products');
INSERT INTO macpref VALUES(NULL,'001450','Heim Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001452','Calculex');
INSERT INTO macpref VALUES(NULL,'001442','Atto');
INSERT INTO macpref VALUES(NULL,'001447','Boaz');
INSERT INTO macpref VALUES(NULL,'00143E','AirLink Communications');
INSERT INTO macpref VALUES(NULL,'00145D','WJ Communications');
INSERT INTO macpref VALUES(NULL,'00143B','Sensovation AG');
INSERT INTO macpref VALUES(NULL,'00142D','Toradex AG');
INSERT INTO macpref VALUES(NULL,'001429','V Center Technologies');
INSERT INTO macpref VALUES(NULL,'001414','Jumpnode Systems');
INSERT INTO macpref VALUES(NULL,'00141E','P.A. Semi');
INSERT INTO macpref VALUES(NULL,'0013CB','Zenitel Norway AS');
INSERT INTO macpref VALUES(NULL,'0013CF','4Access Communications');
INSERT INTO macpref VALUES(NULL,'0013BE','Virtual Conexions');
INSERT INTO macpref VALUES(NULL,'0013B9','BM SPA');
INSERT INTO macpref VALUES(NULL,'0013AB','Telemotive AG');
INSERT INTO macpref VALUES(NULL,'0013C9','Beyond Achieve Enterprises');
INSERT INTO macpref VALUES(NULL,'0013C6','OpenGear');
INSERT INTO macpref VALUES(NULL,'0013F3','Giga-byte Communications');
INSERT INTO macpref VALUES(NULL,'0013F4','Psitek (Pty)');
INSERT INTO macpref VALUES(NULL,'0013AC','Sunmyung Electronics');
INSERT INTO macpref VALUES(NULL,'0013A8','Tanisys Technology');
INSERT INTO macpref VALUES(NULL,'0013DA','Diskware');
INSERT INTO macpref VALUES(NULL,'0013D8','Princeton Instruments');
INSERT INTO macpref VALUES(NULL,'001399','Stac');
INSERT INTO macpref VALUES(NULL,'0013E9','VeriWave');
INSERT INTO macpref VALUES(NULL,'001395','congatec AG');
INSERT INTO macpref VALUES(NULL,'001356','Flir Radiation');
INSERT INTO macpref VALUES(NULL,'00135A','Project T&E Limited');
INSERT INTO macpref VALUES(NULL,'001361','Biospace');
INSERT INTO macpref VALUES(NULL,'001362','ShinHeung Precision');
INSERT INTO macpref VALUES(NULL,'00134F','Rapidus Wireless Networks');
INSERT INTO macpref VALUES(NULL,'001378','Qsan Technology');
INSERT INTO macpref VALUES(NULL,'00137A','Netvox Technology');
INSERT INTO macpref VALUES(NULL,'001381','Chips & Systems');
INSERT INTO macpref VALUES(NULL,'001379','Ponder Information Industries');
INSERT INTO macpref VALUES(NULL,'00132C','MAZ Brandenburg GmbH');
INSERT INTO macpref VALUES(NULL,'001324','Schneider Electric Ultra Terminal');
INSERT INTO macpref VALUES(NULL,'001326','ECM Systems');
INSERT INTO macpref VALUES(NULL,'001327','Data Acquisitions limited');
INSERT INTO macpref VALUES(NULL,'001367','Narayon.');
INSERT INTO macpref VALUES(NULL,'00135C','OnSite Systems');
INSERT INTO macpref VALUES(NULL,'00135F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00133B','Speed Dragon Multimedia Limited');
INSERT INTO macpref VALUES(NULL,'001338','Fresenius-vial');
INSERT INTO macpref VALUES(NULL,'00132D','iWise Communications');
INSERT INTO macpref VALUES(NULL,'001374','Atheros Communications');
INSERT INTO macpref VALUES(NULL,'001369','Honda Electron');
INSERT INTO macpref VALUES(NULL,'001342','Vision Research');
INSERT INTO macpref VALUES(NULL,'001340','AD.EL s.r.l.');
INSERT INTO macpref VALUES(NULL,'00130C','HF System');
INSERT INTO macpref VALUES(NULL,'00130F','Egemen Bilgisayar Muh San ve Tic STI');
INSERT INTO macpref VALUES(NULL,'001313','GuangZhou Post & Telecom Equipment');
INSERT INTO macpref VALUES(NULL,'0012CB','CSS');
INSERT INTO macpref VALUES(NULL,'0012CE','Advanced Cybernetics Group');
INSERT INTO macpref VALUES(NULL,'0012CA','Mechatronic Brick Aps');
INSERT INTO macpref VALUES(NULL,'0012C7','Securay Technologiesco.');
INSERT INTO macpref VALUES(NULL,'0012CD','Asem SpA');
INSERT INTO macpref VALUES(NULL,'0012E8','Fraunhofer IMS');
INSERT INTO macpref VALUES(NULL,'0012DD','Shengqu Information Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'00131D','Scanvaegt International A/S');
INSERT INTO macpref VALUES(NULL,'001318','Dgstation');
INSERT INTO macpref VALUES(NULL,'00131A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0012F4','Belco International');
INSERT INTO macpref VALUES(NULL,'0012F5','Imarda New Zealand Limited');
INSERT INTO macpref VALUES(NULL,'0012E0','Codan Limited');
INSERT INTO macpref VALUES(NULL,'0012DE','Radio Components Sweden AB');
INSERT INTO macpref VALUES(NULL,'001301','IronGate S.L.');
INSERT INTO macpref VALUES(NULL,'0012F6','MDK');
INSERT INTO macpref VALUES(NULL,'0012F1','Ifotec');
INSERT INTO macpref VALUES(NULL,'0012F8','WNI Resources');
INSERT INTO macpref VALUES(NULL,'00127C','Swegon AB');
INSERT INTO macpref VALUES(NULL,'001278','International Bar Code');
INSERT INTO macpref VALUES(NULL,'00127A','Sanyu Industry');
INSERT INTO macpref VALUES(NULL,'001268','IPS d.o.o.');
INSERT INTO macpref VALUES(NULL,'0012AC','Ontimetek');
INSERT INTO macpref VALUES(NULL,'0012BC','Echolab');
INSERT INTO macpref VALUES(NULL,'0012BD','Avantec Manufacturing Limited');
INSERT INTO macpref VALUES(NULL,'0012AB','WiLife');
INSERT INTO macpref VALUES(NULL,'00129B','E2S Electronic Engineering Solutions');
INSERT INTO macpref VALUES(NULL,'001298','Mico Electric(shenzhen) Limited');
INSERT INTO macpref VALUES(NULL,'001272','Redux Communications');
INSERT INTO macpref VALUES(NULL,'00126A','Optoelectronics');
INSERT INTO macpref VALUES(NULL,'0012C0','HotLava Systems');
INSERT INTO macpref VALUES(NULL,'0012B7','PTW Freiburg');
INSERT INTO macpref VALUES(NULL,'0012A1','BluePacket Communications');
INSERT INTO macpref VALUES(NULL,'001206','iQuest (NZ)');
INSERT INTO macpref VALUES(NULL,'001207','Head Strong International Limited');
INSERT INTO macpref VALUES(NULL,'001209','Fastrax');
INSERT INTO macpref VALUES(NULL,'00120B','Chinasys Technologies Limited');
INSERT INTO macpref VALUES(NULL,'001205','Terrasat Communications');
INSERT INTO macpref VALUES(NULL,'001238','SetaBox Technology');
INSERT INTO macpref VALUES(NULL,'00123C','Second Rule');
INSERT INTO macpref VALUES(NULL,'00123E','Erune Technology');
INSERT INTO macpref VALUES(NULL,'001254','Spectra Technologies Holdings Company');
INSERT INTO macpref VALUES(NULL,'00124F','nVent');
INSERT INTO macpref VALUES(NULL,'001221','B.Braun Melsungen AG');
INSERT INTO macpref VALUES(NULL,'001212','Plus');
INSERT INTO macpref VALUES(NULL,'001213','Metrohm AG');
INSERT INTO macpref VALUES(NULL,'001218','Aruze');
INSERT INTO macpref VALUES(NULL,'001249','Delta Elettronica');
INSERT INTO macpref VALUES(NULL,'00124D','Inducon BV');
INSERT INTO macpref VALUES(NULL,'001266','Swisscom Hospitality Services SA');
INSERT INTO macpref VALUES(NULL,'00125E','Caen');
INSERT INTO macpref VALUES(NULL,'00125D','CyberNet');
INSERT INTO macpref VALUES(NULL,'001223','Pixim');
INSERT INTO macpref VALUES(NULL,'00123A','Posystech');
INSERT INTO macpref VALUES(NULL,'001234','Camille Bauer');
INSERT INTO macpref VALUES(NULL,'0011E3','Thomson');
INSERT INTO macpref VALUES(NULL,'0011DC','Glunz & Jensen');
INSERT INTO macpref VALUES(NULL,'001196','Actuality Systems');
INSERT INTO macpref VALUES(NULL,'001187','Category Solutions');
INSERT INTO macpref VALUES(NULL,'001190','Digital Design');
INSERT INTO macpref VALUES(NULL,'0011C4','Terminales de Telecomunicacion Terrestre');
INSERT INTO macpref VALUES(NULL,'0011CB','Jacobsons AB');
INSERT INTO macpref VALUES(NULL,'0011F7','Shenzhen Forward Industry');
INSERT INTO macpref VALUES(NULL,'0011D3','NextGenTel Holding ASA');
INSERT INTO macpref VALUES(NULL,'0011AB','Trustable Technology');
INSERT INTO macpref VALUES(NULL,'0011A5','Fortuna Electronic');
INSERT INTO macpref VALUES(NULL,'00113C','Micronas GmbH');
INSERT INTO macpref VALUES(NULL,'001131','Unatech.');
INSERT INTO macpref VALUES(NULL,'001127','TASI');
INSERT INTO macpref VALUES(NULL,'00112A','Niko NV');
INSERT INTO macpref VALUES(NULL,'00112B','NetModule AG');
INSERT INTO macpref VALUES(NULL,'00116F','Netforyou');
INSERT INTO macpref VALUES(NULL,'001171','Dexter Communications');
INSERT INTO macpref VALUES(NULL,'001167','Integrated System Solution');
INSERT INTO macpref VALUES(NULL,'00116D','American Time and Signal');
INSERT INTO macpref VALUES(NULL,'001160','Artdio Company');
INSERT INTO macpref VALUES(NULL,'001154','Webpro Technologies');
INSERT INTO macpref VALUES(NULL,'001145','ValuePoint Networks');
INSERT INTO macpref VALUES(NULL,'001151','Mykotronx');
INSERT INTO macpref VALUES(NULL,'00114E','690885 Ontario');
INSERT INTO macpref VALUES(NULL,'00112D','iPulse Systems');
INSERT INTO macpref VALUES(NULL,'00117B','Bchi  Labortechnik AG');
INSERT INTO macpref VALUES(NULL,'000FEE','XTec, Incorporated');
INSERT INTO macpref VALUES(NULL,'000FE4','Pantech');
INSERT INTO macpref VALUES(NULL,'000FE7','Lutron Electronics');
INSERT INTO macpref VALUES(NULL,'000FE6','MBTech Systems');
INSERT INTO macpref VALUES(NULL,'000FDA','Yazaki');
INSERT INTO macpref VALUES(NULL,'000FEF','Thales e-Transactions GmbH');
INSERT INTO macpref VALUES(NULL,'000FE9','GW Technologies');
INSERT INTO macpref VALUES(NULL,'000FE1','ID Digital');
INSERT INTO macpref VALUES(NULL,'000FDF','Solomon Technology');
INSERT INTO macpref VALUES(NULL,'000FFE','G-pro Computer');
INSERT INTO macpref VALUES(NULL,'00110B','Franklin Technology Systems');
INSERT INTO macpref VALUES(NULL,'001105','Sunplus Technology');
INSERT INTO macpref VALUES(NULL,'001102','Aurora Multimedia');
INSERT INTO macpref VALUES(NULL,'001123','Appointech');
INSERT INTO macpref VALUES(NULL,'00110F','netplat');
INSERT INTO macpref VALUES(NULL,'000FD6','Sarotech');
INSERT INTO macpref VALUES(NULL,'001115','Epin Technologies');
INSERT INTO macpref VALUES(NULL,'000FC7','Dionica R&D');
INSERT INTO macpref VALUES(NULL,'000F64','D&R Electronica Weesp BV');
INSERT INTO macpref VALUES(NULL,'000F75','First Silicon Solutions');
INSERT INTO macpref VALUES(NULL,'000F7C','ACTi');
INSERT INTO macpref VALUES(NULL,'000F7A','BeiJing NuQX Technology');
INSERT INTO macpref VALUES(NULL,'000FAD','FMN communications GmbH');
INSERT INTO macpref VALUES(NULL,'000FAB','Kyushu Electronics Systems');
INSERT INTO macpref VALUES(NULL,'000FAC','Ieee 802.11');
INSERT INTO macpref VALUES(NULL,'000F72','Sandburst');
INSERT INTO macpref VALUES(NULL,'000FB3','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'000F9C','Panduit');
INSERT INTO macpref VALUES(NULL,'000FC8','Chantry Networks');
INSERT INTO macpref VALUES(NULL,'000FBB','Nokia Siemens Networks GmbH & KG.');
INSERT INTO macpref VALUES(NULL,'000FBC','Onkey Technologies');
INSERT INTO macpref VALUES(NULL,'000FB6','Europlex Technologies');
INSERT INTO macpref VALUES(NULL,'000FB9','Adaptive Instruments');
INSERT INTO macpref VALUES(NULL,'000F98','Avamax');
INSERT INTO macpref VALUES(NULL,'000F97','Avanex');
INSERT INTO macpref VALUES(NULL,'000F96','Telco Systems');
INSERT INTO macpref VALUES(NULL,'000F8B','Orion MultiSystems');
INSERT INTO macpref VALUES(NULL,'000F8C','Gigawavetech Pte');
INSERT INTO macpref VALUES(NULL,'000F38','Netstar');
INSERT INTO macpref VALUES(NULL,'000F3A','Hisharp');
INSERT INTO macpref VALUES(NULL,'000F30','Raza Microelectronics');
INSERT INTO macpref VALUES(NULL,'000F53','Solarflare Communications');
INSERT INTO macpref VALUES(NULL,'000F51','Azul Systems');
INSERT INTO macpref VALUES(NULL,'000F07','Mangrove Systems');
INSERT INTO macpref VALUES(NULL,'000F00','Legra Systems');
INSERT INTO macpref VALUES(NULL,'000F01','Digitalks');
INSERT INTO macpref VALUES(NULL,'000F03','Com&c');
INSERT INTO macpref VALUES(NULL,'000F34','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000F2E','Megapower International');
INSERT INTO macpref VALUES(NULL,'000F26','WorldAccxx');
INSERT INTO macpref VALUES(NULL,'000F45','Stretch');
INSERT INTO macpref VALUES(NULL,'000F3B','Fuji System Machines');
INSERT INTO macpref VALUES(NULL,'000F37','Xambala Incorporated');
INSERT INTO macpref VALUES(NULL,'000F54','Entrelogic');
INSERT INTO macpref VALUES(NULL,'000F25','AimValley');
INSERT INTO macpref VALUES(NULL,'000F19','Boston Scientific');
INSERT INTO macpref VALUES(NULL,'000F10','RDM');
INSERT INTO macpref VALUES(NULL,'000EA8','United Technologists Europe Limited');
INSERT INTO macpref VALUES(NULL,'000EAA','Scalent Systems');
INSERT INTO macpref VALUES(NULL,'000EAC','Mintron Enterprise');
INSERT INTO macpref VALUES(NULL,'000EAE','Gawell Technologies');
INSERT INTO macpref VALUES(NULL,'000EBA','Hanmi Semiconductor');
INSERT INTO macpref VALUES(NULL,'000EBC','Paragon Fidelity GmbH');
INSERT INTO macpref VALUES(NULL,'000EC5','Digital Multitools');
INSERT INTO macpref VALUES(NULL,'000EC7','Motorola Korea');
INSERT INTO macpref VALUES(NULL,'000E8B','Astarte Technology');
INSERT INTO macpref VALUES(NULL,'000EDF','PLX Technology');
INSERT INTO macpref VALUES(NULL,'000EE1','ExtremeSpeed');
INSERT INTO macpref VALUES(NULL,'000ED7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000ED3','Epicenter');
INSERT INTO macpref VALUES(NULL,'000E9D','Tiscali UK');
INSERT INTO macpref VALUES(NULL,'000E47','NCI System');
INSERT INTO macpref VALUES(NULL,'000E46','Niigata Seimitsu');
INSERT INTO macpref VALUES(NULL,'000E1F','TCL Networks Equipment');
INSERT INTO macpref VALUES(NULL,'000E26','Gincom Technology');
INSERT INTO macpref VALUES(NULL,'000E6C','Device Drivers Limited');
INSERT INTO macpref VALUES(NULL,'000E6B','Janitza electronics GmbH');
INSERT INTO macpref VALUES(NULL,'000E5F','activ-net GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000E57','Iworld Networking');
INSERT INTO macpref VALUES(NULL,'000E51','tecna elettronica srl');
INSERT INTO macpref VALUES(NULL,'000E67','Eltis Microelectronics');
INSERT INTO macpref VALUES(NULL,'000E65','TransCore');
INSERT INTO macpref VALUES(NULL,'000E43','G-Tek Electronics Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'000E44','Digital 5');
INSERT INTO macpref VALUES(NULL,'000E74','Solar Telecom. Tech');
INSERT INTO macpref VALUES(NULL,'000E7A','GemWon Communications');
INSERT INTO macpref VALUES(NULL,'000E80','Thomson Technology');
INSERT INTO macpref VALUES(NULL,'000E85','Catalyst Enterprises');
INSERT INTO macpref VALUES(NULL,'000E32','Kontron Medical');
INSERT INTO macpref VALUES(NULL,'000E0B','Netac Technology');
INSERT INTO macpref VALUES(NULL,'000E11','BDT Bro und Datentechnik GmbH &KG');
INSERT INTO macpref VALUES(NULL,'000DF5','Teletronics International');
INSERT INTO macpref VALUES(NULL,'000DF7','Space Dynamics Lab');
INSERT INTO macpref VALUES(NULL,'000DEB','CompXs Limited');
INSERT INTO macpref VALUES(NULL,'000DEE','Andrew RF Power Amplifier Group');
INSERT INTO macpref VALUES(NULL,'000DEF','Soc. Coop. Bilanciai');
INSERT INTO macpref VALUES(NULL,'000DE7','Snap-on OEM Group');
INSERT INTO macpref VALUES(NULL,'000DC6','DigiRose Technology');
INSERT INTO macpref VALUES(NULL,'000DC1','SafeWeb');
INSERT INTO macpref VALUES(NULL,'000DF0','Qcom Technology');
INSERT INTO macpref VALUES(NULL,'000DE5','Samsung Thales');
INSERT INTO macpref VALUES(NULL,'000DC0','Spagat AS');
INSERT INTO macpref VALUES(NULL,'000DDD','Profilo Telra Elektronik Sanayi ve Ticaret. A.');
INSERT INTO macpref VALUES(NULL,'000DF8','Orga Kartensysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'000E16','SouthWing S.L.');
INSERT INTO macpref VALUES(NULL,'000DA7','Private');
INSERT INTO macpref VALUES(NULL,'000DAD','Dataprobe');
INSERT INTO macpref VALUES(NULL,'000DA9','T.e.a.m. S.L.');
INSERT INTO macpref VALUES(NULL,'000DAB','Parker Hannifin GmbH Electromechanical Division Europe');
INSERT INTO macpref VALUES(NULL,'000DA8','Teletronics Technology');
INSERT INTO macpref VALUES(NULL,'000D79','Dynamic Solutions');
INSERT INTO macpref VALUES(NULL,'000D6D','K-Tech Devices');
INSERT INTO macpref VALUES(NULL,'000DAF','Plexus (UK)');
INSERT INTO macpref VALUES(NULL,'000DB1','Japan Network Service');
INSERT INTO macpref VALUES(NULL,'000D83','Sanmina-SCI Hungary');
INSERT INTO macpref VALUES(NULL,'000D7F','Midas  Communication Technologies PTE ( Foreign Branch)');
INSERT INTO macpref VALUES(NULL,'000D75','Kobian Pte - Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'000D78','Engineering & Security');
INSERT INTO macpref VALUES(NULL,'000D9E','Tokuden Ohizumi Seisakusyo');
INSERT INTO macpref VALUES(NULL,'000DA3','Emerging Technologies Limited');
INSERT INTO macpref VALUES(NULL,'000DA4','Dosch & Amand Systems AG');
INSERT INTO macpref VALUES(NULL,'000D9A','Infotec');
INSERT INTO macpref VALUES(NULL,'000D6E','K-Patents Oy');
INSERT INTO macpref VALUES(NULL,'000D6A','Redwood Technologies');
INSERT INTO macpref VALUES(NULL,'000DBA','Oc Document Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'000DBD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000DB5','Globalsat Technology');
INSERT INTO macpref VALUES(NULL,'000D97','ABB/Tropos');
INSERT INTO macpref VALUES(NULL,'000D96','Vtera Technology');
INSERT INTO macpref VALUES(NULL,'000D8B','T&D');
INSERT INTO macpref VALUES(NULL,'000D90','Factum Electronics AB');
INSERT INTO macpref VALUES(NULL,'000D85','Tapwave');
INSERT INTO macpref VALUES(NULL,'000D82','Phsnet');
INSERT INTO macpref VALUES(NULL,'000D23','Smart Solution');
INSERT INTO macpref VALUES(NULL,'000D27','Microplex Printware AG');
INSERT INTO macpref VALUES(NULL,'000D1B','Kyoto Electronics Manufacturing');
INSERT INTO macpref VALUES(NULL,'000D1D','High-tek Harness ENT.');
INSERT INTO macpref VALUES(NULL,'000D02','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'000D07','Calrec Audio');
INSERT INTO macpref VALUES(NULL,'000D40','Verint Loronix Video Solutions');
INSERT INTO macpref VALUES(NULL,'000D21','Wiscore');
INSERT INTO macpref VALUES(NULL,'000D09','Yuehua(Zhuhai) Electronic');
INSERT INTO macpref VALUES(NULL,'000D37','Wiplug');
INSERT INTO macpref VALUES(NULL,'000D33','Prediwave');
INSERT INTO macpref VALUES(NULL,'000D2F','AIN Comm.Tech.Co.');
INSERT INTO macpref VALUES(NULL,'000D5D','Raritan Computer');
INSERT INTO macpref VALUES(NULL,'000D63','Dent Instruments');
INSERT INTO macpref VALUES(NULL,'000D66','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000CCD','IEC - Tc57');
INSERT INTO macpref VALUES(NULL,'000CCB','Design Combus');
INSERT INTO macpref VALUES(NULL,'000CC9','Ilwoo Data & Technology');
INSERT INTO macpref VALUES(NULL,'000CE9','Bloomberg L.P.');
INSERT INTO macpref VALUES(NULL,'000CEA','aphona Kommunikationssysteme');
INSERT INTO macpref VALUES(NULL,'000CDA','FreeHand Systems');
INSERT INTO macpref VALUES(NULL,'000CF5','InfoExpress');
INSERT INTO macpref VALUES(NULL,'000CEE','jp-embedded');
INSERT INTO macpref VALUES(NULL,'000CAF','TRI Term');
INSERT INTO macpref VALUES(NULL,'000CB3','Round');
INSERT INTO macpref VALUES(NULL,'000CDD','AOS technologies AG');
INSERT INTO macpref VALUES(NULL,'000CA5','Naman NZ');
INSERT INTO macpref VALUES(NULL,'000CA9','Ebtron');
INSERT INTO macpref VALUES(NULL,'000CFB','Korea Network Systems');
INSERT INTO macpref VALUES(NULL,'000C7A','DaTARIUS Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'000C79','Extel Communications P/L');
INSERT INTO macpref VALUES(NULL,'000C75','Oriental integrated electronics.');
INSERT INTO macpref VALUES(NULL,'000C5D','Chic Technology (china)');
INSERT INTO macpref VALUES(NULL,'000C4F','UDTech Japan');
INSERT INTO macpref VALUES(NULL,'000C62','ABB AB, Cewe-Control');
INSERT INTO macpref VALUES(NULL,'000C4C','Arcor AG&Co.');
INSERT INTO macpref VALUES(NULL,'000C47','SK Teletech(R&D Planning Team)');
INSERT INTO macpref VALUES(NULL,'000C6D','Edwards');
INSERT INTO macpref VALUES(NULL,'000C70','ACC GmbH');
INSERT INTO macpref VALUES(NULL,'000C6A','Mbari');
INSERT INTO macpref VALUES(NULL,'000C6B','Kurz Industrie-Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'000C9D','UbeeAirWalk');
INSERT INTO macpref VALUES(NULL,'000C9F','NKE');
INSERT INTO macpref VALUES(NULL,'000C84','Eazix');
INSERT INTO macpref VALUES(NULL,'000C85','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000C3F','Cogent Defence & Security Networks,');
INSERT INTO macpref VALUES(NULL,'000C30','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000C9A','Hitech Electronics');
INSERT INTO macpref VALUES(NULL,'000C91','Riverhead Networks');
INSERT INTO macpref VALUES(NULL,'000BDA','EyeCross');
INSERT INTO macpref VALUES(NULL,'000BD6','Paxton Access');
INSERT INTO macpref VALUES(NULL,'000BD4','Beijing Wise Technology & Science DevelopmentLtd');
INSERT INTO macpref VALUES(NULL,'000C1F','Glimmerglass Networks');
INSERT INTO macpref VALUES(NULL,'000C20','Fi WIn');
INSERT INTO macpref VALUES(NULL,'000C15','CyberPower Systems');
INSERT INTO macpref VALUES(NULL,'000BF8','Infinera');
INSERT INTO macpref VALUES(NULL,'000BFF','Berkeley Camera Engineering');
INSERT INTO macpref VALUES(NULL,'000C16','Concorde Microsystems');
INSERT INTO macpref VALUES(NULL,'000C09','Hitachi IE Systems');
INSERT INTO macpref VALUES(NULL,'000BE7','Comflux Technology');
INSERT INTO macpref VALUES(NULL,'000BEC','Nippon Electric Instrument');
INSERT INTO macpref VALUES(NULL,'000C02','ABB Oy');
INSERT INTO macpref VALUES(NULL,'000B71','Litchfield Communications');
INSERT INTO macpref VALUES(NULL,'000B74','Kingwave Technology');
INSERT INTO macpref VALUES(NULL,'000B73','Kodeos Communications');
INSERT INTO macpref VALUES(NULL,'000B76','ET&T Technology');
INSERT INTO macpref VALUES(NULL,'000B5E','Audio Engineering Society');
INSERT INTO macpref VALUES(NULL,'000B60','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000B65','Sy.A.C. srl');
INSERT INTO macpref VALUES(NULL,'000B5F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000B61','Friedrich Ltze GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000B59','ScriptPro');
INSERT INTO macpref VALUES(NULL,'000B5C','Newtech');
INSERT INTO macpref VALUES(NULL,'000B7E','Saginomiya Seisakusho');
INSERT INTO macpref VALUES(NULL,'000B80','Lycium Networks');
INSERT INTO macpref VALUES(NULL,'000BA7','Maranti Networks');
INSERT INTO macpref VALUES(NULL,'000BAA','Aiphone');
INSERT INTO macpref VALUES(NULL,'000BA4','Shiron Satellite Communications (1996)');
INSERT INTO macpref VALUES(NULL,'000BD0','XiMeta Technology Americas');
INSERT INTO macpref VALUES(NULL,'000BC5','SMC Networks');
INSERT INTO macpref VALUES(NULL,'000BC6','ISAC');
INSERT INTO macpref VALUES(NULL,'000BC1','Bay Microsystems');
INSERT INTO macpref VALUES(NULL,'000B8B','Kerajet');
INSERT INTO macpref VALUES(NULL,'000B89','Top Global Technology');
INSERT INTO macpref VALUES(NULL,'000B99','SensAble Technologies');
INSERT INTO macpref VALUES(NULL,'000B9C','TriBeam Technologies');
INSERT INTO macpref VALUES(NULL,'000B7C','Telex Communications');
INSERT INTO macpref VALUES(NULL,'000B83','Datawatt');
INSERT INTO macpref VALUES(NULL,'000B20','Hirata');
INSERT INTO macpref VALUES(NULL,'000B22','Environmental Systems and Services');
INSERT INTO macpref VALUES(NULL,'000B1B','Systronix');
INSERT INTO macpref VALUES(NULL,'000B03','Taekwang Industrial');
INSERT INTO macpref VALUES(NULL,'000B01','Daiichi Electronics');
INSERT INTO macpref VALUES(NULL,'000B3E','BittWare');
INSERT INTO macpref VALUES(NULL,'000B29','LS(LG) Industrial Systems');
INSERT INTO macpref VALUES(NULL,'000B39','Keisoku Giken');
INSERT INTO macpref VALUES(NULL,'000B3A','QuStream');
INSERT INTO macpref VALUES(NULL,'000B33','Vivato Technologies');
INSERT INTO macpref VALUES(NULL,'000B05','Pacific Broadband Networks');
INSERT INTO macpref VALUES(NULL,'000B00','Fujian Start Computer Equipment');
INSERT INTO macpref VALUES(NULL,'000B5B','Rincon Research');
INSERT INTO macpref VALUES(NULL,'000AF6','Emerson Climate Technologies Retail Solutions');
INSERT INTO macpref VALUES(NULL,'000B11','Himeji ABC Trading');
INSERT INTO macpref VALUES(NULL,'000B41','Ing. Bro Dr. Beutlhauser');
INSERT INTO macpref VALUES(NULL,'000AEA','Adam Elektronik ti');
INSERT INTO macpref VALUES(NULL,'000AE3','Yang MEI Technology');
INSERT INTO macpref VALUES(NULL,'000ADC','RuggedCom');
INSERT INTO macpref VALUES(NULL,'000AB7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000AAD','Stargames');
INSERT INTO macpref VALUES(NULL,'000AB1','Genetec');
INSERT INTO macpref VALUES(NULL,'000AB9','Astera Technologies');
INSERT INTO macpref VALUES(NULL,'000A90','Bayside Interactive');
INSERT INTO macpref VALUES(NULL,'000A9D','King Young Technology');
INSERT INTO macpref VALUES(NULL,'000AA1','V V S Limited');
INSERT INTO macpref VALUES(NULL,'000AA4','Shanghai Surveillance Technology');
INSERT INTO macpref VALUES(NULL,'000A9E','BroadWeb Corportation');
INSERT INTO macpref VALUES(NULL,'000AE0','Fujitsu Softek');
INSERT INTO macpref VALUES(NULL,'000A8B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000A88','InCypher');
INSERT INTO macpref VALUES(NULL,'000ABB','Taiwan Secom');
INSERT INTO macpref VALUES(NULL,'000A7C','Tecton');
INSERT INTO macpref VALUES(NULL,'000A6E','Harmonic');
INSERT INTO macpref VALUES(NULL,'000A6D','EKS Elektronikservice GmbH');
INSERT INTO macpref VALUES(NULL,'000A43','Chunghwa Telecom');
INSERT INTO macpref VALUES(NULL,'000A45','Audio-Technica');
INSERT INTO macpref VALUES(NULL,'000A35','Xilinx');
INSERT INTO macpref VALUES(NULL,'000A3B','GCT Semiconductor');
INSERT INTO macpref VALUES(NULL,'000A74','Manticom Networks');
INSERT INTO macpref VALUES(NULL,'000A6F','ZyFLEX Technologies');
INSERT INTO macpref VALUES(NULL,'000A63','DHD GmbH');
INSERT INTO macpref VALUES(NULL,'000A2E','Maple Networks');
INSERT INTO macpref VALUES(NULL,'000A2D','Cabot Communications Limited');
INSERT INTO macpref VALUES(NULL,'000A25','Ceragon Networks');
INSERT INTO macpref VALUES(NULL,'000A21','Integra Telecom');
INSERT INTO macpref VALUES(NULL,'000A1E','Red-M Products Limited');
INSERT INTO macpref VALUES(NULL,'000A4B','DataPower Technology');
INSERT INTO macpref VALUES(NULL,'000A33','Emulex');
INSERT INTO macpref VALUES(NULL,'000A67','OngCorp');
INSERT INTO macpref VALUES(NULL,'0009F9','ART Japan');
INSERT INTO macpref VALUES(NULL,'0009FC','Ipflex');
INSERT INTO macpref VALUES(NULL,'0009FD','Ubinetics Limited');
INSERT INTO macpref VALUES(NULL,'0009F7','SED, a division of Calian');
INSERT INTO macpref VALUES(NULL,'0009E2','Sinbon Electronics');
INSERT INTO macpref VALUES(NULL,'0009DA','Control Module');
INSERT INTO macpref VALUES(NULL,'0009D7','DC Security Products');
INSERT INTO macpref VALUES(NULL,'0009D8','Flt Communications AB');
INSERT INTO macpref VALUES(NULL,'000A14','Teco a.s.');
INSERT INTO macpref VALUES(NULL,'000A0B','Sealevel Systems');
INSERT INTO macpref VALUES(NULL,'000A10','Fast Media Integrations AG');
INSERT INTO macpref VALUES(NULL,'0009DB','eSpace');
INSERT INTO macpref VALUES(NULL,'0009D5','Signal Communication');
INSERT INTO macpref VALUES(NULL,'0009D3','Western DataCom');
INSERT INTO macpref VALUES(NULL,'0009BC','Utility');
INSERT INTO macpref VALUES(NULL,'0009BE','Mamiya-OP');
INSERT INTO macpref VALUES(NULL,'0009E6','Cyber Switching');
INSERT INTO macpref VALUES(NULL,'0009FB','Philips Patient Monitoring');
INSERT INTO macpref VALUES(NULL,'00098F','Cetacean Networks');
INSERT INTO macpref VALUES(NULL,'000987','Nishi Nippon Electric Wire & Cable');
INSERT INTO macpref VALUES(NULL,'000989','VividLogic');
INSERT INTO macpref VALUES(NULL,'000986','Metalink');
INSERT INTO macpref VALUES(NULL,'00098C','Option Wireless Sweden');
INSERT INTO macpref VALUES(NULL,'000985','Auto Telecom Company');
INSERT INTO macpref VALUES(NULL,'00098D','Velocity Semiconductor');
INSERT INTO macpref VALUES(NULL,'000981','Newport Networks');
INSERT INTO macpref VALUES(NULL,'000955','Young Generation International');
INSERT INTO macpref VALUES(NULL,'00094A','Homenet Communications');
INSERT INTO macpref VALUES(NULL,'00094B','FillFactory NV');
INSERT INTO macpref VALUES(NULL,'00094D','Braintree Communications');
INSERT INTO macpref VALUES(NULL,'000950','Independent Storage');
INSERT INTO macpref VALUES(NULL,'000954','AMiT spol. s. r. o.');
INSERT INTO macpref VALUES(NULL,'000992','InterEpoch Technology');
INSERT INTO macpref VALUES(NULL,'000995','Castle Technology');
INSERT INTO macpref VALUES(NULL,'000998','Capinfo Company Limited');
INSERT INTO macpref VALUES(NULL,'0009B6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0009B3','MCM Systems');
INSERT INTO macpref VALUES(NULL,'00095C','Philips Medical Systems - Cardiac and Monitoring Systems (CM');
INSERT INTO macpref VALUES(NULL,'000958','Intelnet');
INSERT INTO macpref VALUES(NULL,'0009A3','Leadfly Techologies');
INSERT INTO macpref VALUES(NULL,'0009A5','Hansung Eletronic Industries Development');
INSERT INTO macpref VALUES(NULL,'000962','Sonitor Technologies AS');
INSERT INTO macpref VALUES(NULL,'00095D','Dialogue Technology');
INSERT INTO macpref VALUES(NULL,'00099A','Elmo Company, Limited');
INSERT INTO macpref VALUES(NULL,'00099C','Naval Research Laboratory');
INSERT INTO macpref VALUES(NULL,'000984','MyCasa Network');
INSERT INTO macpref VALUES(NULL,'00092B','iQstor Networks');
INSERT INTO macpref VALUES(NULL,'000926','Yoda Communications');
INSERT INTO macpref VALUES(NULL,'000927','Toyokeiki');
INSERT INTO macpref VALUES(NULL,'000923','Heaman System');
INSERT INTO macpref VALUES(NULL,'00091D','Proteam Computer');
INSERT INTO macpref VALUES(NULL,'0008EB','Romwin');
INSERT INTO macpref VALUES(NULL,'0008E8','Excel Master');
INSERT INTO macpref VALUES(NULL,'0008DC','Wiznet');
INSERT INTO macpref VALUES(NULL,'0008DD','Telena Communications');
INSERT INTO macpref VALUES(NULL,'0008E1','Barix AG');
INSERT INTO macpref VALUES(NULL,'000909','Telenor Connect A/S');
INSERT INTO macpref VALUES(NULL,'00090A','SnedFar Technology');
INSERT INTO macpref VALUES(NULL,'00090F','Fortinet');
INSERT INTO macpref VALUES(NULL,'00092C','Hitpoint');
INSERT INTO macpref VALUES(NULL,'000903','Panasas');
INSERT INTO macpref VALUES(NULL,'000907','Chrysalis Development');
INSERT INTO macpref VALUES(NULL,'000906','Esteem Networks');
INSERT INTO macpref VALUES(NULL,'000952','Auerswald GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000944','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0008FB','SonoSite');
INSERT INTO macpref VALUES(NULL,'0008EE','Logic Product Development');
INSERT INTO macpref VALUES(NULL,'000917','WEM Technology');
INSERT INTO macpref VALUES(NULL,'000881','Digital Hands');
INSERT INTO macpref VALUES(NULL,'000882','Sigma');
INSERT INTO macpref VALUES(NULL,'000873','DapTechnology');
INSERT INTO macpref VALUES(NULL,'00087A','Wipotec GmbH');
INSERT INTO macpref VALUES(NULL,'000871','Northdata');
INSERT INTO macpref VALUES(NULL,'0008B2','Shenzhen Compass Technology Development');
INSERT INTO macpref VALUES(NULL,'0008B1','ProQuent Systems');
INSERT INTO macpref VALUES(NULL,'0008AF','Novatec');
INSERT INTO macpref VALUES(NULL,'0008A6','Multiware & Image');
INSERT INTO macpref VALUES(NULL,'00087E','Bon Electro-Telecom');
INSERT INTO macpref VALUES(NULL,'000880','BroadTel Canada Communications');
INSERT INTO macpref VALUES(NULL,'00086D','Missouri FreeNet');
INSERT INTO macpref VALUES(NULL,'0008D4','IneoQuest Technologies');
INSERT INTO macpref VALUES(NULL,'0008D6','Hassnet');
INSERT INTO macpref VALUES(NULL,'0008CE','IPMobileNet');
INSERT INTO macpref VALUES(NULL,'0008C2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0008C0','ASA Systems');
INSERT INTO macpref VALUES(NULL,'0008A3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00089E','Beijing Enter-NetLTD');
INSERT INTO macpref VALUES(NULL,'0008B4','Syspol');
INSERT INTO macpref VALUES(NULL,'0008B3','Fastwel');
INSERT INTO macpref VALUES(NULL,'00088E','Nihon Computer');
INSERT INTO macpref VALUES(NULL,'0008DA','SofaWare Technologies');
INSERT INTO macpref VALUES(NULL,'0007D5','3e Technologies Int;.');
INSERT INTO macpref VALUES(NULL,'0007DB','Kirana Networks');
INSERT INTO macpref VALUES(NULL,'00086A','Securiton Gmbh');
INSERT INTO macpref VALUES(NULL,'000863','Entrisphere');
INSERT INTO macpref VALUES(NULL,'000866','DSX Access Systems');
INSERT INTO macpref VALUES(NULL,'0007EF','Lockheed Martin Tactical Systems');
INSERT INTO macpref VALUES(NULL,'0007F4','Eletex');
INSERT INTO macpref VALUES(NULL,'0007DD','Cradle Technologies');
INSERT INTO macpref VALUES(NULL,'00081B','Windigo Systems');
INSERT INTO macpref VALUES(NULL,'0007FF','Gluon Networks');
INSERT INTO macpref VALUES(NULL,'0007F7','Galtronics');
INSERT INTO macpref VALUES(NULL,'00085F','Picanol N.V.');
INSERT INTO macpref VALUES(NULL,'000852','Davolink');
INSERT INTO macpref VALUES(NULL,'00080C','VDA Elettronica spa');
INSERT INTO macpref VALUES(NULL,'000804','ICA');
INSERT INTO macpref VALUES(NULL,'000857','Polaris Networks');
INSERT INTO macpref VALUES(NULL,'00078B','Wegener Communications');
INSERT INTO macpref VALUES(NULL,'000783','SynCom Network');
INSERT INTO macpref VALUES(NULL,'000787','Idea System');
INSERT INTO macpref VALUES(NULL,'0007B9','Ginganet');
INSERT INTO macpref VALUES(NULL,'00047F','Chr. Mayr GmbH & KG');
INSERT INTO macpref VALUES(NULL,'00047B','Schlumberger');
INSERT INTO macpref VALUES(NULL,'0007B4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0007B3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0007B5','Any One Wireless');
INSERT INTO macpref VALUES(NULL,'000785','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000775','Valence Semiconductor');
INSERT INTO macpref VALUES(NULL,'000793','Shin Satellite Public Company Limited');
INSERT INTO macpref VALUES(NULL,'000796','LSI Systems');
INSERT INTO macpref VALUES(NULL,'00077F','J Communications');
INSERT INTO macpref VALUES(NULL,'000771','Embedded System');
INSERT INTO macpref VALUES(NULL,'000770','Ubiquoss');
INSERT INTO macpref VALUES(NULL,'0007D1','Spectrum Signal Processing');
INSERT INTO macpref VALUES(NULL,'0007A2','Opteon');
INSERT INTO macpref VALUES(NULL,'0006F8','The Boeing Company');
INSERT INTO macpref VALUES(NULL,'0006FB','Hitachi Printing Solutions');
INSERT INTO macpref VALUES(NULL,'0006FC','Fnet');
INSERT INTO macpref VALUES(NULL,'0006F4','Prime Electronics & Satellitics');
INSERT INTO macpref VALUES(NULL,'000738','Young Technology');
INSERT INTO macpref VALUES(NULL,'000729','Kistler Instrumente AG');
INSERT INTO macpref VALUES(NULL,'00072A','Innovance Networks');
INSERT INTO macpref VALUES(NULL,'00074A','Carl Valentin GmbH');
INSERT INTO macpref VALUES(NULL,'00073C','Telecom Design');
INSERT INTO macpref VALUES(NULL,'000736','Data Video Technologies');
INSERT INTO macpref VALUES(NULL,'000750','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000742','Ormazabal');
INSERT INTO macpref VALUES(NULL,'00074B','Daihen');
INSERT INTO macpref VALUES(NULL,'000764','YoungWoo Telecom');
INSERT INTO macpref VALUES(NULL,'000766','Chou Chin Industrial');
INSERT INTO macpref VALUES(NULL,'000761','29530');
INSERT INTO macpref VALUES(NULL,'000755','Lafon');
INSERT INTO macpref VALUES(NULL,'000759','Boris Manufacturing');
INSERT INTO macpref VALUES(NULL,'000751','m-u-t AG');
INSERT INTO macpref VALUES(NULL,'000719','Mobiis');
INSERT INTO macpref VALUES(NULL,'00070D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00070E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00070B','Novabase SGPS');
INSERT INTO macpref VALUES(NULL,'000710','Adax');
INSERT INTO macpref VALUES(NULL,'0006E8','Optical Network Testing');
INSERT INTO macpref VALUES(NULL,'0006EE','Shenyang Neu-era Information & Technology Stock');
INSERT INTO macpref VALUES(NULL,'0006E2','Ceemax Technology');
INSERT INTO macpref VALUES(NULL,'0006A5','Pinon');
INSERT INTO macpref VALUES(NULL,'00069D','Petards');
INSERT INTO macpref VALUES(NULL,'0006A8','KC Technology');
INSERT INTO macpref VALUES(NULL,'0006A0','Mx Imaging');
INSERT INTO macpref VALUES(NULL,'0006BE','Baumer Optronic GmbH');
INSERT INTO macpref VALUES(NULL,'0006BA','Westwave Communications');
INSERT INTO macpref VALUES(NULL,'0006C4','Piolink');
INSERT INTO macpref VALUES(NULL,'0006B5','Source Photonics');
INSERT INTO macpref VALUES(NULL,'00068F','Telemonitor');
INSERT INTO macpref VALUES(NULL,'0006DA','Itran Communications');
INSERT INTO macpref VALUES(NULL,'0006D0','Elgar Electronics');
INSERT INTO macpref VALUES(NULL,'0006CC','JMI Electronics');
INSERT INTO macpref VALUES(NULL,'0006BF','Accella Technologies');
INSERT INTO macpref VALUES(NULL,'000690','Euracom Communication GmbH');
INSERT INTO macpref VALUES(NULL,'0006E1','Techno Trade s.a');
INSERT INTO macpref VALUES(NULL,'00062E','Aristos Logic');
INSERT INTO macpref VALUES(NULL,'000624','Gentner Communications');
INSERT INTO macpref VALUES(NULL,'000625','The Linksys Group');
INSERT INTO macpref VALUES(NULL,'000627','Uniwide Technologies');
INSERT INTO macpref VALUES(NULL,'00062A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00062C','Bivio Networks');
INSERT INTO macpref VALUES(NULL,'000621','Hinox,');
INSERT INTO macpref VALUES(NULL,'00064E','Broad Net Technology');
INSERT INTO macpref VALUES(NULL,'00062D','TouchStar Technologies,');
INSERT INTO macpref VALUES(NULL,'000646','ShenZhen XunBao Network Technology');
INSERT INTO macpref VALUES(NULL,'00064B','Alexon');
INSERT INTO macpref VALUES(NULL,'00063C','Intrinsyc Software International');
INSERT INTO macpref VALUES(NULL,'000630','Adtranz Sweden');
INSERT INTO macpref VALUES(NULL,'000637','Toptrend-Meta Information (ShenZhen)');
INSERT INTO macpref VALUES(NULL,'00061C','Hoshino Metal Industries');
INSERT INTO macpref VALUES(NULL,'000623','MGE UPS Systems France');
INSERT INTO macpref VALUES(NULL,'00060B','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00067E','WinCom Systems');
INSERT INTO macpref VALUES(NULL,'000677','Sick AG');
INSERT INTO macpref VALUES(NULL,'000666','Roving Networks');
INSERT INTO macpref VALUES(NULL,'000667','Tripp Lite');
INSERT INTO macpref VALUES(NULL,'00064D','Sencore');
INSERT INTO macpref VALUES(NULL,'000660','Nadex');
INSERT INTO macpref VALUES(NULL,'000679','Konami');
INSERT INTO macpref VALUES(NULL,'00066C','Robinson');
INSERT INTO macpref VALUES(NULL,'000615','Kimoto Electric');
INSERT INTO macpref VALUES(NULL,'00060A','Blue2space');
INSERT INTO macpref VALUES(NULL,'0005CE','Prolink Microsystems');
INSERT INTO macpref VALUES(NULL,'0005C2','Soronti');
INSERT INTO macpref VALUES(NULL,'0005DF','Electronic Innovation');
INSERT INTO macpref VALUES(NULL,'0005DE','Gi Fone Korea');
INSERT INTO macpref VALUES(NULL,'0005E0','Empirix');
INSERT INTO macpref VALUES(NULL,'0005D8','Arescom');
INSERT INTO macpref VALUES(NULL,'0005E4','Red Lion Controls');
INSERT INTO macpref VALUES(NULL,'0005F2','Power R');
INSERT INTO macpref VALUES(NULL,'0005F3','Webyn');
INSERT INTO macpref VALUES(NULL,'000601','Otanikeiki');
INSERT INTO macpref VALUES(NULL,'000605','Inncom International');
INSERT INTO macpref VALUES(NULL,'0005FA','IPOptical');
INSERT INTO macpref VALUES(NULL,'0005E5','Renishaw PLC');
INSERT INTO macpref VALUES(NULL,'0005F5','Geospace Technologies');
INSERT INTO macpref VALUES(NULL,'0005FD','PacketLight Networks');
INSERT INTO macpref VALUES(NULL,'0005D4','FutureSmart Networks');
INSERT INTO macpref VALUES(NULL,'0005C4','Telect');
INSERT INTO macpref VALUES(NULL,'0005A3','QEI');
INSERT INTO macpref VALUES(NULL,'00059E','Zinwell');
INSERT INTO macpref VALUES(NULL,'0005A5','Kott');
INSERT INTO macpref VALUES(NULL,'0005B3','Asahi-Engineering');
INSERT INTO macpref VALUES(NULL,'00059D','Daniel Computing Systems');
INSERT INTO macpref VALUES(NULL,'0005A4','Lucid Voice');
INSERT INTO macpref VALUES(NULL,'000563','J-Works');
INSERT INTO macpref VALUES(NULL,'000557','Agile TV');
INSERT INTO macpref VALUES(NULL,'00055B','Charles Industries');
INSERT INTO macpref VALUES(NULL,'000554','Rangestar Wireless');
INSERT INTO macpref VALUES(NULL,'000553','DVC Company');
INSERT INTO macpref VALUES(NULL,'000566','Secui.com');
INSERT INTO macpref VALUES(NULL,'00056C','Hung Chang');
INSERT INTO macpref VALUES(NULL,'00055F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00055D','D-link Systems');
INSERT INTO macpref VALUES(NULL,'000561','nac Image Technology');
INSERT INTO macpref VALUES(NULL,'000594','HMS Industrial Networks');
INSERT INTO macpref VALUES(NULL,'00056F','Innomedia Technologies Pvt.');
INSERT INTO macpref VALUES(NULL,'000574','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000567','Etymonic Design');
INSERT INTO macpref VALUES(NULL,'000565','Tailyn Communication Company');
INSERT INTO macpref VALUES(NULL,'00058E','Flextronics International GmbH & Nfg. KG');
INSERT INTO macpref VALUES(NULL,'000532','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000536','Danam Communications');
INSERT INTO macpref VALUES(NULL,'000542','Otari');
INSERT INTO macpref VALUES(NULL,'000537','Nets Technology');
INSERT INTO macpref VALUES(NULL,'00057C','RCO Security AB');
INSERT INTO macpref VALUES(NULL,'000583','ImageCom Limited');
INSERT INTO macpref VALUES(NULL,'00054B','Eaton Automation AG');
INSERT INTO macpref VALUES(NULL,'0004C8','Liba Maschinenfabrik Gmbh');
INSERT INTO macpref VALUES(NULL,'0004CC','Peek Traffic');
INSERT INTO macpref VALUES(NULL,'0004BF','VersaLogic');
INSERT INTO macpref VALUES(NULL,'0004C3','Castor Informatique');
INSERT INTO macpref VALUES(NULL,'0004F6','Amphus');
INSERT INTO macpref VALUES(NULL,'0004F4','Infinite Electronics');
INSERT INTO macpref VALUES(NULL,'0004F1','WhereNet');
INSERT INTO macpref VALUES(NULL,'000521','Control Microsystems');
INSERT INTO macpref VALUES(NULL,'000523','AVL List GmbH');
INSERT INTO macpref VALUES(NULL,'00051F','Taijin Media');
INSERT INTO macpref VALUES(NULL,'00050C','Network Photonics');
INSERT INTO macpref VALUES(NULL,'0004EC','Memobox SA');
INSERT INTO macpref VALUES(NULL,'0004E4','Daeryung Ind.');
INSERT INTO macpref VALUES(NULL,'00050A','ICS Spa');
INSERT INTO macpref VALUES(NULL,'000511','Complementary Technologies');
INSERT INTO macpref VALUES(NULL,'000506','Reddo Networks AB');
INSERT INTO macpref VALUES(NULL,'0004E2','SMC Networks');
INSERT INTO macpref VALUES(NULL,'0004CB','Tdsoft Communication');
INSERT INTO macpref VALUES(NULL,'000526','Ipas Gmbh');
INSERT INTO macpref VALUES(NULL,'000467','Wuhan Research Institute of MII');
INSERT INTO macpref VALUES(NULL,'00045A','The Linksys Group');
INSERT INTO macpref VALUES(NULL,'000463','Bosch Security Systems');
INSERT INTO macpref VALUES(NULL,'00045C','Mobiwave Pte');
INSERT INTO macpref VALUES(NULL,'000453','YottaYotta');
INSERT INTO macpref VALUES(NULL,'000450','DMD Computers SRL');
INSERT INTO macpref VALUES(NULL,'000443','Agilent Technologies');
INSERT INTO macpref VALUES(NULL,'000449','Mapletree Networks');
INSERT INTO macpref VALUES(NULL,'00042F','International Communications Products');
INSERT INTO macpref VALUES(NULL,'000429','Pixord');
INSERT INTO macpref VALUES(NULL,'000426','Autosys');
INSERT INTO macpref VALUES(NULL,'0004B8','Kumahira');
INSERT INTO macpref VALUES(NULL,'0004B5','Equitrac');
INSERT INTO macpref VALUES(NULL,'0004B1','Signal Technology');
INSERT INTO macpref VALUES(NULL,'000451','Medrad');
INSERT INTO macpref VALUES(NULL,'000483','Deltron Technology');
INSERT INTO macpref VALUES(NULL,'000441','Half Dome Systems');
INSERT INTO macpref VALUES(NULL,'0004A5','Barco Projection Systems NV');
INSERT INTO macpref VALUES(NULL,'000482','Medialogic');
INSERT INTO macpref VALUES(NULL,'0003CA','MTS Systems');
INSERT INTO macpref VALUES(NULL,'0003C7','hopf Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'0003C2','Solphone K.K.');
INSERT INTO macpref VALUES(NULL,'0003F3','Dazzle Multimedia');
INSERT INTO macpref VALUES(NULL,'0003EC','ICG Research');
INSERT INTO macpref VALUES(NULL,'0003E9','Akara Canada');
INSERT INTO macpref VALUES(NULL,'0003E5','Hermstedt SG');
INSERT INTO macpref VALUES(NULL,'000421','Ocular Networks');
INSERT INTO macpref VALUES(NULL,'000424','TMC s.r.l.');
INSERT INTO macpref VALUES(NULL,'00041D','Corega of America');
INSERT INTO macpref VALUES(NULL,'00041A','Ines Test and Measurement GmbH & CoKG');
INSERT INTO macpref VALUES(NULL,'00041E','Shikoku Instrumentation');
INSERT INTO macpref VALUES(NULL,'000413','snom technology GmbH');
INSERT INTO macpref VALUES(NULL,'0003B4','Macrotek International');
INSERT INTO macpref VALUES(NULL,'0003A6','Traxit Technology');
INSERT INTO macpref VALUES(NULL,'0003A4','Imation');
INSERT INTO macpref VALUES(NULL,'0003AB','Bridge Information Systems');
INSERT INTO macpref VALUES(NULL,'000403','Nexsi');
INSERT INTO macpref VALUES(NULL,'000406','Fa. Metabox AG');
INSERT INTO macpref VALUES(NULL,'0003F8','SanCastle Technologies');
INSERT INTO macpref VALUES(NULL,'0003FA','TiMetra Networks');
INSERT INTO macpref VALUES(NULL,'0003C6','Icue Systems');
INSERT INTO macpref VALUES(NULL,'0003BB','Signal Communications Limited');
INSERT INTO macpref VALUES(NULL,'0003BE','Netility');
INSERT INTO macpref VALUES(NULL,'0003DF','Desana Systems');
INSERT INTO macpref VALUES(NULL,'0003DA','Takamisawa Cybernetics');
INSERT INTO macpref VALUES(NULL,'0003D9','Secheron SA');
INSERT INTO macpref VALUES(NULL,'0003FB','Enegate');
INSERT INTO macpref VALUES(NULL,'0003F6','Allegro Networks');
INSERT INTO macpref VALUES(NULL,'000415','Rasteme Systems');
INSERT INTO macpref VALUES(NULL,'000398','Wisi');
INSERT INTO macpref VALUES(NULL,'000395','California Amplifier');
INSERT INTO macpref VALUES(NULL,'000392','Hyundai Teletek');
INSERT INTO macpref VALUES(NULL,'00038E','Atoga Systems');
INSERT INTO macpref VALUES(NULL,'00031A','Beijing Broad Telecom');
INSERT INTO macpref VALUES(NULL,'00035B','BridgeWave Communications');
INSERT INTO macpref VALUES(NULL,'000357','Intervoice-Brite');
INSERT INTO macpref VALUES(NULL,'00037F','Atheros Communications');
INSERT INTO macpref VALUES(NULL,'0002F0','AME Optimedia Technology');
INSERT INTO macpref VALUES(NULL,'00039E','Tera System');
INSERT INTO macpref VALUES(NULL,'000397','FireBrick Limited');
INSERT INTO macpref VALUES(NULL,'00033F','BigBand Networks');
INSERT INTO macpref VALUES(NULL,'000327','Act"l');
INSERT INTO macpref VALUES(NULL,'00032E','Scope Information Management');
INSERT INTO macpref VALUES(NULL,'00037C','Coax Media');
INSERT INTO macpref VALUES(NULL,'000368','Embedone');
INSERT INTO macpref VALUES(NULL,'000345','Routrek Networks');
INSERT INTO macpref VALUES(NULL,'0002C8','Technocom Communications Technology (pte)');
INSERT INTO macpref VALUES(NULL,'0002B8','WHI Konsult AB');
INSERT INTO macpref VALUES(NULL,'0002A9','Racom, S.r.o.');
INSERT INTO macpref VALUES(NULL,'0002BB','Continuous Computing');
INSERT INTO macpref VALUES(NULL,'0002BC','LVL 7 Systems');
INSERT INTO macpref VALUES(NULL,'00030F','Digital China (Shanghai) Networks');
INSERT INTO macpref VALUES(NULL,'000311','Micro Technology');
INSERT INTO macpref VALUES(NULL,'00030D','Uniwill Computer');
INSERT INTO macpref VALUES(NULL,'000309','Texcel Technology PLC');
INSERT INTO macpref VALUES(NULL,'000303','Jama Electronics');
INSERT INTO macpref VALUES(NULL,'000305','MSC Vertriebs GmbH');
INSERT INTO macpref VALUES(NULL,'0002FE','Viditec');
INSERT INTO macpref VALUES(NULL,'00019F','ReadyNet');
INSERT INTO macpref VALUES(NULL,'0002FF','Handan BroadInfoCom');
INSERT INTO macpref VALUES(NULL,'0002F4','Pctel');
INSERT INTO macpref VALUES(NULL,'0002E9','CS Systemes De Securite - C3S');
INSERT INTO macpref VALUES(NULL,'0002E5','Timeware');
INSERT INTO macpref VALUES(NULL,'0002E0','Etas Gmbh');
INSERT INTO macpref VALUES(NULL,'0002CE','FoxJet');
INSERT INTO macpref VALUES(NULL,'0002C3','Arelnet');
INSERT INTO macpref VALUES(NULL,'000316','Nobell Communications');
INSERT INTO macpref VALUES(NULL,'000329','F3');
INSERT INTO macpref VALUES(NULL,'000321','Reco Research');
INSERT INTO macpref VALUES(NULL,'0002F5','Vive Synergies');
INSERT INTO macpref VALUES(NULL,'0002D5','ACR');
INSERT INTO macpref VALUES(NULL,'0002AB','CTC Union Technologies');
INSERT INTO macpref VALUES(NULL,'0002A4','AddPac Technology');
INSERT INTO macpref VALUES(NULL,'0002A3','ABB Switzerland, Power Systems');
INSERT INTO macpref VALUES(NULL,'0002A0','Flatstack');
INSERT INTO macpref VALUES(NULL,'0002B2','Cablevision');
INSERT INTO macpref VALUES(NULL,'0002B7','Watanabe Electric Industry');
INSERT INTO macpref VALUES(NULL,'0002AF','TeleCruz Technology');
INSERT INTO macpref VALUES(NULL,'0002A8','Air Link Technology');
INSERT INTO macpref VALUES(NULL,'00026A','Cocess Telecom');
INSERT INTO macpref VALUES(NULL,'00026C','Philips CFT');
INSERT INTO macpref VALUES(NULL,'000262','Soyo Group Soyo Com Tech');
INSERT INTO macpref VALUES(NULL,'000265','Virditech');
INSERT INTO macpref VALUES(NULL,'00025B','Cambridge Silicon Radio');
INSERT INTO macpref VALUES(NULL,'000256','Alpha Processor');
INSERT INTO macpref VALUES(NULL,'000259','Tsann Kuen China (Shanghai)Enterprise, IT Group');
INSERT INTO macpref VALUES(NULL,'000294','Tokyo Sokushin');
INSERT INTO macpref VALUES(NULL,'000296','Lectron');
INSERT INTO macpref VALUES(NULL,'00028E','Rapid 5 Networks');
INSERT INTO macpref VALUES(NULL,'00024F','IPM Datacom S.R.L.');
INSERT INTO macpref VALUES(NULL,'000271','Zhone Technologies');
INSERT INTO macpref VALUES(NULL,'00028A','Ambit Microsystems');
INSERT INTO macpref VALUES(NULL,'0001FA','Horoscas');
INSERT INTO macpref VALUES(NULL,'000282','ViaClix');
INSERT INTO macpref VALUES(NULL,'000285','Riverstone Networks');
INSERT INTO macpref VALUES(NULL,'000279','Control Applications');
INSERT INTO macpref VALUES(NULL,'000251','Soma Networks');
INSERT INTO macpref VALUES(NULL,'0001F5','Erim');
INSERT INTO macpref VALUES(NULL,'0001FF','Data Direct Networks');
INSERT INTO macpref VALUES(NULL,'0001FC','Keyence');
INSERT INTO macpref VALUES(NULL,'0001FD','Digital Voice Systems');
INSERT INTO macpref VALUES(NULL,'000210','Fenecom');
INSERT INTO macpref VALUES(NULL,'00020B','Native Networks');
INSERT INTO macpref VALUES(NULL,'000218','Advanced Scientific');
INSERT INTO macpref VALUES(NULL,'0001EE','Comtrol Europe');
INSERT INTO macpref VALUES(NULL,'0001F0','Tridium');
INSERT INTO macpref VALUES(NULL,'0001F1','Innovative Concepts');
INSERT INTO macpref VALUES(NULL,'0001E2','Ando Electric');
INSERT INTO macpref VALUES(NULL,'00022F','P-Cube');
INSERT INTO macpref VALUES(NULL,'000227','ESD Electronic System Design GmbH');
INSERT INTO macpref VALUES(NULL,'00021D','Data General Communication');
INSERT INTO macpref VALUES(NULL,'000219','Paralon Technologies');
INSERT INTO macpref VALUES(NULL,'000203','Woonsang Telecom');
INSERT INTO macpref VALUES(NULL,'0001D3','Paxcomm');
INSERT INTO macpref VALUES(NULL,'0001E1','Kinpo Electronics');
INSERT INTO macpref VALUES(NULL,'00022C','ABB Bomem');
INSERT INTO macpref VALUES(NULL,'00023C','Creative Technology');
INSERT INTO macpref VALUES(NULL,'00306C','Hitex Holding GmbH');
INSERT INTO macpref VALUES(NULL,'00308B','Brix Networks');
INSERT INTO macpref VALUES(NULL,'000177','Edsl');
INSERT INTO macpref VALUES(NULL,'00014D','Shin Kin Enterprises');
INSERT INTO macpref VALUES(NULL,'0001DA','Wincomm');
INSERT INTO macpref VALUES(NULL,'0001D2','inXtron');
INSERT INTO macpref VALUES(NULL,'0001C6','Quarry Technologies');
INSERT INTO macpref VALUES(NULL,'00016E','Conklin');
INSERT INTO macpref VALUES(NULL,'000174','CyberOptics');
INSERT INTO macpref VALUES(NULL,'00015E','Best Technology');
INSERT INTO macpref VALUES(NULL,'000161','Meta Machine Technology');
INSERT INTO macpref VALUES(NULL,'0001A1','Mag-Tek');
INSERT INTO macpref VALUES(NULL,'000186','Uwe Disch');
INSERT INTO macpref VALUES(NULL,'0001A6','Scientific-Atlanta Arcodan A/S');
INSERT INTO macpref VALUES(NULL,'000172','TechnoLand');
INSERT INTO macpref VALUES(NULL,'0001A0','Infinilink');
INSERT INTO macpref VALUES(NULL,'000196','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000199','HeiSei Electronics');
INSERT INTO macpref VALUES(NULL,'00018B','NetLinks');
INSERT INTO macpref VALUES(NULL,'00018D','AudeSi Technologies');
INSERT INTO macpref VALUES(NULL,'00019D','E-Control Systems');
INSERT INTO macpref VALUES(NULL,'0001CE','Custom Micro Products');
INSERT INTO macpref VALUES(NULL,'0001BB','Frequentis');
INSERT INTO macpref VALUES(NULL,'0001BC','Brains');
INSERT INTO macpref VALUES(NULL,'0001C0','CompuLab');
INSERT INTO macpref VALUES(NULL,'00017C','AG-E GmbH');
INSERT INTO macpref VALUES(NULL,'000108','Avlab Technology');
INSERT INTO macpref VALUES(NULL,'00062B','Intraserver Technology');
INSERT INTO macpref VALUES(NULL,'000100','Equip"trans');
INSERT INTO macpref VALUES(NULL,'00B09D','Point Grey Research');
INSERT INTO macpref VALUES(NULL,'000110','Gotham Networks');
INSERT INTO macpref VALUES(NULL,'000112','Shark Multimedia');
INSERT INTO macpref VALUES(NULL,'000116','Netspect Technologies');
INSERT INTO macpref VALUES(NULL,'00B06D','Jones Futurex');
INSERT INTO macpref VALUES(NULL,'00B094','Alaris');
INSERT INTO macpref VALUES(NULL,'0030F0','Uniform Industrial');
INSERT INTO macpref VALUES(NULL,'00013B','BNA Systems');
INSERT INTO macpref VALUES(NULL,'000134','Selectron Systems AG');
INSERT INTO macpref VALUES(NULL,'000139','Point Multimedia Systems');
INSERT INTO macpref VALUES(NULL,'00013E','Ascom Tateco AB');
INSERT INTO macpref VALUES(NULL,'00012E','PC Partner');
INSERT INTO macpref VALUES(NULL,'000132','Dranetz - BMI');
INSERT INTO macpref VALUES(NULL,'000113','Olympus');
INSERT INTO macpref VALUES(NULL,'00011E','Precidia Technologies');
INSERT INTO macpref VALUES(NULL,'000155','Promise Technology');
INSERT INTO macpref VALUES(NULL,'003094','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00308A','Nicotra Sistemi S.P.A');
INSERT INTO macpref VALUES(NULL,'003072','Intellibyte');
INSERT INTO macpref VALUES(NULL,'003040','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003032','MagicRam');
INSERT INTO macpref VALUES(NULL,'0030EA','TeraForce Technology');
INSERT INTO macpref VALUES(NULL,'00309B','Smartware');
INSERT INTO macpref VALUES(NULL,'003045','Village Networks, (VNI)');
INSERT INTO macpref VALUES(NULL,'0030E5','Amper Datos');
INSERT INTO macpref VALUES(NULL,'003006','Superpower Computer');
INSERT INTO macpref VALUES(NULL,'003038','XCP');
INSERT INTO macpref VALUES(NULL,'003079','CQOS');
INSERT INTO macpref VALUES(NULL,'00300C','Congruency');
INSERT INTO macpref VALUES(NULL,'00304C','Appian Communications');
INSERT INTO macpref VALUES(NULL,'0030E8','Ensim');
INSERT INTO macpref VALUES(NULL,'0030C9','LuxN');
INSERT INTO macpref VALUES(NULL,'003028','Fase Saldatura srl');
INSERT INTO macpref VALUES(NULL,'003069','Impacct Technology');
INSERT INTO macpref VALUES(NULL,'0030C3','Flueckiger Elektronik AG');
INSERT INTO macpref VALUES(NULL,'00305A','Telgen');
INSERT INTO macpref VALUES(NULL,'003010','Visionetics International');
INSERT INTO macpref VALUES(NULL,'0030D9','Datacore Software');
INSERT INTO macpref VALUES(NULL,'003026','HeiTel Digital Video GmbH');
INSERT INTO macpref VALUES(NULL,'003077','Onprem Networks');
INSERT INTO macpref VALUES(NULL,'003047','Nissei Electric');
INSERT INTO macpref VALUES(NULL,'0030D4','AAE Systems');
INSERT INTO macpref VALUES(NULL,'00D0D7','B2C2');
INSERT INTO macpref VALUES(NULL,'00D073','ACN Advanced Communications');
INSERT INTO macpref VALUES(NULL,'00D057','Ultrak');
INSERT INTO macpref VALUES(NULL,'0030AB','Delta Networks');
INSERT INTO macpref VALUES(NULL,'003049','Bryant Technology');
INSERT INTO macpref VALUES(NULL,'00306D','Lucent Technologies');
INSERT INTO macpref VALUES(NULL,'003017','BlueArc UK');
INSERT INTO macpref VALUES(NULL,'00301C','Altvater Airdata Systems');
INSERT INTO macpref VALUES(NULL,'003080','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0030F7','Ramix');
INSERT INTO macpref VALUES(NULL,'0030D0','Tellabs');
INSERT INTO macpref VALUES(NULL,'003014','Divio');
INSERT INTO macpref VALUES(NULL,'003081','Altos C&C');
INSERT INTO macpref VALUES(NULL,'00D0F0','Convision Technology Gmbh');
INSERT INTO macpref VALUES(NULL,'00D010','Convergent Networks');
INSERT INTO macpref VALUES(NULL,'00D04B','LA CIE Group');
INSERT INTO macpref VALUES(NULL,'00D00E','Pluris');
INSERT INTO macpref VALUES(NULL,'00D012','Gateworks');
INSERT INTO macpref VALUES(NULL,'00D04D','DIV OF Research & Statistics');
INSERT INTO macpref VALUES(NULL,'00D02E','Communication Automation');
INSERT INTO macpref VALUES(NULL,'00D0C5','Computational Systems');
INSERT INTO macpref VALUES(NULL,'00D046','Dolby Laboratories');
INSERT INTO macpref VALUES(NULL,'00D0DE','Philips Multimedia Network');
INSERT INTO macpref VALUES(NULL,'00D00C','Snijder Micro Systems');
INSERT INTO macpref VALUES(NULL,'00D017','Syntech Information');
INSERT INTO macpref VALUES(NULL,'00D036','Technology Atlanta');
INSERT INTO macpref VALUES(NULL,'00D0E3','Ele-chem Engineering');
INSERT INTO macpref VALUES(NULL,'00D0B6','Crescent Networks');
INSERT INTO macpref VALUES(NULL,'00D0C4','Teratech');
INSERT INTO macpref VALUES(NULL,'00D061','Tremon Enterprises');
INSERT INTO macpref VALUES(NULL,'00D0E5','Solidum Systems');
INSERT INTO macpref VALUES(NULL,'00D045','Kvaser AB');
INSERT INTO macpref VALUES(NULL,'00D004','Pentacom');
INSERT INTO macpref VALUES(NULL,'00D005','ZHS Zeitmanagementsysteme');
INSERT INTO macpref VALUES(NULL,'00D0D3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D026','Hirschmann Austria Gmbh');
INSERT INTO macpref VALUES(NULL,'00D0DA','Taicom Data Systems');
INSERT INTO macpref VALUES(NULL,'00D03C','Vieo');
INSERT INTO macpref VALUES(NULL,'00D0B4','Katsujima');
INSERT INTO macpref VALUES(NULL,'00D086','Foveon');
INSERT INTO macpref VALUES(NULL,'00D0A8','Network Engines');
INSERT INTO macpref VALUES(NULL,'00D0AB','Deltakabel Telecom CV');
INSERT INTO macpref VALUES(NULL,'00D0E8','MAC System');
INSERT INTO macpref VALUES(NULL,'00D06B','SR Telecom');
INSERT INTO macpref VALUES(NULL,'00D0DC','Modular Mining Systems');
INSERT INTO macpref VALUES(NULL,'00D01E','Pingtel');
INSERT INTO macpref VALUES(NULL,'00D0CA','Intrinsyc Software International');
INSERT INTO macpref VALUES(NULL,'00D065','Toko Electric');
INSERT INTO macpref VALUES(NULL,'00D09A','Filanet');
INSERT INTO macpref VALUES(NULL,'00D0AE','Oresis Communications');
INSERT INTO macpref VALUES(NULL,'00D0F2','Monterey Networks');
INSERT INTO macpref VALUES(NULL,'00D014','ROOT');
INSERT INTO macpref VALUES(NULL,'00D023','Infortrend Technology');
INSERT INTO macpref VALUES(NULL,'00D0A2','Integrated Device');
INSERT INTO macpref VALUES(NULL,'00D034','Ormec Systems');
INSERT INTO macpref VALUES(NULL,'00D08A','Photron USA');
INSERT INTO macpref VALUES(NULL,'00D0A7','Tokyo Sokki Kenkyujo');
INSERT INTO macpref VALUES(NULL,'00D01D','Furuno Electric');
INSERT INTO macpref VALUES(NULL,'00504C','Galil Motion Control');
INSERT INTO macpref VALUES(NULL,'005076','IBM');
INSERT INTO macpref VALUES(NULL,'0050D4','Joohong Information &');
INSERT INTO macpref VALUES(NULL,'0050A6','Optronics');
INSERT INTO macpref VALUES(NULL,'0050A9','Moldat Wireless Technolgies');
INSERT INTO macpref VALUES(NULL,'00509B','Switchcore AB');
INSERT INTO macpref VALUES(NULL,'00507E','Newer Technology');
INSERT INTO macpref VALUES(NULL,'0050CE','LG International');
INSERT INTO macpref VALUES(NULL,'0050F7','Venture Manufacturing (singapore)');
INSERT INTO macpref VALUES(NULL,'005019','Spring Tide Networks');
INSERT INTO macpref VALUES(NULL,'0050FD','Visioncomm');
INSERT INTO macpref VALUES(NULL,'0050BF','Metalligence Technology');
INSERT INTO macpref VALUES(NULL,'005036','Netcam');
INSERT INTO macpref VALUES(NULL,'0050DB','Contemporary Control');
INSERT INTO macpref VALUES(NULL,'00507C','Videocon AG');
INSERT INTO macpref VALUES(NULL,'005047','Private');
INSERT INTO macpref VALUES(NULL,'00D06C','Sharewave');
INSERT INTO macpref VALUES(NULL,'0050A7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005055','Doms A/S');
INSERT INTO macpref VALUES(NULL,'005072','Corvis');
INSERT INTO macpref VALUES(NULL,'00D0EE','Dictaphone');
INSERT INTO macpref VALUES(NULL,'00501B','ABL Canada');
INSERT INTO macpref VALUES(NULL,'009057','AANetcom');
INSERT INTO macpref VALUES(NULL,'009083','Turbo Communication');
INSERT INTO macpref VALUES(NULL,'00903D','Biopac Systems');
INSERT INTO macpref VALUES(NULL,'0090D7','NetBoost');
INSERT INTO macpref VALUES(NULL,'005083','Gilbarco');
INSERT INTO macpref VALUES(NULL,'0050DC','TAS Telefonbau A. Schwabe Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'005008','Tiva Microcomputer (tmc)');
INSERT INTO macpref VALUES(NULL,'005052','Tiara Networks');
INSERT INTO macpref VALUES(NULL,'005027','Genicom');
INSERT INTO macpref VALUES(NULL,'00505A','Network Alchemy');
INSERT INTO macpref VALUES(NULL,'005039','Mariner Networks');
INSERT INTO macpref VALUES(NULL,'005064','CAE Electronics');
INSERT INTO macpref VALUES(NULL,'0050B8','Inova Computers Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'00505B','Kawasaki LSI U.s.a.');
INSERT INTO macpref VALUES(NULL,'0050CC','Seagate Cloud Systems');
INSERT INTO macpref VALUES(NULL,'005016','Molex Canada');
INSERT INTO macpref VALUES(NULL,'00501F','MRG Systems');
INSERT INTO macpref VALUES(NULL,'005043','Marvell Semiconductor');
INSERT INTO macpref VALUES(NULL,'005095','Peracom Networks');
INSERT INTO macpref VALUES(NULL,'0050FA','Oxtel');
INSERT INTO macpref VALUES(NULL,'009038','Fountain Technologies');
INSERT INTO macpref VALUES(NULL,'0090B0','Vadem');
INSERT INTO macpref VALUES(NULL,'0090EF','Integrix');
INSERT INTO macpref VALUES(NULL,'0090C5','Internet Magic');
INSERT INTO macpref VALUES(NULL,'00908C','Etrend Electronics');
INSERT INTO macpref VALUES(NULL,'009048','Zeal');
INSERT INTO macpref VALUES(NULL,'0090B9','Beran Instruments');
INSERT INTO macpref VALUES(NULL,'0090C4','Javelin Systems');
INSERT INTO macpref VALUES(NULL,'0090A5','Spectra Logic');
INSERT INTO macpref VALUES(NULL,'0090A3','Corecess');
INSERT INTO macpref VALUES(NULL,'009082','Force Institute');
INSERT INTO macpref VALUES(NULL,'009000','Diamond Multimedia');
INSERT INTO macpref VALUES(NULL,'00906E','Praxon');
INSERT INTO macpref VALUES(NULL,'009054','Innovative Semiconductors');
INSERT INTO macpref VALUES(NULL,'009061','Pacific Research & Engineering');
INSERT INTO macpref VALUES(NULL,'00900B','Lanner Electronics');
INSERT INTO macpref VALUES(NULL,'0090CE','avateramedical Mechatronics GmbH');
INSERT INTO macpref VALUES(NULL,'009007','Domex Technology');
INSERT INTO macpref VALUES(NULL,'00902D','Data Electronics (aust.)');
INSERT INTO macpref VALUES(NULL,'0090D4','BindView Development');
INSERT INTO macpref VALUES(NULL,'009029','Crypto AG');
INSERT INTO macpref VALUES(NULL,'0090DF','Mitsubishi Chemical America');
INSERT INTO macpref VALUES(NULL,'0090C0','K.J. LAW Engineers');
INSERT INTO macpref VALUES(NULL,'00901F','Adtec Productions');
INSERT INTO macpref VALUES(NULL,'009024','Pipelinks');
INSERT INTO macpref VALUES(NULL,'00903A','Nihon Media Tool');
INSERT INTO macpref VALUES(NULL,'0090B2','Avici Systems');
INSERT INTO macpref VALUES(NULL,'0090B6','Fibex Systems');
INSERT INTO macpref VALUES(NULL,'009063','Coherent Communications Systems');
INSERT INTO macpref VALUES(NULL,'009062','ICP Vortex Computersysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'0010D3','Grips Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'0010FB','Zida Technologies Limited');
INSERT INTO macpref VALUES(NULL,'001053','Computer Technology');
INSERT INTO macpref VALUES(NULL,'0010ED','Sundance Technology');
INSERT INTO macpref VALUES(NULL,'00106C','Ednt Gmbh');
INSERT INTO macpref VALUES(NULL,'0010E9','Raidtec');
INSERT INTO macpref VALUES(NULL,'001003','Imatron');
INSERT INTO macpref VALUES(NULL,'001071','Advanet');
INSERT INTO macpref VALUES(NULL,'009015','Centigram Communications');
INSERT INTO macpref VALUES(NULL,'009095','Universal Avionics');
INSERT INTO macpref VALUES(NULL,'009041','Applied Digital Access');
INSERT INTO macpref VALUES(NULL,'00905A','Dearborn Group');
INSERT INTO macpref VALUES(NULL,'009011','Wavtrace');
INSERT INTO macpref VALUES(NULL,'009065','Finisar');
INSERT INTO macpref VALUES(NULL,'009023','Zilog');
INSERT INTO macpref VALUES(NULL,'0090F6','Escalate Networks');
INSERT INTO macpref VALUES(NULL,'0090A8','NineTiles Networks');
INSERT INTO macpref VALUES(NULL,'00102A','ZF Microsystems');
INSERT INTO macpref VALUES(NULL,'0010E5','Solectron Texas');
INSERT INTO macpref VALUES(NULL,'00109D','Clarinet Systems');
INSERT INTO macpref VALUES(NULL,'00100E','Micro Linear Coporation');
INSERT INTO macpref VALUES(NULL,'0090EC','Pyrescom');
INSERT INTO macpref VALUES(NULL,'0090C3','Topic Semiconductor');
INSERT INTO macpref VALUES(NULL,'0010C8','Communications Electronics Security Group');
INSERT INTO macpref VALUES(NULL,'0010F3','Nexcom International');
INSERT INTO macpref VALUES(NULL,'001086','Atto Technology');
INSERT INTO macpref VALUES(NULL,'0010DF','Rise Computer');
INSERT INTO macpref VALUES(NULL,'001072','GVN Technologies');
INSERT INTO macpref VALUES(NULL,'0010DA','Kollmorgen');
INSERT INTO macpref VALUES(NULL,'0010E4','NSI');
INSERT INTO macpref VALUES(NULL,'00107E','Bachmann Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'0010A0','Innovex Technologies');
INSERT INTO macpref VALUES(NULL,'001016','T.sqware');
INSERT INTO macpref VALUES(NULL,'001090','Cimetrics');
INSERT INTO macpref VALUES(NULL,'0010F5','Amherst Systems');
INSERT INTO macpref VALUES(NULL,'00103D','Phasecom');
INSERT INTO macpref VALUES(NULL,'001096','Tracewell Systems');
INSERT INTO macpref VALUES(NULL,'001082','JNA Telecommunications Limited');
INSERT INTO macpref VALUES(NULL,'001098','Starnet Technologies');
INSERT INTO macpref VALUES(NULL,'001042','Alacritech');
INSERT INTO macpref VALUES(NULL,'001068','Comos Telecom');
INSERT INTO macpref VALUES(NULL,'0010EA','Adept Technology');
INSERT INTO macpref VALUES(NULL,'0010AE','Shinko Electric Industries');
INSERT INTO macpref VALUES(NULL,'0010C4','Media Global Links');
INSERT INTO macpref VALUES(NULL,'0010FE','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'001056','Sodick');
INSERT INTO macpref VALUES(NULL,'0010CD','Interface Concept');
INSERT INTO macpref VALUES(NULL,'001061','Hostlink');
INSERT INTO macpref VALUES(NULL,'001099','InnoMedia');
INSERT INTO macpref VALUES(NULL,'0010E1','S.I. TECH');
INSERT INTO macpref VALUES(NULL,'0010BB','Data & Information Technology');
INSERT INTO macpref VALUES(NULL,'001020','Hand Held Products');
INSERT INTO macpref VALUES(NULL,'00103A','Diamond Network Tech');
INSERT INTO macpref VALUES(NULL,'001004','THE Brantley Coile Company');
INSERT INTO macpref VALUES(NULL,'0010EF','Dbtel Incorporated');
INSERT INTO macpref VALUES(NULL,'001088','American Networks');
INSERT INTO macpref VALUES(NULL,'001022','SatCom Media');
INSERT INTO macpref VALUES(NULL,'001076','Eurem Gmbh');
INSERT INTO macpref VALUES(NULL,'00103F','Tollgrade Communications');
INSERT INTO macpref VALUES(NULL,'001049','ShoreTel');
INSERT INTO macpref VALUES(NULL,'00105E','Spirent plc, Service Assurance Broadband');
INSERT INTO macpref VALUES(NULL,'0010AF','TAC Systems');
INSERT INTO macpref VALUES(NULL,'00108C','Fujitsu Services');
INSERT INTO macpref VALUES(NULL,'0010F7','Iriichi Technologies');
INSERT INTO macpref VALUES(NULL,'0010AB','Koito Electric Industries');
INSERT INTO macpref VALUES(NULL,'001010','Initio');
INSERT INTO macpref VALUES(NULL,'0010F2','Antec');
INSERT INTO macpref VALUES(NULL,'00E007','Avaya ECS');
INSERT INTO macpref VALUES(NULL,'0010BE','March Networks');
INSERT INTO macpref VALUES(NULL,'001058','ArrowPoint Communications');
INSERT INTO macpref VALUES(NULL,'00100F','Industrial CPU Systems');
INSERT INTO macpref VALUES(NULL,'0010BC','Aastra Telecom');
INSERT INTO macpref VALUES(NULL,'00E0BF','Torrent Networking Technologies');
INSERT INTO macpref VALUES(NULL,'00E0E3','Sk-elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'00E0C6','Link2it,');
INSERT INTO macpref VALUES(NULL,'00E0E5','Cinco Networks');
INSERT INTO macpref VALUES(NULL,'00E061','EdgePoint Networks');
INSERT INTO macpref VALUES(NULL,'00E053','Cellport LABS');
INSERT INTO macpref VALUES(NULL,'00E0D3','Datentechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00E043','VitalCom');
INSERT INTO macpref VALUES(NULL,'00E0B3','EtherWAN Systems');
INSERT INTO macpref VALUES(NULL,'00E0ED','Silicom');
INSERT INTO macpref VALUES(NULL,'00E0B8','Gateway 2000');
INSERT INTO macpref VALUES(NULL,'00E07C','Mettler-toledo');
INSERT INTO macpref VALUES(NULL,'00E026','Redlake Masd');
INSERT INTO macpref VALUES(NULL,'00E020','Tecnomen OY');
INSERT INTO macpref VALUES(NULL,'00E00D','Radiant Systems');
INSERT INTO macpref VALUES(NULL,'00E0DC','Nexware');
INSERT INTO macpref VALUES(NULL,'00E037','Century');
INSERT INTO macpref VALUES(NULL,'00E0C2','Necsy');
INSERT INTO macpref VALUES(NULL,'00E0FB','Leightronix');
INSERT INTO macpref VALUES(NULL,'00E09B','Engage Networks');
INSERT INTO macpref VALUES(NULL,'00E045','Touchwave');
INSERT INTO macpref VALUES(NULL,'00E040','DeskStation Technology');
INSERT INTO macpref VALUES(NULL,'00E01A','Comtec Systems.');
INSERT INTO macpref VALUES(NULL,'00E078','Berkeley Networks');
INSERT INTO macpref VALUES(NULL,'00E087','LeCroy - Networking Productions Division');
INSERT INTO macpref VALUES(NULL,'00E041','Cspi');
INSERT INTO macpref VALUES(NULL,'00E0E2','Innova');
INSERT INTO macpref VALUES(NULL,'00E081','Tyan Computer');
INSERT INTO macpref VALUES(NULL,'00E057','HAN Microtelecom.');
INSERT INTO macpref VALUES(NULL,'00E0BC','Symon Communications');
INSERT INTO macpref VALUES(NULL,'00E082','Anerma');
INSERT INTO macpref VALUES(NULL,'00E077','Webgear');
INSERT INTO macpref VALUES(NULL,'00E056','Holontech');
INSERT INTO macpref VALUES(NULL,'00E031','Hagiwara Electric');
INSERT INTO macpref VALUES(NULL,'00E00B','Rooftop Communications');
INSERT INTO macpref VALUES(NULL,'00E0B2','Telmax Communications');
INSERT INTO macpref VALUES(NULL,'00E02F','Mcns Holdings');
INSERT INTO macpref VALUES(NULL,'00E07E','Walt Disney Imagineering');
INSERT INTO macpref VALUES(NULL,'00E099','Samson AG');
INSERT INTO macpref VALUES(NULL,'0060AE','Trio Information Systems AB');
INSERT INTO macpref VALUES(NULL,'006053','Toyoda Machine Works');
INSERT INTO macpref VALUES(NULL,'006056','Network Tools');
INSERT INTO macpref VALUES(NULL,'00600C','Eurotech');
INSERT INTO macpref VALUES(NULL,'00601C','Telxon');
INSERT INTO macpref VALUES(NULL,'00605F','Nippon Unisoft');
INSERT INTO macpref VALUES(NULL,'006091','First Pacific Networks');
INSERT INTO macpref VALUES(NULL,'00601D','Lucent Technologies');
INSERT INTO macpref VALUES(NULL,'00607B','Fore Systems');
INSERT INTO macpref VALUES(NULL,'00E06C','Ultra Electronics Command & Control Systems');
INSERT INTO macpref VALUES(NULL,'00E04A','ZX Technologies');
INSERT INTO macpref VALUES(NULL,'0060C9','ControlNet');
INSERT INTO macpref VALUES(NULL,'00E07A','Mikrodidakt AB');
INSERT INTO macpref VALUES(NULL,'006032','I-cube');
INSERT INTO macpref VALUES(NULL,'006033','Acuity Imaging');
INSERT INTO macpref VALUES(NULL,'006013','Netstal Maschinen AG');
INSERT INTO macpref VALUES(NULL,'006022','Vicom Systems');
INSERT INTO macpref VALUES(NULL,'0060EE','Apollo');
INSERT INTO macpref VALUES(NULL,'0060D8','Elmic Systems');
INSERT INTO macpref VALUES(NULL,'0060EF','Flytech Technology');
INSERT INTO macpref VALUES(NULL,'006085','Storage Concepts');
INSERT INTO macpref VALUES(NULL,'006011','Crystal Semiconductor');
INSERT INTO macpref VALUES(NULL,'0060F5','Icon WEST');
INSERT INTO macpref VALUES(NULL,'006062','Telesync');
INSERT INTO macpref VALUES(NULL,'0060E9','Atop Technologies');
INSERT INTO macpref VALUES(NULL,'006043','iDirect');
INSERT INTO macpref VALUES(NULL,'006028','Macrovision');
INSERT INTO macpref VALUES(NULL,'0060F0','Johnson & Johnson Medical');
INSERT INTO macpref VALUES(NULL,'0060E0','Axiom Technology');
INSERT INTO macpref VALUES(NULL,'006096','T.S. Microtech');
INSERT INTO macpref VALUES(NULL,'00603A','Quick Controls');
INSERT INTO macpref VALUES(NULL,'000288','Global Village Communication');
INSERT INTO macpref VALUES(NULL,'006034','Robert Bosch Gmbh');
INSERT INTO macpref VALUES(NULL,'006050','Internix');
INSERT INTO macpref VALUES(NULL,'0060FA','Educational Technology Resources');
INSERT INTO macpref VALUES(NULL,'0060DA','Red Lion Controls');
INSERT INTO macpref VALUES(NULL,'0060E4','Compuserve');
INSERT INTO macpref VALUES(NULL,'00608F','Tekram Technology');
INSERT INTO macpref VALUES(NULL,'0060C4','Soliton Systems K.K.');
INSERT INTO macpref VALUES(NULL,'00A03C','Eg&g Nuclear Instruments');
INSERT INTO macpref VALUES(NULL,'00A0C4','Cristie Electronics');
INSERT INTO macpref VALUES(NULL,'00A063','JRL Systems');
INSERT INTO macpref VALUES(NULL,'00A02C','interWAVE Communications');
INSERT INTO macpref VALUES(NULL,'00A0F7','V.I Computer');
INSERT INTO macpref VALUES(NULL,'00A090','TimeStep');
INSERT INTO macpref VALUES(NULL,'00A0EA','Ethercom');
INSERT INTO macpref VALUES(NULL,'00A0DC','O.N. Electronic');
INSERT INTO macpref VALUES(NULL,'00A00B','Computex');
INSERT INTO macpref VALUES(NULL,'00A0E2','Keisokugiken');
INSERT INTO macpref VALUES(NULL,'00A033','imc MeBsysteme GmbH');
INSERT INTO macpref VALUES(NULL,'00A0A9','Navtel Communications');
INSERT INTO macpref VALUES(NULL,'00A071','Video Lottery Technologies');
INSERT INTO macpref VALUES(NULL,'006000','Xycom');
INSERT INTO macpref VALUES(NULL,'006045','Pathlight Technologies');
INSERT INTO macpref VALUES(NULL,'00A05D','CS Computer Systeme Gmbh');
INSERT INTO macpref VALUES(NULL,'00A061','Puritan Bennett');
INSERT INTO macpref VALUES(NULL,'0060A6','Particle Measuring Systems');
INSERT INTO macpref VALUES(NULL,'00602A','Symicron Computer Communications');
INSERT INTO macpref VALUES(NULL,'00A06D','Mannesmann Tally');
INSERT INTO macpref VALUES(NULL,'00A0F6','AutoGas Systems');
INSERT INTO macpref VALUES(NULL,'0060BE','Webtronics');
INSERT INTO macpref VALUES(NULL,'0060BF','Macraigor Systems');
INSERT INTO macpref VALUES(NULL,'006080','Microtronix Datacom');
INSERT INTO macpref VALUES(NULL,'00A037','Mindray DS USA');
INSERT INTO macpref VALUES(NULL,'00A04C','Innovative Systems & Technologies');
INSERT INTO macpref VALUES(NULL,'00A031','Hazeltine, MS 1-17');
INSERT INTO macpref VALUES(NULL,'00A041','Inficon');
INSERT INTO macpref VALUES(NULL,'00A0A7','Vorax');
INSERT INTO macpref VALUES(NULL,'00A07E','Avid Technology');
INSERT INTO macpref VALUES(NULL,'00A06F','Color Sentinel Systems');
INSERT INTO macpref VALUES(NULL,'00A0C7','Tadiran Telecommunications');
INSERT INTO macpref VALUES(NULL,'00A01A','Binar Elektronik AB');
INSERT INTO macpref VALUES(NULL,'00A088','Essential Communications');
INSERT INTO macpref VALUES(NULL,'00A0C2','R.A. Systems');
INSERT INTO macpref VALUES(NULL,'00A098','NetApp');
INSERT INTO macpref VALUES(NULL,'00A04B','TFL LAN');
INSERT INTO macpref VALUES(NULL,'00A064','Kvb/analect');
INSERT INTO macpref VALUES(NULL,'00A03E','ATM Forum');
INSERT INTO macpref VALUES(NULL,'00A01F','Tricord Systems');
INSERT INTO macpref VALUES(NULL,'00A0FB','Toray Engineering');
INSERT INTO macpref VALUES(NULL,'00A06C','Shindengen Electric MFG.');
INSERT INTO macpref VALUES(NULL,'00A0DB','Fisher & Paykel Production');
INSERT INTO macpref VALUES(NULL,'00A081','Alcatel Data Networks');
INSERT INTO macpref VALUES(NULL,'00A0B1','First Virtual');
INSERT INTO macpref VALUES(NULL,'002010','Jeol System Technology');
INSERT INTO macpref VALUES(NULL,'00209F','Mercury Computer Systems');
INSERT INTO macpref VALUES(NULL,'00A073','Com21');
INSERT INTO macpref VALUES(NULL,'00A03A','Kubotek');
INSERT INTO macpref VALUES(NULL,'00A0B2','Shima Seiki');
INSERT INTO macpref VALUES(NULL,'00A08B','Aston Electronic Designs');
INSERT INTO macpref VALUES(NULL,'00A097','JC Information Systems');
INSERT INTO macpref VALUES(NULL,'00A027','Firepower Systems');
INSERT INTO macpref VALUES(NULL,'00A046','Scitex');
INSERT INTO macpref VALUES(NULL,'00A0D4','Radiolan');
INSERT INTO macpref VALUES(NULL,'00A092','H. Bollmann Manufacturers');
INSERT INTO macpref VALUES(NULL,'00200D','Carl Zeiss');
INSERT INTO macpref VALUES(NULL,'00202D','Taiyo');
INSERT INTO macpref VALUES(NULL,'002091','J125, National Security Agency');
INSERT INTO macpref VALUES(NULL,'0020BD','Niobrara R & D');
INSERT INTO macpref VALUES(NULL,'002054','Sycamore Networks');
INSERT INTO macpref VALUES(NULL,'0020A7','Pairgain Technologies');
INSERT INTO macpref VALUES(NULL,'002055','Altech');
INSERT INTO macpref VALUES(NULL,'00200A','Source-comm');
INSERT INTO macpref VALUES(NULL,'0020CF','Test & Measurement Systems');
INSERT INTO macpref VALUES(NULL,'0020B4','Terma Elektronik AS');
INSERT INTO macpref VALUES(NULL,'0020E4','Hsing Tech Enterprise');
INSERT INTO macpref VALUES(NULL,'00206C','Evergreen Technology');
INSERT INTO macpref VALUES(NULL,'00205E','Castle ROCK');
INSERT INTO macpref VALUES(NULL,'002012','Camtronics Medical Systems');
INSERT INTO macpref VALUES(NULL,'002075','Motorola Communication Israel');
INSERT INTO macpref VALUES(NULL,'0020A5','API Engineering');
INSERT INTO macpref VALUES(NULL,'002064','Protec Microsystems');
INSERT INTO macpref VALUES(NULL,'002033','Synapse Technologies');
INSERT INTO macpref VALUES(NULL,'0020CB','Pretec Electronics');
INSERT INTO macpref VALUES(NULL,'0020EB','Cincinnati Microwave');
INSERT INTO macpref VALUES(NULL,'0020A0','OA Laboratory');
INSERT INTO macpref VALUES(NULL,'0020E2','Information Resource Engineering');
INSERT INTO macpref VALUES(NULL,'002007','SFA');
INSERT INTO macpref VALUES(NULL,'00205C','InterNet Systems of Florida');
INSERT INTO macpref VALUES(NULL,'0020A2','Galcom Networking');
INSERT INTO macpref VALUES(NULL,'002031','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'0020D0','Versalynx');
INSERT INTO macpref VALUES(NULL,'0020B9','Metricom');
INSERT INTO macpref VALUES(NULL,'002039','Scinets');
INSERT INTO macpref VALUES(NULL,'002072','Worklink Innovations');
INSERT INTO macpref VALUES(NULL,'0020EC','Techware Systems');
INSERT INTO macpref VALUES(NULL,'00206E','XACT');
INSERT INTO macpref VALUES(NULL,'0020F1','Altos India Limited');
INSERT INTO macpref VALUES(NULL,'002041','Data NET');
INSERT INTO macpref VALUES(NULL,'002076','Reudo');
INSERT INTO macpref VALUES(NULL,'0020E8','Datatrek');
INSERT INTO macpref VALUES(NULL,'0020C5','Eagle Technology');
INSERT INTO macpref VALUES(NULL,'002009','Packard Bell Elec.');
INSERT INTO macpref VALUES(NULL,'002027','Ming Fortune Industry');
INSERT INTO macpref VALUES(NULL,'00208A','Sonix Communications');
INSERT INTO macpref VALUES(NULL,'0020D2','RAD Data Communications');
INSERT INTO macpref VALUES(NULL,'002002','Seritech Enterprise');
INSERT INTO macpref VALUES(NULL,'00204B','Autocomputer');
INSERT INTO macpref VALUES(NULL,'0020EA','Efficient Networks');
INSERT INTO macpref VALUES(NULL,'00206A','Osaka Computer');
INSERT INTO macpref VALUES(NULL,'0020DB','Xnet Technology');
INSERT INTO macpref VALUES(NULL,'0020BB','ZAX');
INSERT INTO macpref VALUES(NULL,'0020A8','Sast Technology');
INSERT INTO macpref VALUES(NULL,'002045','ION Networks');
INSERT INTO macpref VALUES(NULL,'002049','Comtron');
INSERT INTO macpref VALUES(NULL,'002050','Korea Computer');
INSERT INTO macpref VALUES(NULL,'002084','OCE Printing Systems');
INSERT INTO macpref VALUES(NULL,'00208C','Galaxy Networks');
INSERT INTO macpref VALUES(NULL,'00202C','Welltronix');
INSERT INTO macpref VALUES(NULL,'002021','Algorithms Software PVT.');
INSERT INTO macpref VALUES(NULL,'00C0F9','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00C075','Xante');
INSERT INTO macpref VALUES(NULL,'001C7C','Perq Systems');
INSERT INTO macpref VALUES(NULL,'00C039','Teridian Semiconductor');
INSERT INTO macpref VALUES(NULL,'00C0A9','Barron Mccann');
INSERT INTO macpref VALUES(NULL,'00C04B','Creative Microsystems');
INSERT INTO macpref VALUES(NULL,'00C0B9','Funk Software');
INSERT INTO macpref VALUES(NULL,'00C015','NEW Media');
INSERT INTO macpref VALUES(NULL,'00C083','Trace Mountain Products');
INSERT INTO macpref VALUES(NULL,'00C094','VMX');
INSERT INTO macpref VALUES(NULL,'00C019','Leap Technology');
INSERT INTO macpref VALUES(NULL,'00C0CF','Imatran Voima OY');
INSERT INTO macpref VALUES(NULL,'00C07D','Risc Developments');
INSERT INTO macpref VALUES(NULL,'00C043','Stratacom');
INSERT INTO macpref VALUES(NULL,'00C0B5','Corporate Network Systems');
INSERT INTO macpref VALUES(NULL,'00C0ED','US Army Electronic');
INSERT INTO macpref VALUES(NULL,'00C032','I-cubed Limited');
INSERT INTO macpref VALUES(NULL,'00C0A5','Dickens Data Systems');
INSERT INTO macpref VALUES(NULL,'00C0EF','Abit');
INSERT INTO macpref VALUES(NULL,'00C061','Solectek');
INSERT INTO macpref VALUES(NULL,'00C0AD','Marben Communication Systems');
INSERT INTO macpref VALUES(NULL,'00C07F','Nupon Computing');
INSERT INTO macpref VALUES(NULL,'00C057','Myco Electronics');
INSERT INTO macpref VALUES(NULL,'00C056','Somelec');
INSERT INTO macpref VALUES(NULL,'00C027','Cipher Systems');
INSERT INTO macpref VALUES(NULL,'00C05C','Elonex PLC');
INSERT INTO macpref VALUES(NULL,'00C028','Jasco');
INSERT INTO macpref VALUES(NULL,'00C08D','Tronix Product Development');
INSERT INTO macpref VALUES(NULL,'00C02A','Ohkura Electric');
INSERT INTO macpref VALUES(NULL,'00C0FC','Elastic Reality');
INSERT INTO macpref VALUES(NULL,'00C0BB','Forval Creative');
INSERT INTO macpref VALUES(NULL,'00C0E0','DSC Communication');
INSERT INTO macpref VALUES(NULL,'00C05B','Networks Northwest');
INSERT INTO macpref VALUES(NULL,'00C008','Seco SRL');
INSERT INTO macpref VALUES(NULL,'00C0B7','American Power Conversion');
INSERT INTO macpref VALUES(NULL,'00C0D3','Olympus Image Systems');
INSERT INTO macpref VALUES(NULL,'00C0E8','Plexcom');
INSERT INTO macpref VALUES(NULL,'00C0DA','Nice Systems');
INSERT INTO macpref VALUES(NULL,'00C0D1','Comtree Technology');
INSERT INTO macpref VALUES(NULL,'00C038','Raster Image Processing System');
INSERT INTO macpref VALUES(NULL,'00409B','HAL Computer Systems');
INSERT INTO macpref VALUES(NULL,'0040EB','Martin Marietta');
INSERT INTO macpref VALUES(NULL,'0040BD','Starlight Networks');
INSERT INTO macpref VALUES(NULL,'0040ED','Network Controls Int"natl');
INSERT INTO macpref VALUES(NULL,'004021','Raster Graphics');
INSERT INTO macpref VALUES(NULL,'0040C1','Bizerba-werke Wilheim Kraut');
INSERT INTO macpref VALUES(NULL,'0040E1','Marner International');
INSERT INTO macpref VALUES(NULL,'0040FE','Symplex Communications');
INSERT INTO macpref VALUES(NULL,'0040E5','Sybus');
INSERT INTO macpref VALUES(NULL,'0040A5','Clinicomp INTL.');
INSERT INTO macpref VALUES(NULL,'004005','ANI Communications');
INSERT INTO macpref VALUES(NULL,'0040D9','American Megatrends');
INSERT INTO macpref VALUES(NULL,'00404C','Hypertec');
INSERT INTO macpref VALUES(NULL,'00C030','Integrated Engineering B. V.');
INSERT INTO macpref VALUES(NULL,'00C0A6','Exicom Australia');
INSERT INTO macpref VALUES(NULL,'00C0CB','Control Technology');
INSERT INTO macpref VALUES(NULL,'00C0EB','SEH Computertechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'0040DB','Advanced Technical Solutions');
INSERT INTO macpref VALUES(NULL,'00C092','Mennen Medical');
INSERT INTO macpref VALUES(NULL,'00C052','Burr-brown');
INSERT INTO macpref VALUES(NULL,'00400E','Memotec');
INSERT INTO macpref VALUES(NULL,'00C03D','Wiesemann & Theis Gmbh');
INSERT INTO macpref VALUES(NULL,'0040C8','Milan Technology');
INSERT INTO macpref VALUES(NULL,'0040BA','Alliant Computer Systems');
INSERT INTO macpref VALUES(NULL,'004038','Talent Electric Incorporated');
INSERT INTO macpref VALUES(NULL,'0040D8','Ocean Office Automation');
INSERT INTO macpref VALUES(NULL,'004088','Mobius Technologies');
INSERT INTO macpref VALUES(NULL,'004032','Digital Communications');
INSERT INTO macpref VALUES(NULL,'0040C2','Applied Computing Devices');
INSERT INTO macpref VALUES(NULL,'0040D4','Gage Talker');
INSERT INTO macpref VALUES(NULL,'0040CE','Net-source');
INSERT INTO macpref VALUES(NULL,'004062','E-systems,/garland DIV.');
INSERT INTO macpref VALUES(NULL,'004034','Bustek');
INSERT INTO macpref VALUES(NULL,'00401C','AST Research');
INSERT INTO macpref VALUES(NULL,'00400F','Datacom Technologies');
INSERT INTO macpref VALUES(NULL,'004006','Sampo Technology');
INSERT INTO macpref VALUES(NULL,'0080AA','Maxpeed');
INSERT INTO macpref VALUES(NULL,'00C050','Toyo Denki Seizo K.K.');
INSERT INTO macpref VALUES(NULL,'0040C6','Fibernet Research');
INSERT INTO macpref VALUES(NULL,'004047','Wind River Systems');
INSERT INTO macpref VALUES(NULL,'004050','Ironics, Incorporated');
INSERT INTO macpref VALUES(NULL,'008092','Silex Technology');
INSERT INTO macpref VALUES(NULL,'008093','Xyron');
INSERT INTO macpref VALUES(NULL,'00805A','Tulip Computers Internat"l B.V');
INSERT INTO macpref VALUES(NULL,'004041','Fujikura');
INSERT INTO macpref VALUES(NULL,'00804E','Apex Computer Company');
INSERT INTO macpref VALUES(NULL,'008055','Fermilab');
INSERT INTO macpref VALUES(NULL,'00802A','Test Systems & Simulations');
INSERT INTO macpref VALUES(NULL,'008035','Technology Works');
INSERT INTO macpref VALUES(NULL,'00807E','Southern Pacific');
INSERT INTO macpref VALUES(NULL,'0080EF','Rational');
INSERT INTO macpref VALUES(NULL,'0080F0','Panasonic Communications');
INSERT INTO macpref VALUES(NULL,'00801D','Integrated Inference Machines');
INSERT INTO macpref VALUES(NULL,'008075','Parsytec Gmbh');
INSERT INTO macpref VALUES(NULL,'008051','Fibermux');
INSERT INTO macpref VALUES(NULL,'0080C6','National Datacomm');
INSERT INTO macpref VALUES(NULL,'0080C0','Penril Datacomm');
INSERT INTO macpref VALUES(NULL,'00802E','Castle Rock Computing');
INSERT INTO macpref VALUES(NULL,'0080F2','Raycom Systems');
INSERT INTO macpref VALUES(NULL,'0080BD','THE Furukawa Electric');
INSERT INTO macpref VALUES(NULL,'008025','Telit Wireless Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'0080EA','Adva Optical Networking');
INSERT INTO macpref VALUES(NULL,'00001E','Telsist Industria Electronica');
INSERT INTO macpref VALUES(NULL,'000050','Radisys');
INSERT INTO macpref VALUES(NULL,'008004','Antlow Communications');
INSERT INTO macpref VALUES(NULL,'0080D0','Computer Peripherals');
INSERT INTO macpref VALUES(NULL,'008024','Kalpana');
INSERT INTO macpref VALUES(NULL,'008040','John Fluke Manufacturing');
INSERT INTO macpref VALUES(NULL,'008021','Alcatel Canada');
INSERT INTO macpref VALUES(NULL,'0080E8','Cumulus Corporatiion');
INSERT INTO macpref VALUES(NULL,'008069','Computone Systems');
INSERT INTO macpref VALUES(NULL,'00800D','Vosswinkel F.U.');
INSERT INTO macpref VALUES(NULL,'0080D1','Kimtron');
INSERT INTO macpref VALUES(NULL,'008042','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00809A','Novus Networks');
INSERT INTO macpref VALUES(NULL,'008000','Multitech Systems');
INSERT INTO macpref VALUES(NULL,'0080ED','IQ Technologies');
INSERT INTO macpref VALUES(NULL,'00804A','Pro-log');
INSERT INTO macpref VALUES(NULL,'000066','Talaris Systems');
INSERT INTO macpref VALUES(NULL,'000049','Apricot Computers');
INSERT INTO macpref VALUES(NULL,'0000FA','Microsage Computer Systems');
INSERT INTO macpref VALUES(NULL,'0000D4','Pure Data');
INSERT INTO macpref VALUES(NULL,'000019','Applied Dynamics International');
INSERT INTO macpref VALUES(NULL,'000015','Datapoint');
INSERT INTO macpref VALUES(NULL,'00001C','Bell Technologies');
INSERT INTO macpref VALUES(NULL,'000034','Network Resources');
INSERT INTO macpref VALUES(NULL,'000022','Visual Technology');
INSERT INTO macpref VALUES(NULL,'0000B5','Datability Software SYS.');
INSERT INTO macpref VALUES(NULL,'00002F','Timeplex');
INSERT INTO macpref VALUES(NULL,'0000B8','Seikosha');
INSERT INTO macpref VALUES(NULL,'0000E6','Aptor Produits DE Comm Indust');
INSERT INTO macpref VALUES(NULL,'000084','Supernet');
INSERT INTO macpref VALUES(NULL,'00009A','RC Computer A/S');
INSERT INTO macpref VALUES(NULL,'000027','Japan Radio Company');
INSERT INTO macpref VALUES(NULL,'0000E8','Accton Technology');
INSERT INTO macpref VALUES(NULL,'00004B','ICL Data OY');
INSERT INTO macpref VALUES(NULL,'0000E0','Quadram');
INSERT INTO macpref VALUES(NULL,'0000AB','Logic Modeling');
INSERT INTO macpref VALUES(NULL,'0080AC','Imlogix, Division OF Genesys');
INSERT INTO macpref VALUES(NULL,'00004F','Logicraft');
INSERT INTO macpref VALUES(NULL,'00006F','Madge');
INSERT INTO macpref VALUES(NULL,'000078','Labtam Limited');
INSERT INTO macpref VALUES(NULL,'00005A','SysKonnect GmbH');
INSERT INTO macpref VALUES(NULL,'00005B','Eltec Elektronik AG');
INSERT INTO macpref VALUES(NULL,'000071','Adra Systems');
INSERT INTO macpref VALUES(NULL,'000073','Siecor');
INSERT INTO macpref VALUES(NULL,'0000B9','Mcdonnell Douglas Computer SYS');
INSERT INTO macpref VALUES(NULL,'0000BF','Symmetric Computer Systems');
INSERT INTO macpref VALUES(NULL,'00002D','Chromatics');
INSERT INTO macpref VALUES(NULL,'000018','Webster Computer');
INSERT INTO macpref VALUES(NULL,'0000C8','Altos Computer Systems');
INSERT INTO macpref VALUES(NULL,'0000D5','Micrognosis International');
INSERT INTO macpref VALUES(NULL,'00003A','Chyron');
INSERT INTO macpref VALUES(NULL,'000059','Hellige Gmbh');
INSERT INTO macpref VALUES(NULL,'000069','Concord Communications');
INSERT INTO macpref VALUES(NULL,'0000E7','Star Gate Technologies');
INSERT INTO macpref VALUES(NULL,'00004D','DCI');
INSERT INTO macpref VALUES(NULL,'000023','ABB Industrial Systems AB');
INSERT INTO macpref VALUES(NULL,'0000BE','THE NTI Group');
INSERT INTO macpref VALUES(NULL,'0000D9','Nippon Telegraph & Telephone');
INSERT INTO macpref VALUES(NULL,'000080','Cray Communications A/S');
INSERT INTO macpref VALUES(NULL,'08002A','Mosaic Technologies');
INSERT INTO macpref VALUES(NULL,'080089','Kinetics');
INSERT INTO macpref VALUES(NULL,'080086','Konica Minolta Holdings');
INSERT INTO macpref VALUES(NULL,'080083','Seiko Instruments');
INSERT INTO macpref VALUES(NULL,'080061','Jarogate');
INSERT INTO macpref VALUES(NULL,'08005F','Saber Technology');
INSERT INTO macpref VALUES(NULL,'080058','Systems Concepts');
INSERT INTO macpref VALUES(NULL,'080049','Univation');
INSERT INTO macpref VALUES(NULL,'080024','10net Communications/dca');
INSERT INTO macpref VALUES(NULL,'080022','NBI');
INSERT INTO macpref VALUES(NULL,'080020','Oracle');
INSERT INTO macpref VALUES(NULL,'08001F','Sharp');
INSERT INTO macpref VALUES(NULL,'080014','Excelan');
INSERT INTO macpref VALUES(NULL,'AA0000','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'AA0001','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'AA0002','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'000007','Xerox');
INSERT INTO macpref VALUES(NULL,'00801F','Krupp Atlas Electronik Gmbh');
INSERT INTO macpref VALUES(NULL,'080006','Siemens AG');
INSERT INTO macpref VALUES(NULL,'04E0C4','Triumph-adler AG');
INSERT INTO macpref VALUES(NULL,'020701','Racal-datacom');
INSERT INTO macpref VALUES(NULL,'080013','Exxon');
INSERT INTO macpref VALUES(NULL,'00DD08','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'000005','Xerox');
INSERT INTO macpref VALUES(NULL,'021C7C','Perq Systems');
INSERT INTO macpref VALUES(NULL,'080065','Genrad');
INSERT INTO macpref VALUES(NULL,'84A9EA','Career Technologies USA');
INSERT INTO macpref VALUES(NULL,'E405F8','Delta Innovation Technology');
INSERT INTO macpref VALUES(NULL,'000009','Xerox');
INSERT INTO macpref VALUES(NULL,'0080E9','Madge');
INSERT INTO macpref VALUES(NULL,'0040D6','Locamation');
INSERT INTO macpref VALUES(NULL,'08004B','Planning Research');
INSERT INTO macpref VALUES(NULL,'02AA3C','Olivetti Telecomm SPA (olteco)');
INSERT INTO macpref VALUES(NULL,'080059','A/S Mycron');
INSERT INTO macpref VALUES(NULL,'080008','Bolt Beranek AND Newman');
INSERT INTO macpref VALUES(NULL,'F47488','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'FCC233','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'401175','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8031F0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'583526','Deeplet Technology');
INSERT INTO macpref VALUES(NULL,'34B5A3','CIG Shanghai');
INSERT INTO macpref VALUES(NULL,'6C1DEB','u-blox AG');
INSERT INTO macpref VALUES(NULL,'2852F9','Zhongxin Intelligent Times (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'B8F853','Arcadyan');
INSERT INTO macpref VALUES(NULL,'E0D083','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'743C18','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'4C80BA','Wuhan Tianyu Information Industry');
INSERT INTO macpref VALUES(NULL,'8C02FA','Commando Networks Limited');
INSERT INTO macpref VALUES(NULL,'F0264C','Sigrist-Photometer AG');
INSERT INTO macpref VALUES(NULL,'D80B9A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'AC8D34','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'645299','The Chamberlain Group');
INSERT INTO macpref VALUES(NULL,'F875A4','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'00D2B1','TPV Display Technology (Xiamen)');
INSERT INTO macpref VALUES(NULL,'C0E434','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'6C710D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'246F8C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'1C1386','Huawei Device');
INSERT INTO macpref VALUES(NULL,'BC2EF6','Huawei Device');
INSERT INTO macpref VALUES(NULL,'4455C4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'000829','Tokyo Electron Device Nagasaki Limited');
INSERT INTO macpref VALUES(NULL,'1C4455','Sieb & Meyer AG');
INSERT INTO macpref VALUES(NULL,'F88A5E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'5CE7A0','Nokia');
INSERT INTO macpref VALUES(NULL,'E01F88','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'8CDC02','zte');
INSERT INTO macpref VALUES(NULL,'B4BC7C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E0AAB0','Suntaili Enterprise,');
INSERT INTO macpref VALUES(NULL,'683943','ittim');
INSERT INTO macpref VALUES(NULL,'10C65E','Adapt-IP');
INSERT INTO macpref VALUES(NULL,'7CA7B0','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'20311C','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'104F58','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'B4E842','Hong Kong Bouffalo Lab Limited');
INSERT INTO macpref VALUES(NULL,'0003CB','SystemGear');
INSERT INTO macpref VALUES(NULL,'F0A7B2','Futaba');
INSERT INTO macpref VALUES(NULL,'609B2D','Jmacs Japan');
INSERT INTO macpref VALUES(NULL,'14A32F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'04D3B5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'00BB1C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'80AC7C','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'DC4BFE','Shenzhen Belon Technology');
INSERT INTO macpref VALUES(NULL,'506255','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'58D50A','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'88A303','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCDE90','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1854CF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'80795D','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'E884C6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'642CAC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'08CC27','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'04D395','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'E09806','Espressif');
INSERT INTO macpref VALUES(NULL,'F4CFA2','Espressif');
INSERT INTO macpref VALUES(NULL,'F81E6F','EBG compleo GmbH');
INSERT INTO macpref VALUES(NULL,'F0A35A','Apple');
INSERT INTO macpref VALUES(NULL,'608373','Apple');
INSERT INTO macpref VALUES(NULL,'84AD8D','Apple');
INSERT INTO macpref VALUES(NULL,'74428B','Apple');
INSERT INTO macpref VALUES(NULL,'149138','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'6C410E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C310E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2877F1','Apple');
INSERT INTO macpref VALUES(NULL,'A8E77D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'DC543D','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'0C8447','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'9C6B72','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'50C6AD','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'748A28','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'D42493','GW Technologies');
INSERT INTO macpref VALUES(NULL,'0023E6','Innovation Farm');
INSERT INTO macpref VALUES(NULL,'ECA940','Arris Group');
INSERT INTO macpref VALUES(NULL,'FC8596','Axonne');
INSERT INTO macpref VALUES(NULL,'5CB4E2','Inspur Software Group');
INSERT INTO macpref VALUES(NULL,'3C510E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8AED0','Shanghai Engineering Science & Technology,ltd Cgnpc');
INSERT INTO macpref VALUES(NULL,'E0859A','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'0C42A1','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'B47AF1','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'349F7B','Canon');
INSERT INTO macpref VALUES(NULL,'F4D9C6','Unionman Technology');
INSERT INTO macpref VALUES(NULL,'34F150','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'CC5289','Shenzhen Optfocus Technology.');
INSERT INTO macpref VALUES(NULL,'CC5D78','JTD Consulting');
INSERT INTO macpref VALUES(NULL,'BCF9F2','Teko');
INSERT INTO macpref VALUES(NULL,'000EA4','Quantum');
INSERT INTO macpref VALUES(NULL,'005084','Quantum');
INSERT INTO macpref VALUES(NULL,'809F9B','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'A82BCD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'48DC2D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ACEB51','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'6010A2','Crompton Instruments');
INSERT INTO macpref VALUES(NULL,'C4B239','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0A454','Tripwire');
INSERT INTO macpref VALUES(NULL,'6490C1','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'CC5CDE','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'60CE86','Sercomm');
INSERT INTO macpref VALUES(NULL,'4C4FEE','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'4CE175','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A824B8','Nokia');
INSERT INTO macpref VALUES(NULL,'000CE6','Fortinet');
INSERT INTO macpref VALUES(NULL,'9055DE','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E8910F','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D005E4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'30AAE4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'14AB56','Wuxi Funide Digital');
INSERT INTO macpref VALUES(NULL,'E8D8D1','HP');
INSERT INTO macpref VALUES(NULL,'28CDC4','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'000CDF','JAI Manufacturing');
INSERT INTO macpref VALUES(NULL,'2C91AB','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'807B3E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F8F1E6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88A9B7','Apple');
INSERT INTO macpref VALUES(NULL,'ECCED7','Apple');
INSERT INTO macpref VALUES(NULL,'48EB62','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'5CE176','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'AC9085','Apple');
INSERT INTO macpref VALUES(NULL,'3448ED','Dell');
INSERT INTO macpref VALUES(NULL,'3C5731','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C55E8','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'342FBD','Nintendo');
INSERT INTO macpref VALUES(NULL,'A02D13','AirTies Wireless Networks');
INSERT INTO macpref VALUES(NULL,'8468C8','Totolink Technology Intl Limited');
INSERT INTO macpref VALUES(NULL,'9C28F7','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'10521C','Espressif');
INSERT INTO macpref VALUES(NULL,'6C42AB','Subscriber Networks');
INSERT INTO macpref VALUES(NULL,'64F6F7','Anhui Dynamic Power');
INSERT INTO macpref VALUES(NULL,'941C56','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'D80BCB','Telink Semiconductor (Shanghai)');
INSERT INTO macpref VALUES(NULL,'F0F0A4','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'C0D682','Arista Networks');
INSERT INTO macpref VALUES(NULL,'CC2D1B','SFR');
INSERT INTO macpref VALUES(NULL,'80E540','Arris Group');
INSERT INTO macpref VALUES(NULL,'000DB4','Stormshield');
INSERT INTO macpref VALUES(NULL,'2CF05D','Micro-star Intl');
INSERT INTO macpref VALUES(NULL,'943BB0','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'9043E2','Cornami');
INSERT INTO macpref VALUES(NULL,'803049','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'E84943','Yuge Information Technology');
INSERT INTO macpref VALUES(NULL,'501408','AiNET');
INSERT INTO macpref VALUES(NULL,'289AF7','Adva Optical Networking');
INSERT INTO macpref VALUES(NULL,'2811EC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B0B194','zte');
INSERT INTO macpref VALUES(NULL,'E42686','DWnet Technologies(Suzhou)');
INSERT INTO macpref VALUES(NULL,'38EB47','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'10C3AB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00692D','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'0C3796','Bizlink Technology');
INSERT INTO macpref VALUES(NULL,'F4032A','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'147740','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B4157E','Celona');
INSERT INTO macpref VALUES(NULL,'18D98F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'645E2C','IRay Technology');
INSERT INTO macpref VALUES(NULL,'703811','Siemens Mobility Limited');
INSERT INTO macpref VALUES(NULL,'00E0EC','Celestica');
INSERT INTO macpref VALUES(NULL,'B89047','Apple');
INSERT INTO macpref VALUES(NULL,'646266','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'487AF6','NCS Electrical SDN BHD');
INSERT INTO macpref VALUES(NULL,'486E70','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'601D9D','Sichuan AI-Link Technology');
INSERT INTO macpref VALUES(NULL,'20826A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D85F77','Telink Semiconductor (Shanghai)');
INSERT INTO macpref VALUES(NULL,'2C97ED','Sony Imaging Products & Solutions');
INSERT INTO macpref VALUES(NULL,'909C4A','Apple');
INSERT INTO macpref VALUES(NULL,'908C43','Apple');
INSERT INTO macpref VALUES(NULL,'188A6A','AVPro Global Hldgs');
INSERT INTO macpref VALUES(NULL,'3C7D0A','Apple');
INSERT INTO macpref VALUES(NULL,'F01090','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'2050E7','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'3822E2','HP');
INSERT INTO macpref VALUES(NULL,'701F3C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D48A39','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4F3C4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C2F4E','zte');
INSERT INTO macpref VALUES(NULL,'D8A8C8','zte');
INSERT INTO macpref VALUES(NULL,'08BFA0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C5578','iryx');
INSERT INTO macpref VALUES(NULL,'B8C6AA','Earda Technologies');
INSERT INTO macpref VALUES(NULL,'54AED0','Dasan Networks');
INSERT INTO macpref VALUES(NULL,'08C0EB','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'E4E112','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3414B5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D003EB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'94DB56','Sony Home Entertainment&Sound Products');
INSERT INTO macpref VALUES(NULL,'889E68','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'6409AC','TCT mobile');
INSERT INTO macpref VALUES(NULL,'743AEF','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'189E2C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'40DEAD','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'6CF712','Nokia');
INSERT INTO macpref VALUES(NULL,'68B9D3','Shenzhen Trolink Technology');
INSERT INTO macpref VALUES(NULL,'4CC53E','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'9056FC','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'1070FD','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'98ED5C','Tesla');
INSERT INTO macpref VALUES(NULL,'C44268','Crestron Electronics');
INSERT INTO macpref VALUES(NULL,'B86392','Guangdong Genius Technology');
INSERT INTO macpref VALUES(NULL,'78AA82','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'5471DD','Huawei Device');
INSERT INTO macpref VALUES(NULL,'40F520','Espressif');
INSERT INTO macpref VALUES(NULL,'38F601','Solid State Storage Technology');
INSERT INTO macpref VALUES(NULL,'605464','Eyedro Green Solutions');
INSERT INTO macpref VALUES(NULL,'206C8A','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'348584','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'4018B1','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'E4A749','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'84D6C5','SolarEdge Technologies');
INSERT INTO macpref VALUES(NULL,'885BDD','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'D89136','Dover Fueling Solutions');
INSERT INTO macpref VALUES(NULL,'C88314','Tempo Communications');
INSERT INTO macpref VALUES(NULL,'FC956A','Octagon Systems');
INSERT INTO macpref VALUES(NULL,'B8E3EE','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'24C8D3','McWane India Pvt');
INSERT INTO macpref VALUES(NULL,'884033','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC7A56','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0A66D','Inspur Group');
INSERT INTO macpref VALUES(NULL,'70F096','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'40B31E','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'E0F6B5','Nintendo');
INSERT INTO macpref VALUES(NULL,'448DBF','Rhino Mobility');
INSERT INTO macpref VALUES(NULL,'00051E','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'948AC6','Realme Chongqing Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'E0D462','Huawei Device');
INSERT INTO macpref VALUES(NULL,'909838','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0012F2','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'C4F57C','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'0020A6','Proxim Wireless');
INSERT INTO macpref VALUES(NULL,'5850ED','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'988B0A','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'BCBAC2','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'ACCB51','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'2C9FFB','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'84CCA8','Espressif');
INSERT INTO macpref VALUES(NULL,'0C14D2','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'708CBB','Mimodisplaykorea');
INSERT INTO macpref VALUES(NULL,'987ECA','Inventus Power Eletronica do Brasil Ltda');
INSERT INTO macpref VALUES(NULL,'F0B022','Toho Electronics');
INSERT INTO macpref VALUES(NULL,'50382F','ASE Group Chung-Li');
INSERT INTO macpref VALUES(NULL,'6C2F8A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B848AA','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'D834EE','Stem Audio');
INSERT INTO macpref VALUES(NULL,'D4F829','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'244BFE','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'28B371','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'E06234','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F8572E','Core Brands');
INSERT INTO macpref VALUES(NULL,'001C91','Gefen');
INSERT INTO macpref VALUES(NULL,'08ACC4','FMTech');
INSERT INTO macpref VALUES(NULL,'DC503A','Nanjing Ticom Tech');
INSERT INTO macpref VALUES(NULL,'18473D','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'F82F65','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0831A4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C014FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7CAD4F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A8E978','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7CDDE9','Atom Tech');
INSERT INTO macpref VALUES(NULL,'F86BD9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'44F4E7','Cohesity');
INSERT INTO macpref VALUES(NULL,'D477B2','Netix Global');
INSERT INTO macpref VALUES(NULL,'70B5E8','Dell');
INSERT INTO macpref VALUES(NULL,'942533','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'605661','Ixecloud Tech');
INSERT INTO macpref VALUES(NULL,'0C599C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'706979','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'FC609B','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'E8A1F8','zte');
INSERT INTO macpref VALUES(NULL,'98A942','Guangzhou Tozed Kangwei Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'108B6A','Antailiye Technology');
INSERT INTO macpref VALUES(NULL,'304240','zte');
INSERT INTO macpref VALUES(NULL,'4C2113','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'802DBF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60F677','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A08869','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74E5F9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'80000B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'24F150','Guangzhou Qi"an Technology');
INSERT INTO macpref VALUES(NULL,'14C88B','Apple');
INSERT INTO macpref VALUES(NULL,'EC2651','Apple');
INSERT INTO macpref VALUES(NULL,'183EEF','Apple');
INSERT INTO macpref VALUES(NULL,'40882F','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'E43D1A','Broadcom Limited');
INSERT INTO macpref VALUES(NULL,'607EC9','Apple');
INSERT INTO macpref VALUES(NULL,'08FA79','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'8C5EBD','Huawei Device');
INSERT INTO macpref VALUES(NULL,'3CF011','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'644C36','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4889E7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'24EE9A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5C879C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'50EB71','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0CDD24','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'34415D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'94B86D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2016B9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'38BAF8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3C6AA7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'34E12D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00BB60','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1012FB','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'FC7774','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'982CBC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'287FCF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'803253','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D8C0A6','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'9CFCE8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F8AC65','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'CCD083','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'C01C30','Shenzhen Wifi-3l Technology');
INSERT INTO macpref VALUES(NULL,'D8C678','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'B8CB29','Dell');
INSERT INTO macpref VALUES(NULL,'44BB3B','Google');
INSERT INTO macpref VALUES(NULL,'14C14E','Google');
INSERT INTO macpref VALUES(NULL,'2CA042','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C083C9','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9844CE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F09BB8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ECC01B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC17B8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'441C7F','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'00B8B6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'8012DF','Shenzhen SuperElectron Technology');
INSERT INTO macpref VALUES(NULL,'C4A151','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'1CE61D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'10E77A','STMicrolectronics International NV');
INSERT INTO macpref VALUES(NULL,'90769F','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'80EA07','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'04A2F3','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'BC03A7','MFP Michelin');
INSERT INTO macpref VALUES(NULL,'2C6F51','Herospeed Digital Technology Limited');
INSERT INTO macpref VALUES(NULL,'982FF8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'40DCA5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'CCDB93','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18D61C','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'5448E6','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'60D4E9','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'30C50F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2868D2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'90A935','JWEntertainment');
INSERT INTO macpref VALUES(NULL,'A486AE','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'1CD6BE','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'28D127','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'C868DE','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D00DF7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'4805E2','Huawei Device');
INSERT INTO macpref VALUES(NULL,'10341B','Spacelink');
INSERT INTO macpref VALUES(NULL,'F81B04','Zhong Shan City Richsound Electronic Industrial');
INSERT INTO macpref VALUES(NULL,'D88C79','Google');
INSERT INTO macpref VALUES(NULL,'30A452','Arrival Elements BV');
INSERT INTO macpref VALUES(NULL,'000BA2','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'0008F6','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'001E68','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'00238B','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'8CC5B4','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'18ECE7','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'F469D5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2C600C','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'00005F','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'083AF2','Espressif');
INSERT INTO macpref VALUES(NULL,'743A20','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'30C9AB','Cloud Network Technology Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'3C1A9E','VitalThings AS');
INSERT INTO macpref VALUES(NULL,'C4D738','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C884A1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8778B','Intelbras');
INSERT INTO macpref VALUES(NULL,'0003E8','Wavesight Limited');
INSERT INTO macpref VALUES(NULL,'6CBAB8','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E0D464','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C0F6C2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4AFF7','Arista Networks');
INSERT INTO macpref VALUES(NULL,'60077C','Jala Group');
INSERT INTO macpref VALUES(NULL,'609866','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'689320','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'9454CE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'388ABE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'047E23','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'5484DC','zte');
INSERT INTO macpref VALUES(NULL,'38549B','zte');
INSERT INTO macpref VALUES(NULL,'DCCD2F','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'14CCB3','AO GK Nateks');
INSERT INTO macpref VALUES(NULL,'8C8D28','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'343EA4','Ring');
INSERT INTO macpref VALUES(NULL,'04C1D8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C8BC9C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B0FEE5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'084296','Mobile Technology Solutions');
INSERT INTO macpref VALUES(NULL,'C81739','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'58D061','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'34EFB6','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'E874C7','Sentinhealth');
INSERT INTO macpref VALUES(NULL,'E4842B','Hangzhou Softel Optic');
INSERT INTO macpref VALUES(NULL,'B8D309','Cox Communications');
INSERT INTO macpref VALUES(NULL,'94026B','Optictimes');
INSERT INTO macpref VALUES(NULL,'90CCDF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D46A91','SnapAV');
INSERT INTO macpref VALUES(NULL,'001C7B','Castlenet Technology');
INSERT INTO macpref VALUES(NULL,'D021F9','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'80EE25','Shenzhen Skyworth  Digital  Technology');
INSERT INTO macpref VALUES(NULL,'4487DB','Tymphany Acoustic Technology (Huizhou)');
INSERT INTO macpref VALUES(NULL,'085BD6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D03D52','Ava Security Limited');
INSERT INTO macpref VALUES(NULL,'F490EA','Deciso');
INSERT INTO macpref VALUES(NULL,'B4ADA3','GuangzhouShiyuanElectronicTechnologyCompanyLimited');
INSERT INTO macpref VALUES(NULL,'A4C74B','Huawei Device');
INSERT INTO macpref VALUES(NULL,'642315','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D0D23C','Apple');
INSERT INTO macpref VALUES(NULL,'78E3DE','Apple');
INSERT INTO macpref VALUES(NULL,'18FDCB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D4482D','Shenzhen Deejoy Lighting Technology');
INSERT INTO macpref VALUES(NULL,'D8F8AF','Daontec');
INSERT INTO macpref VALUES(NULL,'408C4C','Shenzhen MiaoMing  Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'64D2C4','Apple');
INSERT INTO macpref VALUES(NULL,'DC5285','Apple');
INSERT INTO macpref VALUES(NULL,'E88152','Apple');
INSERT INTO macpref VALUES(NULL,'908158','Apple');
INSERT INTO macpref VALUES(NULL,'6CADAD','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'CCE0DA','Baidu Online Network Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'F46FED','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'94B97E','Espressif');
INSERT INTO macpref VALUES(NULL,'A8301C','Qingdao Intelligent&Precise Electronics');
INSERT INTO macpref VALUES(NULL,'7C78B2','Wyze Labs');
INSERT INTO macpref VALUES(NULL,'141B30','Shenzhen Yipingfang Network Technology');
INSERT INTO macpref VALUES(NULL,'D8F3BC','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'B8477A','Dasan Electron');
INSERT INTO macpref VALUES(NULL,'D8373B','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'6C2D24','Zhen Shi Information Technology (Shanghai)');
INSERT INTO macpref VALUES(NULL,'B8AE1C','Smart Cube.');
INSERT INTO macpref VALUES(NULL,'800384','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'FC698C','Andreas Stihl AG & KG');
INSERT INTO macpref VALUES(NULL,'0023A7','Redpine Signals');
INSERT INTO macpref VALUES(NULL,'E84F4B','Shenzhen Delos Electronic');
INSERT INTO macpref VALUES(NULL,'B04A39','Beijing Roborock Technology');
INSERT INTO macpref VALUES(NULL,'A4F9E4','AirVine Scientific');
INSERT INTO macpref VALUES(NULL,'E4C32A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'909A4A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'BC9789','Huawei Device');
INSERT INTO macpref VALUES(NULL,'684571','Huawei Device');
INSERT INTO macpref VALUES(NULL,'FC45C3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'AC6AA3','Shenzhen Kertong Technology');
INSERT INTO macpref VALUES(NULL,'44CE3A','Jiangsu Huacun Electronic Technology');
INSERT INTO macpref VALUES(NULL,'9C1EA4','Renesas Electronics (Penang) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'4CEF56','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'8493A0','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9C8E9C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F44FD3','shenzhen hemuwei technology');
INSERT INTO macpref VALUES(NULL,'3CE038','Plumeria Networks');
INSERT INTO macpref VALUES(NULL,'FC8D3D','Leapfive Tech.');
INSERT INTO macpref VALUES(NULL,'AC122F','Fantasia Trading');
INSERT INTO macpref VALUES(NULL,'4014AD','Huawei Device');
INSERT INTO macpref VALUES(NULL,'E04BA6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C8B6D3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A87484','zte');
INSERT INTO macpref VALUES(NULL,'002386','IMI Hydronic Engineering international SA');
INSERT INTO macpref VALUES(NULL,'A06974','Honor Device');
INSERT INTO macpref VALUES(NULL,'78C95E','Midmark Rtls');
INSERT INTO macpref VALUES(NULL,'C033DA','Shenzhen Jrun Technologies');
INSERT INTO macpref VALUES(NULL,'607072','Shenzhen Hongde Smart Link Technology');
INSERT INTO macpref VALUES(NULL,'DCB7FC','Alps Electric (Ireland)');
INSERT INTO macpref VALUES(NULL,'ACFAA5','digitron');
INSERT INTO macpref VALUES(NULL,'BC69CB','Panasonic Life Solutions Networks');
INSERT INTO macpref VALUES(NULL,'089356','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'000789','Allradio');
INSERT INTO macpref VALUES(NULL,'20CD6E','Realme Chongqing Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'6C146E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44E968','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC4A9E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B40EDE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'647924','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D8CC98','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F8D027','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'5C666C','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'4C4BF9','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'1CEA0B','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'44EFBF','China Dragon Technology Limited');
INSERT INTO macpref VALUES(NULL,'B81F5E','Apption Labs Limited');
INSERT INTO macpref VALUES(NULL,'D81265','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'4CB44A','Nanowave Technologies');
INSERT INTO macpref VALUES(NULL,'048C9A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'EC3CBB','Huawei Device');
INSERT INTO macpref VALUES(NULL,'8C3A7E','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'70441C','Shenzhen Kaifa Technology');
INSERT INTO macpref VALUES(NULL,'B47C59','Jiangsu Hengxin Technology');
INSERT INTO macpref VALUES(NULL,'300D9E','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'ECFA5C','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'F8B46A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'BCB0E7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5434EF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88D5A8','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'208593','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'ACE342','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9017C8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E4922A','DBG Holdings Limited');
INSERT INTO macpref VALUES(NULL,'2C641F','Vizio');
INSERT INTO macpref VALUES(NULL,'207759','Optical Network Video Technologies (shenzhen)');
INSERT INTO macpref VALUES(NULL,'54E7D5','Sun Cupid Technology (HK)');
INSERT INTO macpref VALUES(NULL,'189088','eero');
INSERT INTO macpref VALUES(NULL,'4C56DF','Targus US');
INSERT INTO macpref VALUES(NULL,'241510','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'6C4D51','Shenzhen Ceres Technology');
INSERT INTO macpref VALUES(NULL,'889D98','Allied-telesisK.K.');
INSERT INTO macpref VALUES(NULL,'DCF8B9','zte');
INSERT INTO macpref VALUES(NULL,'18BF1C','Jiangsu Huitong Group');
INSERT INTO macpref VALUES(NULL,'ACDE48','Private');
INSERT INTO macpref VALUES(NULL,'0050C7','Private');
INSERT INTO macpref VALUES(NULL,'002067','Private');
INSERT INTO macpref VALUES(NULL,'4801C5','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'B4EE25','Shenzhen Belon Technology');
INSERT INTO macpref VALUES(NULL,'C82B96','Espressif');
INSERT INTO macpref VALUES(NULL,'98523D','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'D015A6','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'000163','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60634C','D-Link International');
INSERT INTO macpref VALUES(NULL,'205F3D','Cambridge Communication Systems');
INSERT INTO macpref VALUES(NULL,'04819B','BSkyB');
INSERT INTO macpref VALUES(NULL,'E00084','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2CA89C','Creatz');
INSERT INTO macpref VALUES(NULL,'4CDC0D','Coral Telecom Limited');
INSERT INTO macpref VALUES(NULL,'004E01','Dell');
INSERT INTO macpref VALUES(NULL,'C4E1A1','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'ACC358','Continental Automotive Czech Republic s.r.o.');
INSERT INTO macpref VALUES(NULL,'3CECEF','Super Micro Computer');
INSERT INTO macpref VALUES(NULL,'1855E3','Apple');
INSERT INTO macpref VALUES(NULL,'E450EB','Apple');
INSERT INTO macpref VALUES(NULL,'886440','Apple');
INSERT INTO macpref VALUES(NULL,'6070C0','Apple');
INSERT INTO macpref VALUES(NULL,'F0C371','Apple');
INSERT INTO macpref VALUES(NULL,'64FF0A','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'F09919','Garmin International');
INSERT INTO macpref VALUES(NULL,'0000DE','Cetia');
INSERT INTO macpref VALUES(NULL,'F43E66','Bee Computing (HK) Limited');
INSERT INTO macpref VALUES(NULL,'DC396F','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'B4C476','Wuhan Maritime Communication Research Institute');
INSERT INTO macpref VALUES(NULL,'683489','LEA Professional');
INSERT INTO macpref VALUES(NULL,'B46C47','Panasonic Appliances Company');
INSERT INTO macpref VALUES(NULL,'44422F','Testop');
INSERT INTO macpref VALUES(NULL,'549C27','Plasma Cloud Limited');
INSERT INTO macpref VALUES(NULL,'D04E50','Mobiwire Mobiles (NingBo)');
INSERT INTO macpref VALUES(NULL,'94BF80','zte');
INSERT INTO macpref VALUES(NULL,'987A14','Microsoft');
INSERT INTO macpref VALUES(NULL,'C83DDC','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'9C3A9A','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'B0B5E8','Ruroc');
INSERT INTO macpref VALUES(NULL,'04D590','Fortinet');
INSERT INTO macpref VALUES(NULL,'541589','MCS Logic');
INSERT INTO macpref VALUES(NULL,'845733','Microsoft');
INSERT INTO macpref VALUES(NULL,'002423','AzureWave Technologies (Shanghai)');
INSERT INTO macpref VALUES(NULL,'8C593C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'6029D5','Davolink');
INSERT INTO macpref VALUES(NULL,'509744','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'58F39C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C4411E','Belkin International');
INSERT INTO macpref VALUES(NULL,'0077E4','Nokia');
INSERT INTO macpref VALUES(NULL,'00AD63','Dedicated Micros Malta');
INSERT INTO macpref VALUES(NULL,'E415F6','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'AC4228','Parta Networks');
INSERT INTO macpref VALUES(NULL,'F41D6B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CEC9B','Fuzhou Teraway Information Technology');
INSERT INTO macpref VALUES(NULL,'CC9070','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2841C6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'380118','Ulvac');
INSERT INTO macpref VALUES(NULL,'14ADCA','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'809133','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'B4F58E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C48FC1','Deeptrack S.l.u.');
INSERT INTO macpref VALUES(NULL,'F82387','Shenzhen Horn Audio');
INSERT INTO macpref VALUES(NULL,'E828C1','Eltex Enterprise');
INSERT INTO macpref VALUES(NULL,'78D347','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'A4A179','Nanjing dianyan electric power automation');
INSERT INTO macpref VALUES(NULL,'68DB67','Nantong Coship Electronics');
INSERT INTO macpref VALUES(NULL,'1819D6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC98DF','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'70FC8F','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'501B32','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'980D67','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'0002D8','Brecis Communications');
INSERT INTO macpref VALUES(NULL,'B0A6F5','Xaptum');
INSERT INTO macpref VALUES(NULL,'ACF5E6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DCB082','Nokia');
INSERT INTO macpref VALUES(NULL,'F8C397','Nzxt');
INSERT INTO macpref VALUES(NULL,'70DDA8','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'4C6F9C','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'782C29','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'BC9FE4','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'702E80','Diehl Connectivity Solutions');
INSERT INTO macpref VALUES(NULL,'ACA46E','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'C8B422','Askey Computer');
INSERT INTO macpref VALUES(NULL,'94EE9F','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'DC2AA1','MedHab');
INSERT INTO macpref VALUES(NULL,'E4F3E8','Shenzhen SuperElectron Technology');
INSERT INTO macpref VALUES(NULL,'F4323D','Sichuan tianyi kanghe communications');
INSERT INTO macpref VALUES(NULL,'F8B797','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'B0AAD2','Sichuan tianyi kanghe communications');
INSERT INTO macpref VALUES(NULL,'109397','Arris Group');
INSERT INTO macpref VALUES(NULL,'5075F1','Arris Group');
INSERT INTO macpref VALUES(NULL,'C46516','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'E41E0A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'CCA12B','TCL King Electrical Appliances (Huizhou)');
INSERT INTO macpref VALUES(NULL,'AC00D0','zte');
INSERT INTO macpref VALUES(NULL,'E8C417','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'001EA3','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'38F32E','Skullcandy');
INSERT INTO macpref VALUES(NULL,'981E19','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'84B866','Beijing XiaoLu technology');
INSERT INTO macpref VALUES(NULL,'18BC5A','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'C4C138','OWLink Technology');
INSERT INTO macpref VALUES(NULL,'AC37C9','Raid Incorporated');
INSERT INTO macpref VALUES(NULL,'205869','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'CC37AB','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'1422DB','eero');
INSERT INTO macpref VALUES(NULL,'C86314','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'243154','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2C58E8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'70CD91','Teracom Telematica S.A');
INSERT INTO macpref VALUES(NULL,'2C1875','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'D06EDE','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'18399C','Skorpios Technologies');
INSERT INTO macpref VALUES(NULL,'94C2BD','Tecnobit');
INSERT INTO macpref VALUES(NULL,'4883B4','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'84B8B8','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'D041C9','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E8018D','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'10A3B8','Iskratel d.o.o.');
INSERT INTO macpref VALUES(NULL,'E8ECA3','Dongguan Liesheng ElectronicLtd');
INSERT INTO macpref VALUES(NULL,'08A6BC','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'701E68','Hanna Instruments');
INSERT INTO macpref VALUES(NULL,'1CB3E9','Shenzhen Zhongke United Communication Technology');
INSERT INTO macpref VALUES(NULL,'8C965F','Shandong Zhongan Technology');
INSERT INTO macpref VALUES(NULL,'C0074A','Brita GmbH');
INSERT INTO macpref VALUES(NULL,'E8B2FE','Humax');
INSERT INTO macpref VALUES(NULL,'80FD7A','BLU Products');
INSERT INTO macpref VALUES(NULL,'0017FA','Microsoft');
INSERT INTO macpref VALUES(NULL,'941625','Apple');
INSERT INTO macpref VALUES(NULL,'543B30','duagon AG');
INSERT INTO macpref VALUES(NULL,'40F21C','Dasan Zhone Solutions');
INSERT INTO macpref VALUES(NULL,'B0BB8B','Wavetel Technology Limited');
INSERT INTO macpref VALUES(NULL,'34A8EB','Apple');
INSERT INTO macpref VALUES(NULL,'94BFC4','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'A483E7','Apple');
INSERT INTO macpref VALUES(NULL,'F4AFE7','Apple');
INSERT INTO macpref VALUES(NULL,'AC88FD','Apple');
INSERT INTO macpref VALUES(NULL,'503E7C','LeiShen Intelligent  SystemLtd');
INSERT INTO macpref VALUES(NULL,'24586E','zte');
INSERT INTO macpref VALUES(NULL,'B4A305','Xiamen Yaxon Network');
INSERT INTO macpref VALUES(NULL,'803E48','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'243F30','Oxygen Broadband');
INSERT INTO macpref VALUES(NULL,'3C9180','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'20326C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6489F1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2034FB','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'A89CED','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'6CA604','Arris Group');
INSERT INTO macpref VALUES(NULL,'5CF9DD','Dell');
INSERT INTO macpref VALUES(NULL,'D0EC35','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'10AE60','Private');
INSERT INTO macpref VALUES(NULL,'0025DF','Private');
INSERT INTO macpref VALUES(NULL,'BCCF4F','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'C010B1','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'90895F','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'48D845','Shenzhen Mainuoke Electronics');
INSERT INTO macpref VALUES(NULL,'0CE041','iDruide');
INSERT INTO macpref VALUES(NULL,'B88FB4','Jabil Circuit Italia S.R.L');
INSERT INTO macpref VALUES(NULL,'0052C2','peiker acustic GmbH');
INSERT INTO macpref VALUES(NULL,'8C53D2','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'D45383','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'A04246','IT Telecom');
INSERT INTO macpref VALUES(NULL,'0CF475','Zliide Technologies ApS');
INSERT INTO macpref VALUES(NULL,'68FF7B','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'808F1D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'00124E','XAC Automation');
INSERT INTO macpref VALUES(NULL,'88E034','Shinwa industries(China)');
INSERT INTO macpref VALUES(NULL,'48BD0E','Quanta Storage');
INSERT INTO macpref VALUES(NULL,'000F69','SEW Eurodrive GmbH & KG');
INSERT INTO macpref VALUES(NULL,'E458E7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00104A','The Parvus');
INSERT INTO macpref VALUES(NULL,'D058C0','Qingdao Haier Multimedia Limited.');
INSERT INTO macpref VALUES(NULL,'F8D478','Flextronics Tech.(Ind) Pvt');
INSERT INTO macpref VALUES(NULL,'48C3B0','PharosLtd');
INSERT INTO macpref VALUES(NULL,'DC58BC','Thomas-Krenn.AG');
INSERT INTO macpref VALUES(NULL,'001025','Grayhill');
INSERT INTO macpref VALUES(NULL,'3821C7','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'A45F9B','Nexell');
INSERT INTO macpref VALUES(NULL,'70EA1A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'808A8B','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'9844B6','Infranor SAS');
INSERT INTO macpref VALUES(NULL,'38839A','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'DC6723','barox Kommunikation GmbH');
INSERT INTO macpref VALUES(NULL,'44B462','Flextronics Tech.(Ind) Pvt');
INSERT INTO macpref VALUES(NULL,'94B40F','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'001A1E','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'00246C','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'201BC9','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C8F6C8','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'1C3B8F','Selve GmbH & KG');
INSERT INTO macpref VALUES(NULL,'E4E749','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'ECC57F','Suzhou Pairlink Network Technology');
INSERT INTO macpref VALUES(NULL,'38C2BA','Cctv Neotech');
INSERT INTO macpref VALUES(NULL,'A0F9B7','Ademco Smart Homes Technology(Tianjin)Co.');
INSERT INTO macpref VALUES(NULL,'A83CCB','Rossma');
INSERT INTO macpref VALUES(NULL,'886FD4','Dell');
INSERT INTO macpref VALUES(NULL,'CC3FEA','BAE Systems');
INSERT INTO macpref VALUES(NULL,'4CF2BF','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'CC9EA2','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'AC4330','Versa Networks');
INSERT INTO macpref VALUES(NULL,'E85BB7','Ample Systems');
INSERT INTO macpref VALUES(NULL,'94677E','Belden India Private Limited');
INSERT INTO macpref VALUES(NULL,'AC5775','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'D43A2E','Shenzhen MTC');
INSERT INTO macpref VALUES(NULL,'50AD92','NX Technologies');
INSERT INTO macpref VALUES(NULL,'30C3D9','Alps Electric');
INSERT INTO macpref VALUES(NULL,'003217','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001BFB','Alps Electric');
INSERT INTO macpref VALUES(NULL,'94E0D6','China Dragon Technology Limited');
INSERT INTO macpref VALUES(NULL,'B4A9FC','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'6CA936','DisplayLink (UK)');
INSERT INTO macpref VALUES(NULL,'708540','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'08F1EA','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F00DF5','Acoma Medical Industry');
INSERT INTO macpref VALUES(NULL,'6845F1','Toshiba Client Solutions');
INSERT INTO macpref VALUES(NULL,'8CAEDB','NAG');
INSERT INTO macpref VALUES(NULL,'78B213','DWnet Technologies(Suzhou)');
INSERT INTO macpref VALUES(NULL,'58C232','NEC');
INSERT INTO macpref VALUES(NULL,'381D14','Skydio');
INSERT INTO macpref VALUES(NULL,'7CDB98','Askey Computer');
INSERT INTO macpref VALUES(NULL,'380B3C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'9C8CD8','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'A48CC0','JLG Industries');
INSERT INTO macpref VALUES(NULL,'3C286D','Google');
INSERT INTO macpref VALUES(NULL,'00093A','Molex CMS');
INSERT INTO macpref VALUES(NULL,'04F9D9','Speaker Electronic(Jiashan)');
INSERT INTO macpref VALUES(NULL,'DC080F','Apple');
INSERT INTO macpref VALUES(NULL,'F8E94E','Apple');
INSERT INTO macpref VALUES(NULL,'EC2CE2','Apple');
INSERT INTO macpref VALUES(NULL,'40BC60','Apple');
INSERT INTO macpref VALUES(NULL,'E83617','Apple');
INSERT INTO macpref VALUES(NULL,'9C648B','Apple');
INSERT INTO macpref VALUES(NULL,'344262','Apple');
INSERT INTO macpref VALUES(NULL,'14D00D','Apple');
INSERT INTO macpref VALUES(NULL,'88D211','Eko Devices');
INSERT INTO macpref VALUES(NULL,'B8C227','PSTec');
INSERT INTO macpref VALUES(NULL,'74F737','KCE');
INSERT INTO macpref VALUES(NULL,'48A493','Taiyo Yuden');
INSERT INTO macpref VALUES(NULL,'E82C6D','SmartRG');
INSERT INTO macpref VALUES(NULL,'48E695','Insigma');
INSERT INTO macpref VALUES(NULL,'B479C8','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'B40B78','Brusa Elektronik AG');
INSERT INTO macpref VALUES(NULL,'C03DD9','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'2CAA8E','Wyze Labs');
INSERT INTO macpref VALUES(NULL,'703A51','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'DC48B2','Baraja');
INSERT INTO macpref VALUES(NULL,'ACAE19','Roku');
INSERT INTO macpref VALUES(NULL,'181E95','AuVerte');
INSERT INTO macpref VALUES(NULL,'0C9541','Chipsea Technologies (shenzhen)');
INSERT INTO macpref VALUES(NULL,'ACF85C','Private');
INSERT INTO macpref VALUES(NULL,'3C3786','Netgear');
INSERT INTO macpref VALUES(NULL,'48352E','Shenzhen Wolck Network Product');
INSERT INTO macpref VALUES(NULL,'04E598','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'1012B4','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'B82CA0','Resideo');
INSERT INTO macpref VALUES(NULL,'6CC7EC','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'B033A6','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'D89685','GoPro');
INSERT INTO macpref VALUES(NULL,'3C01EF','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'C0BDC8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'647BCE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A887B3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6C006B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001060','Billionton Systems');
INSERT INTO macpref VALUES(NULL,'C4D489','JiangSu Joyque Information Industry');
INSERT INTO macpref VALUES(NULL,'B4F949','optilink networks pvt');
INSERT INTO macpref VALUES(NULL,'E43C80','University of Oklahoma');
INSERT INTO macpref VALUES(NULL,'3C2C30','Dell');
INSERT INTO macpref VALUES(NULL,'706D15','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4A1E4','Innotube');
INSERT INTO macpref VALUES(NULL,'94EAEA','Tellescom Industria E Comercio EM Telecomunicacao');
INSERT INTO macpref VALUES(NULL,'1CFD08','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B8599F','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'301389','Siemens AG, Automations & Drives,');
INSERT INTO macpref VALUES(NULL,'046B25','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'98D3E7','Netafim L');
INSERT INTO macpref VALUES(NULL,'F063F9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CC385','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'900EB3','Shenzhen Amediatech Technology');
INSERT INTO macpref VALUES(NULL,'549FAE','iBASE Gaming');
INSERT INTO macpref VALUES(NULL,'1469A2','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'548028','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'00AD24','D-Link International');
INSERT INTO macpref VALUES(NULL,'54068B','Ningbo Deli Kebei TechnologyLTD');
INSERT INTO macpref VALUES(NULL,'60CE92','The Refined Industry Company Limited');
INSERT INTO macpref VALUES(NULL,'105BAD','Mega Well Limited');
INSERT INTO macpref VALUES(NULL,'74BFC0','Canon');
INSERT INTO macpref VALUES(NULL,'C8D9D2','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'24FCE5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'809621','Lenovo');
INSERT INTO macpref VALUES(NULL,'78055F','Shenzhen WYC Technology');
INSERT INTO macpref VALUES(NULL,'00EABD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'48872D','Shen Zhen DA XIA Long QUE Technology');
INSERT INTO macpref VALUES(NULL,'E81A58','Technologic Systems');
INSERT INTO macpref VALUES(NULL,'20B001','Technicolor');
INSERT INTO macpref VALUES(NULL,'C0BFA7','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F05494','Honeywell Connected Building');
INSERT INTO macpref VALUES(NULL,'5CC999','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'B02A43','Google');
INSERT INTO macpref VALUES(NULL,'C474F8','Hot Pepper');
INSERT INTO macpref VALUES(NULL,'142233','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'743400','MTG');
INSERT INTO macpref VALUES(NULL,'DC3757','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'005099','3com Europe');
INSERT INTO macpref VALUES(NULL,'04BC87','Shenzhen JustLink Technology');
INSERT INTO macpref VALUES(NULL,'54C33E','Ciena');
INSERT INTO macpref VALUES(NULL,'EC79F2','Startel');
INSERT INTO macpref VALUES(NULL,'BCB22B','EM-Tech');
INSERT INTO macpref VALUES(NULL,'D4AB82','Arris Group');
INSERT INTO macpref VALUES(NULL,'704FB8','Arris Group');
INSERT INTO macpref VALUES(NULL,'0060EB','Fourthtrack Systems');
INSERT INTO macpref VALUES(NULL,'1862E4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'6035C0','SFR');
INSERT INTO macpref VALUES(NULL,'C4985C','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'30A1FA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'242E90','Palit Microsystems');
INSERT INTO macpref VALUES(NULL,'9CAA1B','Microsoft');
INSERT INTO macpref VALUES(NULL,'A89A93','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'001AC5','Keysight Technologies');
INSERT INTO macpref VALUES(NULL,'00201E','Netquest');
INSERT INTO macpref VALUES(NULL,'64628A','evon GmbH');
INSERT INTO macpref VALUES(NULL,'0415D9','Viwone');
INSERT INTO macpref VALUES(NULL,'ECB313','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'B08BCF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00608C','3com');
INSERT INTO macpref VALUES(NULL,'00A024','3com');
INSERT INTO macpref VALUES(NULL,'0020AF','3com');
INSERT INTO macpref VALUES(NULL,'00104B','3com');
INSERT INTO macpref VALUES(NULL,'A85AF3','Shanghai Siflower Communication Technology');
INSERT INTO macpref VALUES(NULL,'70FD46','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8C83E1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'889F6F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C63C9','Intellithings');
INSERT INTO macpref VALUES(NULL,'0C96E6','Cloud Network Technology (Samoa) Limited');
INSERT INTO macpref VALUES(NULL,'3C8994','BSkyB');
INSERT INTO macpref VALUES(NULL,'E00EE1','We');
INSERT INTO macpref VALUES(NULL,'000C43','Ralink Technology');
INSERT INTO macpref VALUES(NULL,'8C9246','Oerlikon Textile Gmbh&Co.KG');
INSERT INTO macpref VALUES(NULL,'000E94','Maas International BV');
INSERT INTO macpref VALUES(NULL,'4898CA','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'247E51','zte');
INSERT INTO macpref VALUES(NULL,'E8B541','zte');
INSERT INTO macpref VALUES(NULL,'0C9D92','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'988ED4','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'E8A788','Xiamen Leelen Technology');
INSERT INTO macpref VALUES(NULL,'582D34','Qingping Electronics (Suzhou)');
INSERT INTO macpref VALUES(NULL,'20DE88','IC Realtime');
INSERT INTO macpref VALUES(NULL,'F4068D','devolo AG');
INSERT INTO macpref VALUES(NULL,'001A31','Scan Coin AB');
INSERT INTO macpref VALUES(NULL,'001B84','Scan Engineering Telecom');
INSERT INTO macpref VALUES(NULL,'482CA0','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'3412F9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BCE265','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CD1A1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88BFE4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4017E2','Intai Technology');
INSERT INTO macpref VALUES(NULL,'0CCB85','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'A4E615','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'741F79','Youngkook Electronics');
INSERT INTO macpref VALUES(NULL,'A09351','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'98039B','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'208984','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'B4CEFE','James Czekaj');
INSERT INTO macpref VALUES(NULL,'F8CC6E','Depo Electronics');
INSERT INTO macpref VALUES(NULL,'F8369B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'88AE1D','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'B888E3','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'289EFC','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00C055','Modular Computing Technologies');
INSERT INTO macpref VALUES(NULL,'E41FE9','Dunkermotoren GmbH');
INSERT INTO macpref VALUES(NULL,'C4518D','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'486834','Silicon Motion');
INSERT INTO macpref VALUES(NULL,'001133','Siemens AG Austria');
INSERT INTO macpref VALUES(NULL,'000B23','Siemens Home & Office Comm. Devices');
INSERT INTO macpref VALUES(NULL,'641331','Bosch Car Multimedia (Wuhu)');
INSERT INTO macpref VALUES(NULL,'183A48','VostroNet');
INSERT INTO macpref VALUES(NULL,'782F17','Xlab');
INSERT INTO macpref VALUES(NULL,'B0027E','Muller Services');
INSERT INTO macpref VALUES(NULL,'24FAF3','Shanghai Flexem Technology');
INSERT INTO macpref VALUES(NULL,'88D2BF','German Autolabs');
INSERT INTO macpref VALUES(NULL,'20163D','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'E0735F','Nucom');
INSERT INTO macpref VALUES(NULL,'0051ED','LG Innotek');
INSERT INTO macpref VALUES(NULL,'40DC9D','Hajen');
INSERT INTO macpref VALUES(NULL,'340A98','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'646D6C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C4B8B4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F0BCC9','PFU Limited');
INSERT INTO macpref VALUES(NULL,'487583','Intellion AG');
INSERT INTO macpref VALUES(NULL,'904C81','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'8C3579','Qdiqo Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'38C70A','WiFiSong');
INSERT INTO macpref VALUES(NULL,'D8760A','Escort');
INSERT INTO macpref VALUES(NULL,'5C2ED2','ABC(XiSheng) Electronics');
INSERT INTO macpref VALUES(NULL,'FCFBFB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'007E95','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9C5A44','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'14CAA0','Hu&Co');
INSERT INTO macpref VALUES(NULL,'08D46A','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'683A1E','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'001017','Bosch Access Systems GmbH');
INSERT INTO macpref VALUES(NULL,'F4EE14','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'6C5940','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'D02516','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'1C60DE','Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'D82477','Universal Electric');
INSERT INTO macpref VALUES(NULL,'00907F','WatchGuard Technologies');
INSERT INTO macpref VALUES(NULL,'4C5E0C','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'D4CA6D','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'001472','China Broadband Wireless IP Standard group(ChinaBWIPS)');
INSERT INTO macpref VALUES(NULL,'80B575','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4BE2B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'68E7C2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'58B10F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4006A0','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F82DC0','Arris Group');
INSERT INTO macpref VALUES(NULL,'189C27','Arris Group');
INSERT INTO macpref VALUES(NULL,'3CF5CC','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'D08A91','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'2811A5','Bose');
INSERT INTO macpref VALUES(NULL,'D8F3DB','Post CH AG');
INSERT INTO macpref VALUES(NULL,'DCB4AC','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'A492CB','Nokia');
INSERT INTO macpref VALUES(NULL,'C0D2F3','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'B88303','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'203DBD','LG Innotek');
INSERT INTO macpref VALUES(NULL,'A45385','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'00402F','Xlnt Designs');
INSERT INTO macpref VALUES(NULL,'04ECBB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'64A2F9','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'A87D12','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D42122','Sercomm');
INSERT INTO macpref VALUES(NULL,'00C002','Sercomm');
INSERT INTO macpref VALUES(NULL,'BC9911','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'280245','Konze System Technology');
INSERT INTO macpref VALUES(NULL,'E48F65','Yelatma Instrument Making Enterprise');
INSERT INTO macpref VALUES(NULL,'0000A8','Stratus Technologies');
INSERT INTO macpref VALUES(NULL,'0004FC','Stratus Technologies');
INSERT INTO macpref VALUES(NULL,'3C24F0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'00BB3A','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'0CB34F','Shenzhen Xiaoqi Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'3CF4F9','Moda-InnoChips');
INSERT INTO macpref VALUES(NULL,'94193A','Elvaco AB');
INSERT INTO macpref VALUES(NULL,'C08135','Ningbo Forfan technology');
INSERT INTO macpref VALUES(NULL,'840D8E','Espressif');
INSERT INTO macpref VALUES(NULL,'002082','Oneac');
INSERT INTO macpref VALUES(NULL,'B4C0F5','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'406231','Gifa');
INSERT INTO macpref VALUES(NULL,'FCB7F0','Idaho National Laboratory');
INSERT INTO macpref VALUES(NULL,'2C28B7','Hangzhou Ruiying technology');
INSERT INTO macpref VALUES(NULL,'106530','Dell');
INSERT INTO macpref VALUES(NULL,'046B1B','Sysdine');
INSERT INTO macpref VALUES(NULL,'B0A37E','Qing DAO Haier Telecom');
INSERT INTO macpref VALUES(NULL,'3CEAF9','Jubixcoltd');
INSERT INTO macpref VALUES(NULL,'58DB15','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'5050CE','Hangzhou Dianyixia Communication Technology');
INSERT INTO macpref VALUES(NULL,'FC6947','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E07DEA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'DCDE4F','Gionee Communication Equipment');
INSERT INTO macpref VALUES(NULL,'4CD0CB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'505DAC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8FAF7','Guangdong Uniteddata Holding Group');
INSERT INTO macpref VALUES(NULL,'949D57','Panasonic do Brasil Limitada');
INSERT INTO macpref VALUES(NULL,'88D37B','FirmTek');
INSERT INTO macpref VALUES(NULL,'1C666D','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'84F3EB','Espressif');
INSERT INTO macpref VALUES(NULL,'001B48','Shenzhen Lantech Electronics');
INSERT INTO macpref VALUES(NULL,'00250C','Senet');
INSERT INTO macpref VALUES(NULL,'0C8063','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'007278','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'645AED','Apple');
INSERT INTO macpref VALUES(NULL,'C0B658','Apple');
INSERT INTO macpref VALUES(NULL,'48A91C','Apple');
INSERT INTO macpref VALUES(NULL,'50BC96','Apple');
INSERT INTO macpref VALUES(NULL,'FC2A9C','Apple');
INSERT INTO macpref VALUES(NULL,'682C7B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'441E98','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'A056F3','Apple');
INSERT INTO macpref VALUES(NULL,'549963','Apple');
INSERT INTO macpref VALUES(NULL,'90DD5D','Apple');
INSERT INTO macpref VALUES(NULL,'DC2919','AltoBeam (Xiamen) Technology');
INSERT INTO macpref VALUES(NULL,'885FE8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'002FD9','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'B4CD27','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C819F7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'64C3D6','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00A021','General Dynamics Mission Systems');
INSERT INTO macpref VALUES(NULL,'F0AF50','Phantom Intelligence');
INSERT INTO macpref VALUES(NULL,'C42C4F','Qingdao Hisense Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'24CACB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'543E64','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'6402CB','Arris Group');
INSERT INTO macpref VALUES(NULL,'F4E11E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3880DF','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'BC6A2F','Henge Docks');
INSERT INTO macpref VALUES(NULL,'0C08B4','Humax');
INSERT INTO macpref VALUES(NULL,'002705','Sectronic');
INSERT INTO macpref VALUES(NULL,'48BD3D','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'184C08','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'DC0265','Meditech Kft');
INSERT INTO macpref VALUES(NULL,'180F76','D-Link International');
INSERT INTO macpref VALUES(NULL,'14A72B','currentoptronics Pvt.Ltd');
INSERT INTO macpref VALUES(NULL,'A4DA22','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'3C1710','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'DC729B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'909497','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'34029B','Plexonics Technologies LImited');
INSERT INTO macpref VALUES(NULL,'900372','Longnan Junya Digital Technology');
INSERT INTO macpref VALUES(NULL,'84DB9E','Aifloo AB');
INSERT INTO macpref VALUES(NULL,'0CC6CC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'785860','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8ABF3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3CDCBC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'804E70','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D4E6B7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8C4CAD','Evoluzn');
INSERT INTO macpref VALUES(NULL,'8CF957','RuiXingHengFang Network (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'4C776D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'74E182','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'449EF9','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'6CC4D5','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'80C548','Shenzhen Zowee Technology');
INSERT INTO macpref VALUES(NULL,'10C25A','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'E8DEFB','Mesotic SAS');
INSERT INTO macpref VALUES(NULL,'C400AD','Advantech Technology (china)');
INSERT INTO macpref VALUES(NULL,'94FE9D','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'6CB6CA','Divus Gmbh');
INSERT INTO macpref VALUES(NULL,'04D13A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'4CC206','Somfy');
INSERT INTO macpref VALUES(NULL,'040973','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'3499D7','Universal Flow Monitors');
INSERT INTO macpref VALUES(NULL,'0C8BD3','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'C0A8F0','Adamson Systems Engineering');
INSERT INTO macpref VALUES(NULL,'9C431E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0024AF','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'282C02','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'FCA183','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'6C2ACB','Paxton Access');
INSERT INTO macpref VALUES(NULL,'583BD9','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'DCA266','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C48466','Apple');
INSERT INTO macpref VALUES(NULL,'347C25','Apple');
INSERT INTO macpref VALUES(NULL,'CC2DB7','Apple');
INSERT INTO macpref VALUES(NULL,'A0BDCD','BSkyB');
INSERT INTO macpref VALUES(NULL,'BC91B5','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'282FC2','Automotive Data Solutions');
INSERT INTO macpref VALUES(NULL,'980074','Raisecom Technology');
INSERT INTO macpref VALUES(NULL,'18C19D','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'0C9838','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'74EACB','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'D41A3F','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D8B122','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'B4C799','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'646E6C','Radio Datacom');
INSERT INTO macpref VALUES(NULL,'E88E60','NSD');
INSERT INTO macpref VALUES(NULL,'000F9B','Ross Video Limited');
INSERT INTO macpref VALUES(NULL,'0024BA','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'60512C','TCT mobile');
INSERT INTO macpref VALUES(NULL,'64DB81','Syszone');
INSERT INTO macpref VALUES(NULL,'44AD19','Xingfei h.klimited');
INSERT INTO macpref VALUES(NULL,'38ADBE','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'5CAD76','Shenzhen TCL New Technology');
INSERT INTO macpref VALUES(NULL,'5C865C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04F128','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'04B167','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'EC8350','Microsoft');
INSERT INTO macpref VALUES(NULL,'D007CA','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'1CDF52','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'30C507','ECI Telecom');
INSERT INTO macpref VALUES(NULL,'C8458F','Wyler AG');
INSERT INTO macpref VALUES(NULL,'001BB9','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'002461','Shin Wang Tech.');
INSERT INTO macpref VALUES(NULL,'0C5203','AGM Group Limited');
INSERT INTO macpref VALUES(NULL,'2C5491','Microsoft');
INSERT INTO macpref VALUES(NULL,'3817C3','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'001E1D','East Coast Datacom');
INSERT INTO macpref VALUES(NULL,'7846C4','Daehap Hyper-tech');
INSERT INTO macpref VALUES(NULL,'5CE28C','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'E4BD4B','zte');
INSERT INTO macpref VALUES(NULL,'38D7CA','7hugs Labs');
INSERT INTO macpref VALUES(NULL,'000144','Dell EMC');
INSERT INTO macpref VALUES(NULL,'08001B','Dell EMC');
INSERT INTO macpref VALUES(NULL,'7C010A','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E42B34','Apple');
INSERT INTO macpref VALUES(NULL,'3C2EF9','Apple');
INSERT INTO macpref VALUES(NULL,'A04EA7','Apple');
INSERT INTO macpref VALUES(NULL,'F0989D','Apple');
INSERT INTO macpref VALUES(NULL,'FCD6BD','Robert Bosch GmbH');
INSERT INTO macpref VALUES(NULL,'701F53','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18396E','Sunsea Telecommunications');
INSERT INTO macpref VALUES(NULL,'EC7D11','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'480EEC','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'503EAA','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5800BB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'48BA4E','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D80831','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9441C1','Mini-Cam Limited');
INSERT INTO macpref VALUES(NULL,'504EDC','Ping Communication');
INSERT INTO macpref VALUES(NULL,'08674E','Hisense broadband multimedia technology');
INSERT INTO macpref VALUES(NULL,'500F80','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'10F1F2','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'8C68C8','zte');
INSERT INTO macpref VALUES(NULL,'EC8263','zte');
INSERT INTO macpref VALUES(NULL,'683C7D','Magic Intelligence Technology Limited');
INSERT INTO macpref VALUES(NULL,'0C1C20','Kakao');
INSERT INTO macpref VALUES(NULL,'24F5A2','Belkin International');
INSERT INTO macpref VALUES(NULL,'74BBD3','Shenzhen xeme Communication');
INSERT INTO macpref VALUES(NULL,'94282E','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'98F5A9','Ohsung');
INSERT INTO macpref VALUES(NULL,'D89EF3','Dell');
INSERT INTO macpref VALUES(NULL,'384F49','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'4CBD8F','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'ECEBB8','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'6CB749','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'989C57','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'185282','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'8C3C4A','Nakayo');
INSERT INTO macpref VALUES(NULL,'7086C1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F4D7B2','LGS Innovations');
INSERT INTO macpref VALUES(NULL,'00152A','Nokia');
INSERT INTO macpref VALUES(NULL,'9C4A7B','Nokia');
INSERT INTO macpref VALUES(NULL,'D86162','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'28840E','silicon valley immigration service');
INSERT INTO macpref VALUES(NULL,'80615F','Beijing Sinead Technology');
INSERT INTO macpref VALUES(NULL,'2CD2E7','Nokia');
INSERT INTO macpref VALUES(NULL,'386EA2','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'982D68','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC2E48','Arris Group');
INSERT INTO macpref VALUES(NULL,'608CE6','Arris Group');
INSERT INTO macpref VALUES(NULL,'080070','Mitsubishi Precision');
INSERT INTO macpref VALUES(NULL,'444AB0','Zhejiang Moorgen Intelligence Technology');
INSERT INTO macpref VALUES(NULL,'DC6AEA','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'C421C8','Kyocera');
INSERT INTO macpref VALUES(NULL,'80739F','Kyocera');
INSERT INTO macpref VALUES(NULL,'48EC5B','Nokia');
INSERT INTO macpref VALUES(NULL,'705812','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'04209A','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'34008A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A41115','Robert Bosch Engineering and Business Solutions pvt.');
INSERT INTO macpref VALUES(NULL,'40D63C','Equitech Industrial(DongGuan)Co.');
INSERT INTO macpref VALUES(NULL,'F4F3AA','JBL GmbH & KG');
INSERT INTO macpref VALUES(NULL,'9050CA','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'409922','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'C06D1A','Tianjin Henxinhuifeng Technology');
INSERT INTO macpref VALUES(NULL,'107B44','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'84253F','silex technology');
INSERT INTO macpref VALUES(NULL,'0008C9','TechniSat Digital GmbH Daun');
INSERT INTO macpref VALUES(NULL,'D8B12A','Panasonic Mobile Communications');
INSERT INTO macpref VALUES(NULL,'B019C6','Apple');
INSERT INTO macpref VALUES(NULL,'3866F0','Apple');
INSERT INTO macpref VALUES(NULL,'008009','Jupiter Systems');
INSERT INTO macpref VALUES(NULL,'00C064','General Datacomm');
INSERT INTO macpref VALUES(NULL,'E86819','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1CAB34','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'3C7843','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C0979','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E4FB5D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0001CC','Japan Total Design Communication');
INSERT INTO macpref VALUES(NULL,'0030C8','GAD LINE');
INSERT INTO macpref VALUES(NULL,'0016E0','3Com');
INSERT INTO macpref VALUES(NULL,'D8DECE','Isung');
INSERT INTO macpref VALUES(NULL,'703EAC','Apple');
INSERT INTO macpref VALUES(NULL,'0011C0','Aday Technology');
INSERT INTO macpref VALUES(NULL,'0005F1','Vrcom');
INSERT INTO macpref VALUES(NULL,'AC512C','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'309935','zte');
INSERT INTO macpref VALUES(NULL,'0C72D9','zte');
INSERT INTO macpref VALUES(NULL,'1062D0','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'50642B','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'28401A','C8 MediSensors');
INSERT INTO macpref VALUES(NULL,'30C01B','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'8886C2','Stabilo International Gmbh');
INSERT INTO macpref VALUES(NULL,'08A8A1','Cyclotronics Power Concepts');
INSERT INTO macpref VALUES(NULL,'F4B520','Biostar Microtech international');
INSERT INTO macpref VALUES(NULL,'CC2F71','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001CC5','3Com');
INSERT INTO macpref VALUES(NULL,'887A31','Velankani Electronics Pvt.');
INSERT INTO macpref VALUES(NULL,'8C0F6F','Pegatron');
INSERT INTO macpref VALUES(NULL,'8C2505','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8C3BAD','Netgear');
INSERT INTO macpref VALUES(NULL,'64CFD9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'747D24','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'D09466','Dell');
INSERT INTO macpref VALUES(NULL,'38E595','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'BC9680','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'A47B9D','Espressif');
INSERT INTO macpref VALUES(NULL,'B8F8BE','Bluecom');
INSERT INTO macpref VALUES(NULL,'002482','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'689234','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'50A733','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'2C5D93','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'38FF36','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'84183A','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'24C9A1','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'7C2EDD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3CF7A4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'103034','Cara Systems');
INSERT INTO macpref VALUES(NULL,'0000FE','Annapolis Micro Systems');
INSERT INTO macpref VALUES(NULL,'00D01F','Senetas');
INSERT INTO macpref VALUES(NULL,'E0CBBC','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'6447E0','Feitian Technologies');
INSERT INTO macpref VALUES(NULL,'B44F96','Zhejiang Xinzailing Technology');
INSERT INTO macpref VALUES(NULL,'4C65A8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B0DFC1','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'9C6F52','zte');
INSERT INTO macpref VALUES(NULL,'E86D65','Audio Mobil Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'706E6D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'604762','Beijing Sensoro Technology');
INSERT INTO macpref VALUES(NULL,'BC1C81','Sichuan iLink Technology');
INSERT INTO macpref VALUES(NULL,'900A1A','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'506E92','Innocent Technology');
INSERT INTO macpref VALUES(NULL,'30FE31','Nokia');
INSERT INTO macpref VALUES(NULL,'98F2B3','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'C4571F','June Life');
INSERT INTO macpref VALUES(NULL,'886AE3','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'1C4D70','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D822F4','Avnet Silica');
INSERT INTO macpref VALUES(NULL,'348F27','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'2C9EEC','Jabil Circuit Penang');
INSERT INTO macpref VALUES(NULL,'001CFA','Alarm.com');
INSERT INTO macpref VALUES(NULL,'60313B','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'6CB227','Sony Video & Sound Products');
INSERT INTO macpref VALUES(NULL,'986F60','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'000CAB','Commend International GmbH');
INSERT INTO macpref VALUES(NULL,'745427','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'60720B','BLU Products');
INSERT INTO macpref VALUES(NULL,'308976','Dalian Lamba Technology');
INSERT INTO macpref VALUES(NULL,'2C2617','Oculus VR');
INSERT INTO macpref VALUES(NULL,'34D954','WiBotic');
INSERT INTO macpref VALUES(NULL,'4857DD','Facebook');
INSERT INTO macpref VALUES(NULL,'487D2E','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B0DAF9','Arris Group');
INSERT INTO macpref VALUES(NULL,'1835D1','Arris Group');
INSERT INTO macpref VALUES(NULL,'C0A5DD','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'488D36','Arcadyan');
INSERT INTO macpref VALUES(NULL,'BCD713','Owl Labs');
INSERT INTO macpref VALUES(NULL,'E8E1E1','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'28070D','Guangzhou Winsound Information Technology');
INSERT INTO macpref VALUES(NULL,'00A3D1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'FC4D8C','Shenzhen Pante Electronics Technology');
INSERT INTO macpref VALUES(NULL,'FC06ED','M2Motive Technology');
INSERT INTO macpref VALUES(NULL,'F0D4F6','Lars Thrane A/S');
INSERT INTO macpref VALUES(NULL,'F4A997','Canon');
INSERT INTO macpref VALUES(NULL,'64DFE9','Ateme');
INSERT INTO macpref VALUES(NULL,'10C6FC','Garmin International');
INSERT INTO macpref VALUES(NULL,'AC2205','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'80A036','Shanghai Mxchip Information Technology');
INSERT INTO macpref VALUES(NULL,'F07485','NGD Systems');
INSERT INTO macpref VALUES(NULL,'405CFD','Dell');
INSERT INTO macpref VALUES(NULL,'20F452','Shanghai IUV Software Development');
INSERT INTO macpref VALUES(NULL,'509A4C','Dell');
INSERT INTO macpref VALUES(NULL,'A0094C','CenturyLink');
INSERT INTO macpref VALUES(NULL,'B43934','Pen Generations');
INSERT INTO macpref VALUES(NULL,'7426AC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B02628','Broadcom Limited');
INSERT INTO macpref VALUES(NULL,'9874DA','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'40B4F0','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'143F27','Noccela Oy');
INSERT INTO macpref VALUES(NULL,'105887','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'704CA5','Fortinet');
INSERT INTO macpref VALUES(NULL,'9C061B','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'50338B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'68262A','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'E8DE8E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'D8D866','Shenzhen Tozed Technologies');
INSERT INTO macpref VALUES(NULL,'D8C06A','Hunantv.com Interactive Entertainment Media');
INSERT INTO macpref VALUES(NULL,'AC202E','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'9C32A9','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'1C5A0B','Tegile Systems');
INSERT INTO macpref VALUES(NULL,'046E02','OpenRTLS Group');
INSERT INTO macpref VALUES(NULL,'900E83','Monico Monitoring');
INSERT INTO macpref VALUES(NULL,'601466','zte');
INSERT INTO macpref VALUES(NULL,'6854ED','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'680235','Konten Networks');
INSERT INTO macpref VALUES(NULL,'38AC3D','Nephos');
INSERT INTO macpref VALUES(NULL,'E037BF','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'E81367','Airsound');
INSERT INTO macpref VALUES(NULL,'001192','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'38F135','SensorTec-Canada');
INSERT INTO macpref VALUES(NULL,'AC7409','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'C49DED','Microsoft');
INSERT INTO macpref VALUES(NULL,'98A40E','Snap');
INSERT INTO macpref VALUES(NULL,'F40343','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F093C5','Garland Technology');
INSERT INTO macpref VALUES(NULL,'9810E8','Apple');
INSERT INTO macpref VALUES(NULL,'C0D012','Apple');
INSERT INTO macpref VALUES(NULL,'BCA920','Apple');
INSERT INTO macpref VALUES(NULL,'48A195','Apple');
INSERT INTO macpref VALUES(NULL,'F80377','Apple');
INSERT INTO macpref VALUES(NULL,'F49634','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'107D1A','Dell');
INSERT INTO macpref VALUES(NULL,'70AF24','TP Vision Belgium NV');
INSERT INTO macpref VALUES(NULL,'A41163','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C4D197','Ventia Utility Services');
INSERT INTO macpref VALUES(NULL,'2C86D2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7CE97C','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'8058F8','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'DCA4CA','Apple');
INSERT INTO macpref VALUES(NULL,'8C8FE9','Apple');
INSERT INTO macpref VALUES(NULL,'70AF25','Nishiyama Industry');
INSERT INTO macpref VALUES(NULL,'E8D11B','Askey Computer');
INSERT INTO macpref VALUES(NULL,'B8224F','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'9800C1','Guangzhou Creator Technology,ltd.(china)');
INSERT INTO macpref VALUES(NULL,'54E1AD','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'98D3D2','Mekra Lang Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0C5F35','Niagara Video');
INSERT INTO macpref VALUES(NULL,'F8A34F','zte');
INSERT INTO macpref VALUES(NULL,'001912','Welcat');
INSERT INTO macpref VALUES(NULL,'8C78D7','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'B8EAAA','ICG Networks');
INSERT INTO macpref VALUES(NULL,'B8F883','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'DCFE18','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'704F57','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B0C46C','Senseit');
INSERT INTO macpref VALUES(NULL,'0002A1','World Wide Packets');
INSERT INTO macpref VALUES(NULL,'00E022','Analog Devices');
INSERT INTO macpref VALUES(NULL,'14B7F8','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'903D6B','Zicon Technology');
INSERT INTO macpref VALUES(NULL,'B04089','Senient Systems');
INSERT INTO macpref VALUES(NULL,'5425EA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3C7F6F','Telechips');
INSERT INTO macpref VALUES(NULL,'5CBA37','Microsoft');
INSERT INTO macpref VALUES(NULL,'00C0C6','Personal Media');
INSERT INTO macpref VALUES(NULL,'28FECD','Lemobile Information Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'C894BB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'10B1F8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'089E08','Google');
INSERT INTO macpref VALUES(NULL,'00210D','Samsin Innotec');
INSERT INTO macpref VALUES(NULL,'C87324','Sow Cheng Technology');
INSERT INTO macpref VALUES(NULL,'001F16','Wistron');
INSERT INTO macpref VALUES(NULL,'00262D','Wistron');
INSERT INTO macpref VALUES(NULL,'0495E6','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'50E666','Shenzhen Techtion Electronics');
INSERT INTO macpref VALUES(NULL,'0016D3','Wistron');
INSERT INTO macpref VALUES(NULL,'4C4E03','TCT mobile');
INSERT INTO macpref VALUES(NULL,'908674','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'901711','Hagenuk Marinekommunikation GmbH');
INSERT INTO macpref VALUES(NULL,'0010DE','International Datacasting');
INSERT INTO macpref VALUES(NULL,'C0D9F7','ShanDong Domor Intelligent S&T');
INSERT INTO macpref VALUES(NULL,'00608B','ConferTech International');
INSERT INTO macpref VALUES(NULL,'702D84','i4C Innovations');
INSERT INTO macpref VALUES(NULL,'2C200B','Apple');
INSERT INTO macpref VALUES(NULL,'8866A5','Apple');
INSERT INTO macpref VALUES(NULL,'000277','Cash Systemes Industrie');
INSERT INTO macpref VALUES(NULL,'CCA219','Shenzhen Along Investment');
INSERT INTO macpref VALUES(NULL,'4C1A3A','Prima Research And Production Enterprise');
INSERT INTO macpref VALUES(NULL,'14B31F','Dell');
INSERT INTO macpref VALUES(NULL,'ACC1EE','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'5419C8','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'B0B98A','Netgear');
INSERT INTO macpref VALUES(NULL,'805A04','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'8CA5A1','Oregano Systems - Design & Consulting GmbH');
INSERT INTO macpref VALUES(NULL,'B8ECA3','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'BC8385','Microsoft');
INSERT INTO macpref VALUES(NULL,'001438','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'E4B005','Beijing Iqiyi Science & Technology');
INSERT INTO macpref VALUES(NULL,'000048','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'B0E892','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'AC1826','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'A4EE57','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'9CAED3','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'707C69','Avaya');
INSERT INTO macpref VALUES(NULL,'500B91','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F8461C','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'704D7B','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'64A68F','Zhongshan Readboy Electronics');
INSERT INTO macpref VALUES(NULL,'38BC01','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'341E6B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'886639','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00425A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18DBF2','Dell');
INSERT INTO macpref VALUES(NULL,'18F87A','i3 International');
INSERT INTO macpref VALUES(NULL,'4C26E7','Welgate');
INSERT INTO macpref VALUES(NULL,'006041','Yokogawa Digital Computer');
INSERT INTO macpref VALUES(NULL,'C816A5','Masimo');
INSERT INTO macpref VALUES(NULL,'0C0227','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'4C11BF','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'2C598A','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'B05216','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'A0E4CB','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'284ED7','OutSmart Power Systems');
INSERT INTO macpref VALUES(NULL,'14A78B','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'A0B8F8','Amgen U.S.A.');
INSERT INTO macpref VALUES(NULL,'884477','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'149D09','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'686975','Angler Labs');
INSERT INTO macpref VALUES(NULL,'20D25F','SmartCap Technologies');
INSERT INTO macpref VALUES(NULL,'E47DBD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9CFBD5','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'18F76B','Zhejiang Winsight Technology');
INSERT INTO macpref VALUES(NULL,'583112','Drust');
INSERT INTO macpref VALUES(NULL,'9C83BF','Pro-vision');
INSERT INTO macpref VALUES(NULL,'78EF4C','Unetconvergence');
INSERT INTO macpref VALUES(NULL,'58696C','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'48D343','Arris Group');
INSERT INTO macpref VALUES(NULL,'00C05A','Semaphore Communications');
INSERT INTO macpref VALUES(NULL,'0007F9','Sensaphone');
INSERT INTO macpref VALUES(NULL,'001CB3','Apple');
INSERT INTO macpref VALUES(NULL,'407183','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C81B5C','BCTech');
INSERT INTO macpref VALUES(NULL,'5CE30E','Arris Group');
INSERT INTO macpref VALUES(NULL,'1CC0E1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'001A39','Merten GmbH&CoKG');
INSERT INTO macpref VALUES(NULL,'FCECDA','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'00B0E1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005093','Boeing');
INSERT INTO macpref VALUES(NULL,'905C44','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'44BA46','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'E07C13','zte');
INSERT INTO macpref VALUES(NULL,'F41F88','zte');
INSERT INTO macpref VALUES(NULL,'14EDBB','2Wire');
INSERT INTO macpref VALUES(NULL,'18E29F','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'28EE52','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'687251','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'B4FBE4','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'707990','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A04E01','Central Engineering');
INSERT INTO macpref VALUES(NULL,'28CA09','ThyssenKrupp Elevators (Shanghai)');
INSERT INTO macpref VALUES(NULL,'842519','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C2443','O-Sung Telecom');
INSERT INTO macpref VALUES(NULL,'24920E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FC4203','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A01081','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C8BCD','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'4CF95D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8421F1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00F22C','Shanghai B-star Technology');
INSERT INTO macpref VALUES(NULL,'0005EE','Vanderbilt International (SWE) AB');
INSERT INTO macpref VALUES(NULL,'F07960','Apple');
INSERT INTO macpref VALUES(NULL,'A0D795','Apple');
INSERT INTO macpref VALUES(NULL,'0090E7','Horsch Elektronik AG');
INSERT INTO macpref VALUES(NULL,'E43ED7','Arcadyan');
INSERT INTO macpref VALUES(NULL,'5454CF','Probedigital');
INSERT INTO macpref VALUES(NULL,'F8633F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'088620','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'F0D5BF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6474F6','Shooter Detection Systems');
INSERT INTO macpref VALUES(NULL,'981333','zte');
INSERT INTO macpref VALUES(NULL,'2047ED','BSkyB');
INSERT INTO macpref VALUES(NULL,'748A69','Korea Image Technology');
INSERT INTO macpref VALUES(NULL,'BC4760','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04180F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2013E0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002566','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0DB32','Nokia');
INSERT INTO macpref VALUES(NULL,'E80036','Befs');
INSERT INTO macpref VALUES(NULL,'C09F05','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'5C4979','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'C0F945','Toshiba Toko Meter Systems');
INSERT INTO macpref VALUES(NULL,'70F8E7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D42C44','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'843DC6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002485','ConteXtream');
INSERT INTO macpref VALUES(NULL,'28FCF6','Shenzhen Xin KingBrand enterprises');
INSERT INTO macpref VALUES(NULL,'001F58','EMH Energiemesstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'689423','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'844BF5','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'08EDB9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'3C77E6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'70188B','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'5C6D20','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'5CAC4C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0016DF','Lundinova AB');
INSERT INTO macpref VALUES(NULL,'001D0C','MobileCompia');
INSERT INTO macpref VALUES(NULL,'B88EDF','Zencheer Communication Technology');
INSERT INTO macpref VALUES(NULL,'DC7144','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'980C82','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'A00BBA','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'606BBD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00214C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'08C6B3','Qtech');
INSERT INTO macpref VALUES(NULL,'0018AF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001EE1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00166B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0000F0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8CC8CD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A8F274','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D487D8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'184617','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'380A94','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0DFC7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0C1B1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8018A7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F47B5E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'70F927','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'34E71C','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'886AB1','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'6C1E90','Hansol Technics');
INSERT INTO macpref VALUES(NULL,'005A13','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C45006','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88329B','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'1449E0','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'D02544','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'BC4486','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'20D390','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9401C2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'50FC9F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'380B40','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B8FF61','Apple');
INSERT INTO macpref VALUES(NULL,'946124','Pason Systems');
INSERT INTO macpref VALUES(NULL,'F0728C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'34AA8B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'24DBED','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C8DE51','IntegraOptics');
INSERT INTO macpref VALUES(NULL,'98F058','Lynxspring');
INSERT INTO macpref VALUES(NULL,'68C44D','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'400D10','Arris Group');
INSERT INTO macpref VALUES(NULL,'943DC9','Asahi Net');
INSERT INTO macpref VALUES(NULL,'440444','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'00177E','Meshcom Technologies');
INSERT INTO macpref VALUES(NULL,'A00460','Netgear');
INSERT INTO macpref VALUES(NULL,'9884E3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'38D269','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C8FD19','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'508CB1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'C4F5A5','Kumalift');
INSERT INTO macpref VALUES(NULL,'70B14E','Arris Group');
INSERT INTO macpref VALUES(NULL,'304487','Hefei Radio Communication Technology');
INSERT INTO macpref VALUES(NULL,'2C9D1E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0081C4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'58E876','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D03742','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'001765','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0015E8','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00159B','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000F06','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'84B541','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'006F64','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC6672','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'EC8EB5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'70AF6A','Shenzhen Fenglian Technology');
INSERT INTO macpref VALUES(NULL,'20F543','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'E0DDC0','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'00164D','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'001AF0','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'38521A','Nokia');
INSERT INTO macpref VALUES(NULL,'001E40','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'94D723','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'C4047B','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'20F41B','Shenzhen Bilian electronic');
INSERT INTO macpref VALUES(NULL,'FCFAF7','Shanghai Baud Data Communication');
INSERT INTO macpref VALUES(NULL,'D826B9','Guangdong Coagent Electronics S&amp;T');
INSERT INTO macpref VALUES(NULL,'AC9CE4','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'00233E','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'6CBEE9','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'001540','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001ECA','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00130A','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001F0A','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'F8E61A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A091C8','zte');
INSERT INTO macpref VALUES(NULL,'6CA858','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'CC2D8C','LG Electronics');
INSERT INTO macpref VALUES(NULL,'98D6F7','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'700514','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'E892A4','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'10683F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'40B0FA','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0025E5','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0021FB','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'34FCEF','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'BCF5AC','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'A84E3F','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'0C4885','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0022A9','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'2C6A6F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'08D833','Shenzhen RF Technology');
INSERT INTO macpref VALUES(NULL,'A46032','MRV Communications (Networks)');
INSERT INTO macpref VALUES(NULL,'40667A','mediola - connected living AG');
INSERT INTO macpref VALUES(NULL,'68A0F6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'000E5C','Arris Group');
INSERT INTO macpref VALUES(NULL,'845DD7','Shenzhen Netcom Electronics');
INSERT INTO macpref VALUES(NULL,'00B064','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9C2A83','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C80210','LG Innotek');
INSERT INTO macpref VALUES(NULL,'A039F7','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'1CCAE3','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E4956E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B437D1','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0055DA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'78C2C0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'000EE8','Zioncom Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'00C095','Znyx Networks');
INSERT INTO macpref VALUES(NULL,'002025','Control Technology');
INSERT INTO macpref VALUES(NULL,'001A6B','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'001641','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'0010C6','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'00247E','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'00DD0A','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'683563','Shenzhen Liown Electronics');
INSERT INTO macpref VALUES(NULL,'004072','Applied Innovation');
INSERT INTO macpref VALUES(NULL,'001938','UMB Communications');
INSERT INTO macpref VALUES(NULL,'4439C4','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'402CF4','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'001E37','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'1C57D8','Kraftway PLC');
INSERT INTO macpref VALUES(NULL,'002318','Toshiba');
INSERT INTO macpref VALUES(NULL,'B86B23','Toshiba');
INSERT INTO macpref VALUES(NULL,'0008F1','Voltaire');
INSERT INTO macpref VALUES(NULL,'00199D','Vizio');
INSERT INTO macpref VALUES(NULL,'00E08B','QLogic');
INSERT INTO macpref VALUES(NULL,'D8EB97','Trendnet');
INSERT INTO macpref VALUES(NULL,'001C7E','Toshiba');
INSERT INTO macpref VALUES(NULL,'002517','Venntis');
INSERT INTO macpref VALUES(NULL,'00600F','Westell Technologies');
INSERT INTO macpref VALUES(NULL,'00183A','Westell Technologies');
INSERT INTO macpref VALUES(NULL,'6002B4','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'94DF4E','Wistron InfoComm(Kunshan)Co.');
INSERT INTO macpref VALUES(NULL,'98EECB','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'643AB1','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'001BFE','Zavio');
INSERT INTO macpref VALUES(NULL,'5410EC','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'0004A3','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'789CE7','Shenzhen Aikede Technology');
INSERT INTO macpref VALUES(NULL,'509F3B','OI Electric');
INSERT INTO macpref VALUES(NULL,'446EE5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88F7C7','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'8048A5','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'683E34','Meizu Technology');
INSERT INTO macpref VALUES(NULL,'C8778B','Mercury Systems  Trusted Mission Solutions');
INSERT INTO macpref VALUES(NULL,'00044B','Nvidia');
INSERT INTO macpref VALUES(NULL,'AC9B0A','Sony');
INSERT INTO macpref VALUES(NULL,'104FA8','Sony');
INSERT INTO macpref VALUES(NULL,'000B6B','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'AC040B','Peloton Interactive');
INSERT INTO macpref VALUES(NULL,'48FCB6','Lava International(h.k) Limited');
INSERT INTO macpref VALUES(NULL,'B0E235','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'40C729','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'14C913','LG Electronics');
INSERT INTO macpref VALUES(NULL,'F8A097','Arris Group');
INSERT INTO macpref VALUES(NULL,'FC2325','EosTek (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'FC3D93','Longcheer Telecommunication Limited');
INSERT INTO macpref VALUES(NULL,'D8E0B8','Bulat');
INSERT INTO macpref VALUES(NULL,'603197','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'C0C976','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'588BF3','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'5067F0','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'001349','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'E09861','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'9C8ECD','Amcrest Technologies');
INSERT INTO macpref VALUES(NULL,'A009ED','Avaya');
INSERT INTO macpref VALUES(NULL,'0014B4','General Dynamics United Kingdom');
INSERT INTO macpref VALUES(NULL,'A0B437','GD Mission Systems');
INSERT INTO macpref VALUES(NULL,'8C6D50','Shenzhen MTC');
INSERT INTO macpref VALUES(NULL,'00F663','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A06090','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC765E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E0A8B8','Le Shi Zhi Xin Electronic Technology (Tianjin) Limited');
INSERT INTO macpref VALUES(NULL,'F45B73','Wanjiaan Interconnected Technology');
INSERT INTO macpref VALUES(NULL,'B88198','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B0D7CC','Tridonic GmbH & KG');
INSERT INTO macpref VALUES(NULL,'2CDDA3','Point Grey Research');
INSERT INTO macpref VALUES(NULL,'00809F','ALE International');
INSERT INTO macpref VALUES(NULL,'48C663','GTO Access Systems');
INSERT INTO macpref VALUES(NULL,'005F86','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'381DD9','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'1CB9C4','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'8C59C3','ADB Italia');
INSERT INTO macpref VALUES(NULL,'B824F0','Soyo Technology Development');
INSERT INTO macpref VALUES(NULL,'D85B2A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCA89A','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'1C7B23','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'000BDE','Teldix Gmbh');
INSERT INTO macpref VALUES(NULL,'CCD31E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'34B354','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C6E76','Quarion Technology');
INSERT INTO macpref VALUES(NULL,'90C1C6','Apple');
INSERT INTO macpref VALUES(NULL,'6C0EE6','Chengdu Xiyida Electronic Technology');
INSERT INTO macpref VALUES(NULL,'CC500A','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D046DC','Southwest Research Institute');
INSERT INTO macpref VALUES(NULL,'70A2B3','Apple');
INSERT INTO macpref VALUES(NULL,'F40F24','Apple');
INSERT INTO macpref VALUES(NULL,'4C57CA','Apple');
INSERT INTO macpref VALUES(NULL,'000763','Sunniwell Cyber Tech.');
INSERT INTO macpref VALUES(NULL,'0062EC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CC167E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C46AB7','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'000AED','Harting Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'240A11','TCT mobile');
INSERT INTO macpref VALUES(NULL,'D8E56D','TCT mobile');
INSERT INTO macpref VALUES(NULL,'540593','Woori Elec');
INSERT INTO macpref VALUES(NULL,'C02FF1','Volta Networks');
INSERT INTO macpref VALUES(NULL,'E8A7F2','sTraffic');
INSERT INTO macpref VALUES(NULL,'001F20','Logitech Europe SA');
INSERT INTO macpref VALUES(NULL,'741F4A','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'E41D2D','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'0CDA41','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'74258A','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'A0B662','Acutvista Innovation');
INSERT INTO macpref VALUES(NULL,'E42F56','OptoMET GmbH');
INSERT INTO macpref VALUES(NULL,'F8DA0C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'1C1B0D','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'48E9F1','Apple');
INSERT INTO macpref VALUES(NULL,'903809','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'00A006','Image Data Processing System Group');
INSERT INTO macpref VALUES(NULL,'C83F26','Microsoft');
INSERT INTO macpref VALUES(NULL,'3497F6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'50680A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'002238','Logiplus');
INSERT INTO macpref VALUES(NULL,'000C49','Dangaard Telecom Denmark A/S');
INSERT INTO macpref VALUES(NULL,'0008B9','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'60B387','Synergics Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'A4D8CA','Hong Kong Water World Technology Limited');
INSERT INTO macpref VALUES(NULL,'8019FE','JianLing Technology');
INSERT INTO macpref VALUES(NULL,'60B4F7','Plume Design');
INSERT INTO macpref VALUES(NULL,'487ADA','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'001F45','Enterasys');
INSERT INTO macpref VALUES(NULL,'001E90','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'0022B1','Elbit Systems');
INSERT INTO macpref VALUES(NULL,'0000B4','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'00168F','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'000D87','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'1078D2','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'002197','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'E4F3F5','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'A08CFD','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000E03','Emulex');
INSERT INTO macpref VALUES(NULL,'00CAE5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'004268','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4883C7','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'40163B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44650D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'D4F207','Diaodiao(beijing)technology');
INSERT INTO macpref VALUES(NULL,'D4AD2D','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'F08CFB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'48555F','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'FC3F7C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'384C4F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0CBF3F','Shenzhen Lencotion Technology');
INSERT INTO macpref VALUES(NULL,'50FF99','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'84E323','Green Wave Telecommunication SDN BHD');
INSERT INTO macpref VALUES(NULL,'705A9E','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'04A316','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'140C5B','PLNetworks');
INSERT INTO macpref VALUES(NULL,'001706','Techfaithwireless Communication Technology Limited.');
INSERT INTO macpref VALUES(NULL,'FC084A','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'BC9889','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'24615A','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'405EE1','Shenzhen H&T Intelligent Control');
INSERT INTO macpref VALUES(NULL,'002578','JSC Concern Sozvezdie');
INSERT INTO macpref VALUES(NULL,'30B49E','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C83870','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C553A','QianGua');
INSERT INTO macpref VALUES(NULL,'34E70B','HAN Networks');
INSERT INTO macpref VALUES(NULL,'007888','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'900325','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'98E7F5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'085BDA','CliniCare');
INSERT INTO macpref VALUES(NULL,'1CC035','Planex Communications');
INSERT INTO macpref VALUES(NULL,'34543C','Takaoka Toko');
INSERT INTO macpref VALUES(NULL,'1866DA','Dell');
INSERT INTO macpref VALUES(NULL,'583277','Reliance Communications');
INSERT INTO macpref VALUES(NULL,'248A07','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'9C9D5D','Raden');
INSERT INTO macpref VALUES(NULL,'DC4D23','MRV Comunications');
INSERT INTO macpref VALUES(NULL,'0023B3','Lyyn AB');
INSERT INTO macpref VALUES(NULL,'402E28','MiXTelematics');
INSERT INTO macpref VALUES(NULL,'6C8FB5','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'008E73','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0015C1','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'A09D91','SoundBridge');
INSERT INTO macpref VALUES(NULL,'40B688','Legic Identsystems AG');
INSERT INTO macpref VALUES(NULL,'9CD48B','Innolux Technology Europe BV');
INSERT INTO macpref VALUES(NULL,'90A62F','Naver');
INSERT INTO macpref VALUES(NULL,'C0C522','Arris Group');
INSERT INTO macpref VALUES(NULL,'1C9E46','Apple');
INSERT INTO macpref VALUES(NULL,'C4E510','Mechatro');
INSERT INTO macpref VALUES(NULL,'18A6F7','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'00351A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00AF1F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'803896','Sharp');
INSERT INTO macpref VALUES(NULL,'0060EC','Hermary Opto Electronics');
INSERT INTO macpref VALUES(NULL,'C0CCF8','Apple');
INSERT INTO macpref VALUES(NULL,'9C4FDA','Apple');
INSERT INTO macpref VALUES(NULL,'8489AD','Apple');
INSERT INTO macpref VALUES(NULL,'AC3A7A','Roku');
INSERT INTO macpref VALUES(NULL,'B83E59','Roku');
INSERT INTO macpref VALUES(NULL,'DC3A5E','Roku');
INSERT INTO macpref VALUES(NULL,'001A73','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'00904B','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'001A7F','GCI Science & Technology');
INSERT INTO macpref VALUES(NULL,'00180F','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'C8979F','Nokia');
INSERT INTO macpref VALUES(NULL,'ECF35B','Nokia');
INSERT INTO macpref VALUES(NULL,'544408','Nokia');
INSERT INTO macpref VALUES(NULL,'3CC243','Nokia');
INSERT INTO macpref VALUES(NULL,'0021FC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001F5D','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001F01','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001BEE','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001979','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0025D0','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0024D4','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'347E39','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'00507F','DrayTek');
INSERT INTO macpref VALUES(NULL,'647791','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9CE6E7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C0298','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'28987B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54FA3E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0C8910','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'78ABBB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D8C4E9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BCD11F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F4428F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0090A2','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'0090D6','Crystal Group');
INSERT INTO macpref VALUES(NULL,'446D6C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00F46F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0C715D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C80DF','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'002308','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'880355','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'34BB1F','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'406F2A','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'7C1CF1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78F557','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E02861','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0D04B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'480031','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D476EA','zte');
INSERT INTO macpref VALUES(NULL,'00175A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0896D7','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'506A03','Netgear');
INSERT INTO macpref VALUES(NULL,'100D7F','Netgear');
INSERT INTO macpref VALUES(NULL,'504A6E','Netgear');
INSERT INTO macpref VALUES(NULL,'4C09D4','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'18C086','Broadcom');
INSERT INTO macpref VALUES(NULL,'001018','Broadcom');
INSERT INTO macpref VALUES(NULL,'C8FF28','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'B81619','Arris Group');
INSERT INTO macpref VALUES(NULL,'B077AC','Arris Group');
INSERT INTO macpref VALUES(NULL,'FCB4E6','Askey Computer');
INSERT INTO macpref VALUES(NULL,'00192C','Arris Group');
INSERT INTO macpref VALUES(NULL,'00195E','Arris Group');
INSERT INTO macpref VALUES(NULL,'001A1B','Arris Group');
INSERT INTO macpref VALUES(NULL,'001A66','Arris Group');
INSERT INTO macpref VALUES(NULL,'001A77','Arris Group');
INSERT INTO macpref VALUES(NULL,'64ED57','Arris Group');
INSERT INTO macpref VALUES(NULL,'A4ED4E','Arris Group');
INSERT INTO macpref VALUES(NULL,'00211E','Arris Group');
INSERT INTO macpref VALUES(NULL,'002180','Arris Group');
INSERT INTO macpref VALUES(NULL,'001BDD','Arris Group');
INSERT INTO macpref VALUES(NULL,'001D6B','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DBE','Arris Group');
INSERT INTO macpref VALUES(NULL,'0012C9','Arris Group');
INSERT INTO macpref VALUES(NULL,'0023A2','Arris Group');
INSERT INTO macpref VALUES(NULL,'0023ED','Arris Group');
INSERT INTO macpref VALUES(NULL,'001B52','Arris Group');
INSERT INTO macpref VALUES(NULL,'001E8D','Arris Group');
INSERT INTO macpref VALUES(NULL,'E0469A','Netgear');
INSERT INTO macpref VALUES(NULL,'30469A','Netgear');
INSERT INTO macpref VALUES(NULL,'002493','Arris Group');
INSERT INTO macpref VALUES(NULL,'002641','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015D0','Arris Group');
INSERT INTO macpref VALUES(NULL,'001596','Arris Group');
INSERT INTO macpref VALUES(NULL,'04E676','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'0022F4','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'001DBA','Sony');
INSERT INTO macpref VALUES(NULL,'0024BE','Sony');
INSERT INTO macpref VALUES(NULL,'000FDE','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0CFE45','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'2016D8','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'E063E5','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'F8D0AC','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'2421AB','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'B8F934','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'8C6422','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'20E564','Arris Group');
INSERT INTO macpref VALUES(NULL,'90B134','Arris Group');
INSERT INTO macpref VALUES(NULL,'40B7F3','Arris Group');
INSERT INTO macpref VALUES(NULL,'001B59','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'002298','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'0017E2','Arris Group');
INSERT INTO macpref VALUES(NULL,'001675','Arris Group');
INSERT INTO macpref VALUES(NULL,'000CE5','Arris Group');
INSERT INTO macpref VALUES(NULL,'0003E0','Arris Group');
INSERT INTO macpref VALUES(NULL,'00D0C9','Advantech');
INSERT INTO macpref VALUES(NULL,'6487D7','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'E0B2F1','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'0C4C39','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'74888B','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'008C54','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'00247B','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'0004E3','Accton Technology');
INSERT INTO macpref VALUES(NULL,'0010B5','Accton Technology');
INSERT INTO macpref VALUES(NULL,'001974','16063');
INSERT INTO macpref VALUES(NULL,'E8617E','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'18CF5E','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'F0272D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'84D6D0','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'18FE34','Espressif');
INSERT INTO macpref VALUES(NULL,'38229D','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'A4526F','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'605BB4','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'64D954','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'5C36B8','TCL King Electrical Appliances (Huizhou)');
INSERT INTO macpref VALUES(NULL,'00AA01','Intel');
INSERT INTO macpref VALUES(NULL,'985FD3','Microsoft');
INSERT INTO macpref VALUES(NULL,'00DA55','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18E3BC','TCT mobile');
INSERT INTO macpref VALUES(NULL,'CC1FC4','InVue');
INSERT INTO macpref VALUES(NULL,'00AA00','Intel');
INSERT INTO macpref VALUES(NULL,'00C2C6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5CD2E4','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'28B2BD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'002243','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'00006E','Artisoft');
INSERT INTO macpref VALUES(NULL,'448723','Hoya Service');
INSERT INTO macpref VALUES(NULL,'D86C02','Huaqin Telecom Technology');
INSERT INTO macpref VALUES(NULL,'60BEB5','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'F8F1B6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'3CFDFE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A4C494','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'902E1C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A434D9','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'685D43','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A0369F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'64D4DA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4025C2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'502DA2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'78929C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'843A4B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5C514F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A44E31','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4CEB42','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F81654','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'606C66','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4C8093','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'AC7289','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'448500','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0CD292','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DCA971','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'58946B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0024D7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0024D6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001DE0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4C79BA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'84A6C8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5891CF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0C8BFD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00215C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00216B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0022FB','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001517','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A0A8CD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5CC5D4','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001E64','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F4F1E1','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'9CD917','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'9068C3','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'3C197D','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'B4E10F','Dell');
INSERT INTO macpref VALUES(NULL,'002219','Dell');
INSERT INTO macpref VALUES(NULL,'0024E8','Dell');
INSERT INTO macpref VALUES(NULL,'B083FE','Dell');
INSERT INTO macpref VALUES(NULL,'3417EB','Dell');
INSERT INTO macpref VALUES(NULL,'F8BC12','Dell');
INSERT INTO macpref VALUES(NULL,'18A99B','Dell');
INSERT INTO macpref VALUES(NULL,'001372','Dell');
INSERT INTO macpref VALUES(NULL,'001143','Dell');
INSERT INTO macpref VALUES(NULL,'4C7625','Dell');
INSERT INTO macpref VALUES(NULL,'44A842','Dell');
INSERT INTO macpref VALUES(NULL,'00253C','2Wire');
INSERT INTO macpref VALUES(NULL,'34EF44','2Wire');
INSERT INTO macpref VALUES(NULL,'B0E754','2Wire');
INSERT INTO macpref VALUES(NULL,'F01FAF','Dell');
INSERT INTO macpref VALUES(NULL,'00188B','Dell');
INSERT INTO macpref VALUES(NULL,'000874','Dell');
INSERT INTO macpref VALUES(NULL,'B8E625','2Wire');
INSERT INTO macpref VALUES(NULL,'001D5A','2Wire');
INSERT INTO macpref VALUES(NULL,'1C4419','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5C353B','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'28FAA0','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'ECDF3A','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'F42981','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'84F6FA','Miovision Technologies Incorporated');
INSERT INTO macpref VALUES(NULL,'70106F','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'F8E71E','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'08863B','Belkin International');
INSERT INTO macpref VALUES(NULL,'247C4C','Herman Miller');
INSERT INTO macpref VALUES(NULL,'E46F13','D-Link International');
INSERT INTO macpref VALUES(NULL,'2C56DC','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'003146','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00604C','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'001F95','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'002348','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'002691','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'988B5D','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'90013B','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7C034C','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'6C2E85','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'94FEF4','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'34B1F7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'2CFD37','Blue Calypso');
INSERT INTO macpref VALUES(NULL,'0C6127','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'3CD92B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'78DEE4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001833','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001834','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017E3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001830','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0023D4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'BCF685','D-Link International');
INSERT INTO macpref VALUES(NULL,'78542E','D-Link International');
INSERT INTO macpref VALUES(NULL,'C4A81D','D-Link International');
INSERT INTO macpref VALUES(NULL,'002191','D-Link');
INSERT INTO macpref VALUES(NULL,'ACF1DF','D-Link International');
INSERT INTO macpref VALUES(NULL,'C0E422','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D00790','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'3C7DB1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F4FC32','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'90D7EB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0017E8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001783','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'00F871','DGS Denmark A/S');
INSERT INTO macpref VALUES(NULL,'2435CC','Zhongshan Scinan Internet of Things');
INSERT INTO macpref VALUES(NULL,'2C3033','Netgear');
INSERT INTO macpref VALUES(NULL,'CC46D6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0041D2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2CAB00','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8CA7B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC4434','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'04BF6D','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'F88FCA','Google');
INSERT INTO macpref VALUES(NULL,'3898D8','Meritech');
INSERT INTO macpref VALUES(NULL,'9486CD','Seoul Electronics&telecom');
INSERT INTO macpref VALUES(NULL,'3897D6','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'1CA770','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'4419B6','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'68DBCA','Apple');
INSERT INTO macpref VALUES(NULL,'086698','Apple');
INSERT INTO macpref VALUES(NULL,'BC5436','Apple');
INSERT INTO macpref VALUES(NULL,'044BED','Apple');
INSERT INTO macpref VALUES(NULL,'6C8DC1','Apple');
INSERT INTO macpref VALUES(NULL,'84ACFB','Crouzet Automatismes');
INSERT INTO macpref VALUES(NULL,'7CBB8A','Nintendo');
INSERT INTO macpref VALUES(NULL,'FCFFAA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0CD746','Apple');
INSERT INTO macpref VALUES(NULL,'60A37D','Apple');
INSERT INTO macpref VALUES(NULL,'88A25E','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'541E56','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'8896B6','Global Fire Equipment');
INSERT INTO macpref VALUES(NULL,'88B8D0','Dongguan Koppo Electronic');
INSERT INTO macpref VALUES(NULL,'601971','Arris Group');
INSERT INTO macpref VALUES(NULL,'F8CAB8','Dell');
INSERT INTO macpref VALUES(NULL,'001111','Intel');
INSERT INTO macpref VALUES(NULL,'001302','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6CCA08','Arris Group');
INSERT INTO macpref VALUES(NULL,'78719C','Arris Group');
INSERT INTO macpref VALUES(NULL,'D40598','Arris Group');
INSERT INTO macpref VALUES(NULL,'E83381','Arris Group');
INSERT INTO macpref VALUES(NULL,'8C7F3B','Arris Group');
INSERT INTO macpref VALUES(NULL,'5C571A','Arris Group');
INSERT INTO macpref VALUES(NULL,'E8892C','Arris Group');
INSERT INTO macpref VALUES(NULL,'94877C','Arris Group');
INSERT INTO macpref VALUES(NULL,'407009','Arris Group');
INSERT INTO macpref VALUES(NULL,'083E0C','Arris Group');
INSERT INTO macpref VALUES(NULL,'3C36E4','Arris Group');
INSERT INTO macpref VALUES(NULL,'1C1B68','Arris Group');
INSERT INTO macpref VALUES(NULL,'000423','Intel');
INSERT INTO macpref VALUES(NULL,'207355','Arris Group');
INSERT INTO macpref VALUES(NULL,'F8EDA5','Arris Group');
INSERT INTO macpref VALUES(NULL,'5465DE','Arris Group');
INSERT INTO macpref VALUES(NULL,'58AC78','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'780AC7','Baofeng TV');
INSERT INTO macpref VALUES(NULL,'000D0B','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'001D73','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'001601','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'7403BD','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'B8FC9A','Le Shi Zhi Xin Electronic Technology (Tianjin) Limited');
INSERT INTO macpref VALUES(NULL,'A45D36','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'F0921C','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'A0481C','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'A01D48','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'40A8F0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'8851FB','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'082E5F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'E4115B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'28924A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'288023','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'CC3E5F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D89D67','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0014C2','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00805F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0018FE','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'001A4B','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'002481','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000F61','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'480FCF','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D40B1A','HTC');
INSERT INTO macpref VALUES(NULL,'945330','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'A08D16','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CD08A','Humax');
INSERT INTO macpref VALUES(NULL,'CC4EEC','Humax');
INSERT INTO macpref VALUES(NULL,'403DEC','Humax');
INSERT INTO macpref VALUES(NULL,'EC4D47','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C44044','RackTop Systems');
INSERT INTO macpref VALUES(NULL,'4CA161','Rain Bird');
INSERT INTO macpref VALUES(NULL,'8CAB8E','Shanghai Feixun Communication');
INSERT INTO macpref VALUES(NULL,'FC64BA','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'9060F1','Apple');
INSERT INTO macpref VALUES(NULL,'F8D111','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B0487A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'940C6D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'A4516F','Microsoft Mobile Oy');
INSERT INTO macpref VALUES(NULL,'542758','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'00242B','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'08181A','zte');
INSERT INTO macpref VALUES(NULL,'001E73','zte');
INSERT INTO macpref VALUES(NULL,'0015EB','zte');
INSERT INTO macpref VALUES(NULL,'001C25','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00197E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'90FBA6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'4437E6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'CCAF78','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'F4B7E2','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'647002','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'10FEED','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'645601','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F02765','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'5CF8A1','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'44A7CF','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'0013E0','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'EC26CA','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'9471AC','TCT mobile');
INSERT INTO macpref VALUES(NULL,'2C088C','Humax');
INSERT INTO macpref VALUES(NULL,'1C994C','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'F4559C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'80B686','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'10C61F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC96A0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F80113','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A49947','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C8D15E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'785968','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C07009','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8038BC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C4072F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F48E92','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00664B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9CC172','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'247F3C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'581F28','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ECCB30','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4DCF9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'308730','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C057BC','Avaya');
INSERT INTO macpref VALUES(NULL,'64A7DD','Avaya');
INSERT INTO macpref VALUES(NULL,'241FA0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'18C58A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'080028','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'405FC2','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E0E5CF','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'68DFDD','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'7054F5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DCD2FC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9017AC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'34CDBE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D8490B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44322A','Avaya');
INSERT INTO macpref VALUES(NULL,'7038EE','Avaya');
INSERT INTO macpref VALUES(NULL,'703018','Avaya');
INSERT INTO macpref VALUES(NULL,'9C28EF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC24B8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7CEC79','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'689E19','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'20CD39','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B4994C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A4251B','Avaya');
INSERT INTO macpref VALUES(NULL,'646A52','Avaya');
INSERT INTO macpref VALUES(NULL,'00100B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00173B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'04DAD2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F02929','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'20BBC0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4C4E35','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'98FAE3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'F0B429','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'005080','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005073','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00900C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00905F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E0F7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001BD7','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'006083','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'006009','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00067C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00107B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0050E2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4D3F1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'8478AC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090A6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'009086','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00248C','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'002354','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'1C872C','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'60182E','ShenZhen Protruly Electronic');
INSERT INTO macpref VALUES(NULL,'C4143C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C08F6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E8C','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'0013D4','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'20CF30','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'BC1665','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F872EA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D0C789','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F84F57','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'501CBF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B000B4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'544A00','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E16D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'78BAF9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0022CE','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'E0D173','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0899D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C47295','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C69F6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'78DA6E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B8782E','Apple');
INSERT INTO macpref VALUES(NULL,'000502','Apple');
INSERT INTO macpref VALUES(NULL,'000A95','Apple');
INSERT INTO macpref VALUES(NULL,'34BDC8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'DCEB94','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'84B517','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1C6E4C','Logistic Service & Engineering');
INSERT INTO macpref VALUES(NULL,'000F66','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'24374C','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'188B9D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E4AA5D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F45FD4','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'2CABA4','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'00264A','Apple');
INSERT INTO macpref VALUES(NULL,'041E64','Apple');
INSERT INTO macpref VALUES(NULL,'001124','Apple');
INSERT INTO macpref VALUES(NULL,'002241','Apple');
INSERT INTO macpref VALUES(NULL,'7CC537','Apple');
INSERT INTO macpref VALUES(NULL,'78CA39','Apple');
INSERT INTO macpref VALUES(NULL,'18E7F4','Apple');
INSERT INTO macpref VALUES(NULL,'70CD60','Apple');
INSERT INTO macpref VALUES(NULL,'8C7B9D','Apple');
INSERT INTO macpref VALUES(NULL,'D89E3F','Apple');
INSERT INTO macpref VALUES(NULL,'B8C75D','Apple');
INSERT INTO macpref VALUES(NULL,'0C74C2','Apple');
INSERT INTO macpref VALUES(NULL,'403004','Apple');
INSERT INTO macpref VALUES(NULL,'842999','Apple');
INSERT INTO macpref VALUES(NULL,'74E2F5','Apple');
INSERT INTO macpref VALUES(NULL,'E0C97A','Apple');
INSERT INTO macpref VALUES(NULL,'68A86D','Apple');
INSERT INTO macpref VALUES(NULL,'7CC3A1','Apple');
INSERT INTO macpref VALUES(NULL,'7073CB','Apple');
INSERT INTO macpref VALUES(NULL,'90840D','Apple');
INSERT INTO macpref VALUES(NULL,'E80688','Apple');
INSERT INTO macpref VALUES(NULL,'EC852F','Apple');
INSERT INTO macpref VALUES(NULL,'00F4B9','Apple');
INSERT INTO macpref VALUES(NULL,'5C95AE','Apple');
INSERT INTO macpref VALUES(NULL,'9803D8','Apple');
INSERT INTO macpref VALUES(NULL,'60C547','Apple');
INSERT INTO macpref VALUES(NULL,'685B35','Apple');
INSERT INTO macpref VALUES(NULL,'2CB43A','Apple');
INSERT INTO macpref VALUES(NULL,'689C70','Apple');
INSERT INTO macpref VALUES(NULL,'380F4A','Apple');
INSERT INTO macpref VALUES(NULL,'3010E4','Apple');
INSERT INTO macpref VALUES(NULL,'A886DD','Apple');
INSERT INTO macpref VALUES(NULL,'444C0C','Apple');
INSERT INTO macpref VALUES(NULL,'B4F0AB','Apple');
INSERT INTO macpref VALUES(NULL,'80929F','Apple');
INSERT INTO macpref VALUES(NULL,'9C04EB','Apple');
INSERT INTO macpref VALUES(NULL,'5C969D','Apple');
INSERT INTO macpref VALUES(NULL,'609217','Apple');
INSERT INTO macpref VALUES(NULL,'84B153','Apple');
INSERT INTO macpref VALUES(NULL,'E06678','Apple');
INSERT INTO macpref VALUES(NULL,'48D705','Apple');
INSERT INTO macpref VALUES(NULL,'041552','Apple');
INSERT INTO macpref VALUES(NULL,'CC785F','Apple');
INSERT INTO macpref VALUES(NULL,'88CB87','Apple');
INSERT INTO macpref VALUES(NULL,'F0C1F1','Apple');
INSERT INTO macpref VALUES(NULL,'843835','Apple');
INSERT INTO macpref VALUES(NULL,'8C006D','Apple');
INSERT INTO macpref VALUES(NULL,'A8968A','Apple');
INSERT INTO macpref VALUES(NULL,'F41BA1','Apple');
INSERT INTO macpref VALUES(NULL,'60D9C7','Apple');
INSERT INTO macpref VALUES(NULL,'3CAB8E','Apple');
INSERT INTO macpref VALUES(NULL,'F82793','Apple');
INSERT INTO macpref VALUES(NULL,'907240','Apple');
INSERT INTO macpref VALUES(NULL,'908D6C','Apple');
INSERT INTO macpref VALUES(NULL,'B8098A','Apple');
INSERT INTO macpref VALUES(NULL,'4C7C5F','Apple');
INSERT INTO macpref VALUES(NULL,'68644B','Apple');
INSERT INTO macpref VALUES(NULL,'C81EE7','Apple');
INSERT INTO macpref VALUES(NULL,'A43135','Apple');
INSERT INTO macpref VALUES(NULL,'68D93C','Apple');
INSERT INTO macpref VALUES(NULL,'00F76F','Apple');
INSERT INTO macpref VALUES(NULL,'C88550','Apple');
INSERT INTO macpref VALUES(NULL,'7014A6','Apple');
INSERT INTO macpref VALUES(NULL,'985AEB','Apple');
INSERT INTO macpref VALUES(NULL,'78D75F','Apple');
INSERT INTO macpref VALUES(NULL,'E0B52D','Apple');
INSERT INTO macpref VALUES(NULL,'6C94F8','Apple');
INSERT INTO macpref VALUES(NULL,'C0CECD','Apple');
INSERT INTO macpref VALUES(NULL,'F44B2A','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'746F19','Icarvisions (shenzhen) Technology');
INSERT INTO macpref VALUES(NULL,'2CAE2B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C4ADF1','Gopeace');
INSERT INTO macpref VALUES(NULL,'58FC73','Arria Live Media');
INSERT INTO macpref VALUES(NULL,'0C1A10','Acoustic Stream');
INSERT INTO macpref VALUES(NULL,'C4EF70','Home Skinovations');
INSERT INTO macpref VALUES(NULL,'5CE3B6','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'7C5A67','JNC Systems');
INSERT INTO macpref VALUES(NULL,'A0F9E0','Vivatel Company Limited');
INSERT INTO macpref VALUES(NULL,'C869CD','Apple');
INSERT INTO macpref VALUES(NULL,'A4B805','Apple');
INSERT INTO macpref VALUES(NULL,'90C99B','Tesorion Nederland');
INSERT INTO macpref VALUES(NULL,'5CADCF','Apple');
INSERT INTO macpref VALUES(NULL,'080A4E','Planet Bingo  3rd Rock Gaming');
INSERT INTO macpref VALUES(NULL,'B49D0B','BQ');
INSERT INTO macpref VALUES(NULL,'3C8CF8','Trendnet');
INSERT INTO macpref VALUES(NULL,'E81363','Comstock RD');
INSERT INTO macpref VALUES(NULL,'741865','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'BC6C21','Apple');
INSERT INTO macpref VALUES(NULL,'F8C372','Tsuzuki Denki');
INSERT INTO macpref VALUES(NULL,'D47208','Bragi GmbH');
INSERT INTO macpref VALUES(NULL,'A87285','IDT');
INSERT INTO macpref VALUES(NULL,'780541','Queclink Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'044169','GoPro');
INSERT INTO macpref VALUES(NULL,'C02DEE','Cuff');
INSERT INTO macpref VALUES(NULL,'6CEBB2','Dongguan Sen DongLv Electronics');
INSERT INTO macpref VALUES(NULL,'3C7A8A','Arris Group');
INSERT INTO macpref VALUES(NULL,'F40E22','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'881B99','Shenzhen XIN FEI JIA Electronic');
INSERT INTO macpref VALUES(NULL,'544E90','Apple');
INSERT INTO macpref VALUES(NULL,'A4A6A9','Private');
INSERT INTO macpref VALUES(NULL,'8C10D4','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'F898B9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5CB559','Cnex Labs');
INSERT INTO macpref VALUES(NULL,'B83A9D','Alarm.com');
INSERT INTO macpref VALUES(NULL,'6858C5','ZF TRW Automotive');
INSERT INTO macpref VALUES(NULL,'C01173','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BCE63F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7C9122','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'ACBC32','Apple');
INSERT INTO macpref VALUES(NULL,'9023EC','Availink');
INSERT INTO macpref VALUES(NULL,'441CA8','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B4293D','Shenzhen Urovo Technology');
INSERT INTO macpref VALUES(NULL,'54FF82','Davit Solution');
INSERT INTO macpref VALUES(NULL,'50DF95','Lytx');
INSERT INTO macpref VALUES(NULL,'9CA69D','Whaley TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'5853C0','Beijing Guang Runtong Technology Development Company');
INSERT INTO macpref VALUES(NULL,'2CA539','Parallel Wireless');
INSERT INTO macpref VALUES(NULL,'CC794A','BLU Products');
INSERT INTO macpref VALUES(NULL,'F4E926','Tianjin Zanpu Technology');
INSERT INTO macpref VALUES(NULL,'906F18','Private');
INSERT INTO macpref VALUES(NULL,'98CB27','Galore Networks Pvt.');
INSERT INTO macpref VALUES(NULL,'E8F2E2','LG Innotek');
INSERT INTO macpref VALUES(NULL,'247260','Iottech');
INSERT INTO macpref VALUES(NULL,'245BF0','Liteon');
INSERT INTO macpref VALUES(NULL,'E855B4','SAI Technology');
INSERT INTO macpref VALUES(NULL,'340CED','Moduel AB');
INSERT INTO macpref VALUES(NULL,'2827BF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'94D859','TCT mobile');
INSERT INTO macpref VALUES(NULL,'2CFCE4','Ctek Sweden AB');
INSERT INTO macpref VALUES(NULL,'C0EE40','Laird Technologies');
INSERT INTO macpref VALUES(NULL,'F4B8A7','zte');
INSERT INTO macpref VALUES(NULL,'300C23','zte');
INSERT INTO macpref VALUES(NULL,'C0B713','Beijing Xiaoyuer Technology');
INSERT INTO macpref VALUES(NULL,'1005B1','Arris Group');
INSERT INTO macpref VALUES(NULL,'20635F','Abeeway');
INSERT INTO macpref VALUES(NULL,'083A5C','Junilab');
INSERT INTO macpref VALUES(NULL,'B8B3DC','Derek (shaoguan) Limited');
INSERT INTO macpref VALUES(NULL,'702A7D','EpSpot AB');
INSERT INTO macpref VALUES(NULL,'4CAE31','ShengHai Electronics (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'188EF9','G2C');
INSERT INTO macpref VALUES(NULL,'44F436','zte');
INSERT INTO macpref VALUES(NULL,'C47D46','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'185D9A','BobjGear');
INSERT INTO macpref VALUES(NULL,'F4E9D4','QLogic');
INSERT INTO macpref VALUES(NULL,'4CB76D','Novi Security');
INSERT INTO macpref VALUES(NULL,'6CE01E','Modcam AB');
INSERT INTO macpref VALUES(NULL,'74852A','Pegatron');
INSERT INTO macpref VALUES(NULL,'9CB6D0','Rivet Networks');
INSERT INTO macpref VALUES(NULL,'40B89A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'1CB72C','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'40B837','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'4CEEB0','SHC Netzwerktechnik GmbH');
INSERT INTO macpref VALUES(NULL,'800184','HTC');
INSERT INTO macpref VALUES(NULL,'44C69B','Wuhan Feng Tian Information Network');
INSERT INTO macpref VALUES(NULL,'FCE33C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C02567','Nexxt Solutions');
INSERT INTO macpref VALUES(NULL,'A8827F','Cibn Oriental Network(beijing)');
INSERT INTO macpref VALUES(NULL,'D048F3','Dattus');
INSERT INTO macpref VALUES(NULL,'B8C3BF','Henan Chengshi NetWork TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'44962B','Aidon Oy');
INSERT INTO macpref VALUES(NULL,'E076D0','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'B008BF','Vital Connect');
INSERT INTO macpref VALUES(NULL,'D4522A','TangoWiFi.com');
INSERT INTO macpref VALUES(NULL,'E807BF','Shenzhen Boomtech Industry');
INSERT INTO macpref VALUES(NULL,'84F129','Metrascale');
INSERT INTO macpref VALUES(NULL,'B89ACD','Elite Optoelectronic(asia)co.');
INSERT INTO macpref VALUES(NULL,'D468BA','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'086266','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'9C3066','RWE Effizienz GmbH');
INSERT INTO macpref VALUES(NULL,'18BDAD','L-tech');
INSERT INTO macpref VALUES(NULL,'60E6BC','Sino-Telecom Technology');
INSERT INTO macpref VALUES(NULL,'C8C50E','Shenzhen Primestone Network Technologies.Co.');
INSERT INTO macpref VALUES(NULL,'D06A1F','BSE');
INSERT INTO macpref VALUES(NULL,'700136','Fatek Automation');
INSERT INTO macpref VALUES(NULL,'FCA22A','PT. Callysta Multi Engineering');
INSERT INTO macpref VALUES(NULL,'A45602','fenglian Technology');
INSERT INTO macpref VALUES(NULL,'94E2FD','Boge Kompressoren Otto Boge Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'F01E34','Orico Technologies');
INSERT INTO macpref VALUES(NULL,'DCE026','Patrol Tag');
INSERT INTO macpref VALUES(NULL,'B40566','SP Best');
INSERT INTO macpref VALUES(NULL,'1CC72D','Shenzhen Huapu Digital');
INSERT INTO macpref VALUES(NULL,'A89008','Beijing Yuecheng Technology');
INSERT INTO macpref VALUES(NULL,'183864','Cap-tech International');
INSERT INTO macpref VALUES(NULL,'6CF5E8','Mooredoll');
INSERT INTO macpref VALUES(NULL,'8CBFA6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C8A823','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0C559','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F42C56','Senor Tech');
INSERT INTO macpref VALUES(NULL,'FCDC4A','G-Wearables');
INSERT INTO macpref VALUES(NULL,'1C14B3','Airwire Technologies');
INSERT INTO macpref VALUES(NULL,'A48CDB','Lenovo');
INSERT INTO macpref VALUES(NULL,'D85DE2','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'3C912B','Vexata');
INSERT INTO macpref VALUES(NULL,'346C0F','Pramod Telecom Pvt.');
INSERT INTO macpref VALUES(NULL,'BC1485','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C6C15','Microsoft');
INSERT INTO macpref VALUES(NULL,'445ECD','Razer');
INSERT INTO macpref VALUES(NULL,'4CA928','Insensi');
INSERT INTO macpref VALUES(NULL,'E8447E','Bitdefender SRL');
INSERT INTO macpref VALUES(NULL,'C0335E','Microsoft');
INSERT INTO macpref VALUES(NULL,'B0E03C','TCT mobile');
INSERT INTO macpref VALUES(NULL,'B0495F','Omron Healthcare');
INSERT INTO macpref VALUES(NULL,'60F189','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'742EFC','DirectPacket Research');
INSERT INTO macpref VALUES(NULL,'84CFBF','Fairphone');
INSERT INTO macpref VALUES(NULL,'ACD1B8','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'A0C2DE','Costar Video Systems');
INSERT INTO macpref VALUES(NULL,'88E161','Art Beijing Science and Technology Development');
INSERT INTO macpref VALUES(NULL,'00A509','WigWag');
INSERT INTO macpref VALUES(NULL,'7491BD','Four systems');
INSERT INTO macpref VALUES(NULL,'F0FE6B','Shanghai High-Flying Electronics Technology');
INSERT INTO macpref VALUES(NULL,'3CAE69','ESA Elektroschaltanlagen Grimma GmbH');
INSERT INTO macpref VALUES(NULL,'D43266','Fike');
INSERT INTO macpref VALUES(NULL,'900CB4','Alinket Electronic Technology');
INSERT INTO macpref VALUES(NULL,'48C093','Xirrus');
INSERT INTO macpref VALUES(NULL,'DC0914','Talk-A-Phone');
INSERT INTO macpref VALUES(NULL,'D0929E','Microsoft');
INSERT INTO macpref VALUES(NULL,'BC52B4','Nokia');
INSERT INTO macpref VALUES(NULL,'9405B6','Liling FullRiver Electronics & Technology');
INSERT INTO macpref VALUES(NULL,'00F3DB','WOO Sports');
INSERT INTO macpref VALUES(NULL,'78312B','zte');
INSERT INTO macpref VALUES(NULL,'C81B6B','Innova Security');
INSERT INTO macpref VALUES(NULL,'3438AF','Inlab Software GmbH');
INSERT INTO macpref VALUES(NULL,'B4A828','Shenzhen Concox Information Technology');
INSERT INTO macpref VALUES(NULL,'00A2F5','Guangzhou Yuanyun Network Technology');
INSERT INTO macpref VALUES(NULL,'1008B1','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'E48C0F','Discovery Insure');
INSERT INTO macpref VALUES(NULL,'E42354','Shenzhen Fuzhi Software Technology');
INSERT INTO macpref VALUES(NULL,'94BF95','Shenzhen Coship Electronics');
INSERT INTO macpref VALUES(NULL,'44CE7D','SFR');
INSERT INTO macpref VALUES(NULL,'344DEA','zte');
INSERT INTO macpref VALUES(NULL,'4C16F1','zte');
INSERT INTO macpref VALUES(NULL,'10FACE','Reacheng Communication Technology');
INSERT INTO macpref VALUES(NULL,'9470D2','Winfirm Technology');
INSERT INTO macpref VALUES(NULL,'A44AD3','ST Electronics(Shanghai)');
INSERT INTO macpref VALUES(NULL,'7CB177','Satelco AG');
INSERT INTO macpref VALUES(NULL,'CC3080','Vaio');
INSERT INTO macpref VALUES(NULL,'587BE9','AirPro Technology India Pvt.');
INSERT INTO macpref VALUES(NULL,'8C18D9','Shenzhen RF Technology');
INSERT INTO macpref VALUES(NULL,'C4BD6A','SKF GmbH');
INSERT INTO macpref VALUES(NULL,'C401CE','Presition (2000)');
INSERT INTO macpref VALUES(NULL,'187117','eta plus electronic gmbh');
INSERT INTO macpref VALUES(NULL,'EC0EC4','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'30FAB7','Tunai Creative');
INSERT INTO macpref VALUES(NULL,'0809B6','Masimo');
INSERT INTO macpref VALUES(NULL,'4CF5A0','Scalable Network Technologies');
INSERT INTO macpref VALUES(NULL,'D8FB11','Axacore');
INSERT INTO macpref VALUES(NULL,'4CE933','RailComm');
INSERT INTO macpref VALUES(NULL,'CCE17F','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'E4C62B','Airware');
INSERT INTO macpref VALUES(NULL,'EC1D7F','zte');
INSERT INTO macpref VALUES(NULL,'AC3870','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'4CBC42','Shenzhen Hangsheng Electronics');
INSERT INTO macpref VALUES(NULL,'70F196','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'188219','Alibaba Cloud Computing');
INSERT INTO macpref VALUES(NULL,'28A5EE','Shenzhen Sdgi Catv');
INSERT INTO macpref VALUES(NULL,'D0A0D6','Chengdu TD Tech');
INSERT INTO macpref VALUES(NULL,'ECB907','CloudGenix');
INSERT INTO macpref VALUES(NULL,'F42833','Mmpc');
INSERT INTO macpref VALUES(NULL,'0C8C8F','Kamo Technology Limited');
INSERT INTO macpref VALUES(NULL,'A4A4D3','Bluebank Communication TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'A8329A','Digicom Futuristic Technologies');
INSERT INTO macpref VALUES(NULL,'F4D032','Yunnan Ideal Information&Technology.');
INSERT INTO macpref VALUES(NULL,'600292','Pegatron');
INSERT INTO macpref VALUES(NULL,'B4B859','Texa Spa');
INSERT INTO macpref VALUES(NULL,'5CF9F0','Atomos Engineering P/L');
INSERT INTO macpref VALUES(NULL,'702DD1','Newings Communication');
INSERT INTO macpref VALUES(NULL,'147590','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'50BD5F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'987E46','Emizon Networks Limited');
INSERT INTO macpref VALUES(NULL,'3C46D8','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'4C83DE','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'A81374','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'083D88','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BC4E5D','ZhongMiao Technology');
INSERT INTO macpref VALUES(NULL,'3C189F','Nokia');
INSERT INTO macpref VALUES(NULL,'7C6AC3','GatesAir');
INSERT INTO macpref VALUES(NULL,'5C5BC2','YIK');
INSERT INTO macpref VALUES(NULL,'30595B','streamnow AG');
INSERT INTO macpref VALUES(NULL,'84850A','Hella Sonnen- und Wetterschutztechnik GmbH');
INSERT INTO macpref VALUES(NULL,'08CD9B','samtec automotive electronics & software GmbH');
INSERT INTO macpref VALUES(NULL,'28E6E9','SIS Sat Internet Services GmbH');
INSERT INTO macpref VALUES(NULL,'F4FD2B','Zoyi Company');
INSERT INTO macpref VALUES(NULL,'F4F646','Dediprog Technology');
INSERT INTO macpref VALUES(NULL,'300D2A','Zhejiang Wellcom Technology');
INSERT INTO macpref VALUES(NULL,'045C8E','Gosund Group');
INSERT INTO macpref VALUES(NULL,'7CC4EF','Devialet');
INSERT INTO macpref VALUES(NULL,'D85DFB','Private');
INSERT INTO macpref VALUES(NULL,'DCF110','Nokia');
INSERT INTO macpref VALUES(NULL,'608F5C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC38E1','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'908C63','GZ Weedong Networks Technology');
INSERT INTO macpref VALUES(NULL,'E8EF89','Opmex Tech.');
INSERT INTO macpref VALUES(NULL,'109266','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'EC2E4E','Hitachi-lg Data Storage');
INSERT INTO macpref VALUES(NULL,'3481C4','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'983713','PT.Navicom Indonesia');
INSERT INTO macpref VALUES(NULL,'A47E39','zte');
INSERT INTO macpref VALUES(NULL,'CCB691','Necmagnuscommunications');
INSERT INTO macpref VALUES(NULL,'40167E','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'F84A73','Eumtech');
INSERT INTO macpref VALUES(NULL,'142BD6','Guangdong Appscomm');
INSERT INTO macpref VALUES(NULL,'FCC2DE','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'98349D','Krauss Maffei Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'880FB6','Jabil Circuits India Pvt,-ehtp Unit');
INSERT INTO macpref VALUES(NULL,'B46698','Zealabs srl');
INSERT INTO macpref VALUES(NULL,'687CC8','Measurement Systems S. de R.L.');
INSERT INTO macpref VALUES(NULL,'74F85D','Berkeley Nucleonics');
INSERT INTO macpref VALUES(NULL,'B061C7','Ericsson-LG Enterprise');
INSERT INTO macpref VALUES(NULL,'0092FA','Shenzhen Wisky Technology');
INSERT INTO macpref VALUES(NULL,'4C7F62','Nokia');
INSERT INTO macpref VALUES(NULL,'100F18','Fu Gang Electronic(KunShan)CO.');
INSERT INTO macpref VALUES(NULL,'D0C7C0','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'4411C2','Telegartner Karl Gartner GmbH');
INSERT INTO macpref VALUES(NULL,'8059FD','Noviga');
INSERT INTO macpref VALUES(NULL,'400107','Arista');
INSERT INTO macpref VALUES(NULL,'30C750','MIC Technology Group');
INSERT INTO macpref VALUES(NULL,'18CC23','Philio Technology');
INSERT INTO macpref VALUES(NULL,'407875','Imbel - Industria de Material Belico do Brasil');
INSERT INTO macpref VALUES(NULL,'D881CE','AHN');
INSERT INTO macpref VALUES(NULL,'28C825','DellKing Industrial');
INSERT INTO macpref VALUES(NULL,'80618F','Shenzhen sangfei consumer communications');
INSERT INTO macpref VALUES(NULL,'D82A15','Leitner SpA');
INSERT INTO macpref VALUES(NULL,'447E76','Trek Technology (S) Pte');
INSERT INTO macpref VALUES(NULL,'B0EC8F','GMX SAS');
INSERT INTO macpref VALUES(NULL,'28DEF6','bioMerieux');
INSERT INTO macpref VALUES(NULL,'580528','Labris Networks');
INSERT INTO macpref VALUES(NULL,'E0D31A','Eques Technology, Limited');
INSERT INTO macpref VALUES(NULL,'987770','Pep Digital Technology (Guangzhou)');
INSERT INTO macpref VALUES(NULL,'68D247','Portalis LC');
INSERT INTO macpref VALUES(NULL,'50B695','Micropoint Biotechnologies');
INSERT INTO macpref VALUES(NULL,'B4430D','Broadlink');
INSERT INTO macpref VALUES(NULL,'A06518','Vnpt Technology');
INSERT INTO macpref VALUES(NULL,'7C8D91','Shanghai Hongzhuo Information Technology');
INSERT INTO macpref VALUES(NULL,'748F1B','MasterImage 3D');
INSERT INTO macpref VALUES(NULL,'083F76','Intellian Technologies');
INSERT INTO macpref VALUES(NULL,'CC89FD','Nokia');
INSERT INTO macpref VALUES(NULL,'34466F','HiTEM Engineering');
INSERT INTO macpref VALUES(NULL,'386C9B','Ivy Biomedical');
INSERT INTO macpref VALUES(NULL,'B42C92','Zhejiang Weirong Electronic');
INSERT INTO macpref VALUES(NULL,'A07771','Vialis BV');
INSERT INTO macpref VALUES(NULL,'10DDF4','Maxway Electronics');
INSERT INTO macpref VALUES(NULL,'5CE7BF','New Singularity International Technical Development');
INSERT INTO macpref VALUES(NULL,'6C641A','Penguin Computing');
INSERT INTO macpref VALUES(NULL,'50A054','Actineon');
INSERT INTO macpref VALUES(NULL,'B48547','Amptown System Company GmbH');
INSERT INTO macpref VALUES(NULL,'5056A8','Jolla');
INSERT INTO macpref VALUES(NULL,'E8E770','Warp9 Tech Design');
INSERT INTO macpref VALUES(NULL,'609620','Private');
INSERT INTO macpref VALUES(NULL,'C0F991','GME Standard Communications P/L');
INSERT INTO macpref VALUES(NULL,'D87CDD','Sanix Incorporated');
INSERT INTO macpref VALUES(NULL,'707C18','Adata Technology');
INSERT INTO macpref VALUES(NULL,'14F28E','ShenYang ZhongKe-Allwin TechnologyLTD');
INSERT INTO macpref VALUES(NULL,'BC14EF','Iton Technology Limited');
INSERT INTO macpref VALUES(NULL,'080371','KRG Corporate');
INSERT INTO macpref VALUES(NULL,'200E95','IEC  TC9 Wg43');
INSERT INTO macpref VALUES(NULL,'C8F68D','S.e.technologies Limited');
INSERT INTO macpref VALUES(NULL,'3CD4D6','WirelessWERX');
INSERT INTO macpref VALUES(NULL,'0C1262','zte');
INSERT INTO macpref VALUES(NULL,'78EC74','Kyland-USA');
INSERT INTO macpref VALUES(NULL,'98DA92','Vuzix');
INSERT INTO macpref VALUES(NULL,'387B47','Akela');
INSERT INTO macpref VALUES(NULL,'C064C6','Nokia');
INSERT INTO macpref VALUES(NULL,'E40439','TomTom Software');
INSERT INTO macpref VALUES(NULL,'D0C42F','Tamagawa Seiki');
INSERT INTO macpref VALUES(NULL,'549359','Shenzhen Twowing Technologies');
INSERT INTO macpref VALUES(NULL,'90356E','Vodafone Omnitel N.V.');
INSERT INTO macpref VALUES(NULL,'284430','GenesisTechnical Systems (UK)');
INSERT INTO macpref VALUES(NULL,'5C1193','Seal One AG');
INSERT INTO macpref VALUES(NULL,'783D5B','Telnet Redes Inteligentes');
INSERT INTO macpref VALUES(NULL,'D0B523','Bestcare Cloucal');
INSERT INTO macpref VALUES(NULL,'24A495','Thales Canada');
INSERT INTO macpref VALUES(NULL,'847616','Addat s.r.o.');
INSERT INTO macpref VALUES(NULL,'DC0575','Siemens Energy Automation');
INSERT INTO macpref VALUES(NULL,'E097F2','Atomax');
INSERT INTO macpref VALUES(NULL,'70305E','Nanjing Zhongke Menglian Information Technology');
INSERT INTO macpref VALUES(NULL,'C098E5','University of Michigan');
INSERT INTO macpref VALUES(NULL,'50E14A','Private');
INSERT INTO macpref VALUES(NULL,'708D09','Nokia');
INSERT INTO macpref VALUES(NULL,'98FB12','Grand Electronics (HK)');
INSERT INTO macpref VALUES(NULL,'3C1040','daesung network');
INSERT INTO macpref VALUES(NULL,'443C9C','Pintsch Tiefenbach GmbH');
INSERT INTO macpref VALUES(NULL,'28FC51','The Electric Controller and Manufacturing');
INSERT INTO macpref VALUES(NULL,'407496','Afun Technology');
INSERT INTO macpref VALUES(NULL,'701D7F','Comtech Technology');
INSERT INTO macpref VALUES(NULL,'705986','OOO TTV');
INSERT INTO macpref VALUES(NULL,'844F03','Ablelink Electronics');
INSERT INTO macpref VALUES(NULL,'906717','Alphion India Private Limited');
INSERT INTO macpref VALUES(NULL,'6064A1','RADiflow');
INSERT INTO macpref VALUES(NULL,'58B961','Solem Electronique');
INSERT INTO macpref VALUES(NULL,'0C473D','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'8CCDA2','ACTP');
INSERT INTO macpref VALUES(NULL,'84262B','Nokia');
INSERT INTO macpref VALUES(NULL,'986CF5','zte');
INSERT INTO macpref VALUES(NULL,'447BC4','DualShine Technology(SZ)Co.');
INSERT INTO macpref VALUES(NULL,'9C039E','Beijing Winchannel Software Technology');
INSERT INTO macpref VALUES(NULL,'680AD7','Yancheng Kecheng Optoelectronic Technology');
INSERT INTO macpref VALUES(NULL,'BC8893','Villbau');
INSERT INTO macpref VALUES(NULL,'706173','Calantec GmbH');
INSERT INTO macpref VALUES(NULL,'7C49B9','Plexus Manufacturing Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'9CF8DB','shenzhen eyunmei technology');
INSERT INTO macpref VALUES(NULL,'20D21F','Wincal Technology');
INSERT INTO macpref VALUES(NULL,'F89550','Proton Products Chengdu');
INSERT INTO macpref VALUES(NULL,'58639A','TPL Systemes');
INSERT INTO macpref VALUES(NULL,'187ED5','shenzhen kaism technology');
INSERT INTO macpref VALUES(NULL,'841B38','Shenzhen Excelsecu Data Technology');
INSERT INTO macpref VALUES(NULL,'4CCBF5','zte');
INSERT INTO macpref VALUES(NULL,'44700B','Iffu');
INSERT INTO macpref VALUES(NULL,'54A54B','NSC Communications Siberia');
INSERT INTO macpref VALUES(NULL,'BC2B6B','Beijing Haier IC Design');
INSERT INTO macpref VALUES(NULL,'98D331','Shenzhen Bolutek Technology');
INSERT INTO macpref VALUES(NULL,'38EC11','Novatek Microelectronics');
INSERT INTO macpref VALUES(NULL,'1C4158','Gemalto M2M GmbH');
INSERT INTO macpref VALUES(NULL,'9C2840','Discovery Technology');
INSERT INTO macpref VALUES(NULL,'1C7B21','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'E0AF4B','Pluribus Networks');
INSERT INTO macpref VALUES(NULL,'840F45','Shanghai GMT Digital Technologies');
INSERT INTO macpref VALUES(NULL,'2C5FF3','Pertronic Industries');
INSERT INTO macpref VALUES(NULL,'78491D','The Will-Burt Company');
INSERT INTO macpref VALUES(NULL,'F46ABC','Adonit');
INSERT INTO macpref VALUES(NULL,'28C671','Yota Devices OY');
INSERT INTO macpref VALUES(NULL,'D86960','Steinsvik');
INSERT INTO macpref VALUES(NULL,'08EF3B','MCS Logic');
INSERT INTO macpref VALUES(NULL,'E8EADA','Denkovi Assembly Electronics');
INSERT INTO macpref VALUES(NULL,'F85BC9','M-Cube Spa');
INSERT INTO macpref VALUES(NULL,'7CB77B','Paradigm Electronics');
INSERT INTO macpref VALUES(NULL,'B0CE18','Zhejiang shenghui lighting');
INSERT INTO macpref VALUES(NULL,'6CF97C','Nanoptix');
INSERT INTO macpref VALUES(NULL,'F8FF5F','Shenzhen Communication Technology');
INSERT INTO macpref VALUES(NULL,'102279','ZeroDesktop');
INSERT INTO macpref VALUES(NULL,'7C1AFC','Dalian-Edifice Video Technology');
INSERT INTO macpref VALUES(NULL,'F47A4E','Woojeon&Handan');
INSERT INTO macpref VALUES(NULL,'04848A','7inova Technology Limited');
INSERT INTO macpref VALUES(NULL,'EC2257','JiangSu NanJing University Electronic Information Technology');
INSERT INTO macpref VALUES(NULL,'F037A1','Huike Electronics (shenzhen)');
INSERT INTO macpref VALUES(NULL,'704CED','TMRG');
INSERT INTO macpref VALUES(NULL,'F08EDB','VeloCloud Networks');
INSERT INTO macpref VALUES(NULL,'C0A39E','EarthCam');
INSERT INTO macpref VALUES(NULL,'109AB9','Tosibox Oy');
INSERT INTO macpref VALUES(NULL,'142D8B','Incipio Technologies');
INSERT INTO macpref VALUES(NULL,'68EE96','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'78D38D','Hongkong Yunlink Technology Limited');
INSERT INTO macpref VALUES(NULL,'DCAE04','Celoxica');
INSERT INTO macpref VALUES(NULL,'8005DF','Montage Technology Group Limited');
INSERT INTO macpref VALUES(NULL,'681D64','Sunwave Communications');
INSERT INTO macpref VALUES(NULL,'4C21D0','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'907A0A','Gebr. Bode GmbH & KG');
INSERT INTO macpref VALUES(NULL,'A0C6EC','Shenzhen Anyk Technology');
INSERT INTO macpref VALUES(NULL,'78E8B6','zte');
INSERT INTO macpref VALUES(NULL,'1078CE','Hanvit SI');
INSERT INTO macpref VALUES(NULL,'D8DA52','Apator');
INSERT INTO macpref VALUES(NULL,'587A4D','Stonesoft');
INSERT INTO macpref VALUES(NULL,'84E629','Bluwan SA');
INSERT INTO macpref VALUES(NULL,'C47F51','Inventek Systems');
INSERT INTO macpref VALUES(NULL,'A897DC','IBM');
INSERT INTO macpref VALUES(NULL,'CCD29B','Shenzhen Bopengfa Elec&Technology');
INSERT INTO macpref VALUES(NULL,'A09BBD','Total Aviation Solutions');
INSERT INTO macpref VALUES(NULL,'D40BB9','Solid Semecs bv.');
INSERT INTO macpref VALUES(NULL,'F415FD','Shanghai Pateo Electronic Equipment Manufacturing');
INSERT INTO macpref VALUES(NULL,'70E027','Hongyu Communication Technology Limited');
INSERT INTO macpref VALUES(NULL,'FC35E6','Visteon');
INSERT INTO macpref VALUES(NULL,'E8481F','Advanced Automotive Antennas');
INSERT INTO macpref VALUES(NULL,'3495DB','Logitec');
INSERT INTO macpref VALUES(NULL,'9CB793','Creatcomm Technology');
INSERT INTO macpref VALUES(NULL,'5C335C','Swissphone Telecom AG');
INSERT INTO macpref VALUES(NULL,'04DF69','Car Connectivity Consortium');
INSERT INTO macpref VALUES(NULL,'78DAB3','GBO Technology');
INSERT INTO macpref VALUES(NULL,'700FEC','Poindus Systems');
INSERT INTO macpref VALUES(NULL,'F02405','Opus High Technology');
INSERT INTO macpref VALUES(NULL,'D41090','iNFORM Systems AG');
INSERT INTO macpref VALUES(NULL,'78D5B5','Navielektro KY');
INSERT INTO macpref VALUES(NULL,'E47D5A','Beijing Hanbang Technology');
INSERT INTO macpref VALUES(NULL,'E4F7A1','Datafox GmbH');
INSERT INTO macpref VALUES(NULL,'105C3B','Perma-Pipe');
INSERT INTO macpref VALUES(NULL,'349D90','Heinzmann GmbH & KG');
INSERT INTO macpref VALUES(NULL,'D862DB','Eno');
INSERT INTO macpref VALUES(NULL,'C47DFE','A.N. Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'CCBD35','Steinel GmbH');
INSERT INTO macpref VALUES(NULL,'6CECA1','Shenzhen Clou Electronics');
INSERT INTO macpref VALUES(NULL,'B03850','Nanjing Cas-zdc IOT System');
INSERT INTO macpref VALUES(NULL,'748E08','Bestek');
INSERT INTO macpref VALUES(NULL,'78F5E5','Bega Gantenbrink-leuchten KG');
INSERT INTO macpref VALUES(NULL,'8C3C07','Skiva Technologies');
INSERT INTO macpref VALUES(NULL,'38A86B','Orga BV');
INSERT INTO macpref VALUES(NULL,'F07765','Sourcefire');
INSERT INTO macpref VALUES(NULL,'1441E2','Monaco Enterprises');
INSERT INTO macpref VALUES(NULL,'ECD040','GEA Farm Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'F80DEA','ZyCast Technology');
INSERT INTO macpref VALUES(NULL,'B08807','Strata Worldwide');
INSERT INTO macpref VALUES(NULL,'249504','SFR');
INSERT INTO macpref VALUES(NULL,'F45842','Boxx TV');
INSERT INTO macpref VALUES(NULL,'106682','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'246278','sysmocom - systems for mobile communications GmbH');
INSERT INTO macpref VALUES(NULL,'F084C9','zte');
INSERT INTO macpref VALUES(NULL,'D4016D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'985C93','SBG Systems SAS');
INSERT INTO macpref VALUES(NULL,'A08A87','HuiZhou KaiYue Electronic');
INSERT INTO macpref VALUES(NULL,'28CD9C','Shenzhen Dynamax Software Development');
INSERT INTO macpref VALUES(NULL,'C0C3B6','Automatic Systems');
INSERT INTO macpref VALUES(NULL,'A0EB76','AirCUVE');
INSERT INTO macpref VALUES(NULL,'FC4499','Swarco LEA d.o.o.');
INSERT INTO macpref VALUES(NULL,'DC647C','C.R.S. iiMotion GmbH');
INSERT INTO macpref VALUES(NULL,'148692','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'A8154D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5CF370','CC&C Technologies');
INSERT INTO macpref VALUES(NULL,'A4E0E6','Filizola S.A. Pesagem E Automacao');
INSERT INTO macpref VALUES(NULL,'381766','Promzakaz');
INSERT INTO macpref VALUES(NULL,'18E8DD','Moduletek');
INSERT INTO macpref VALUES(NULL,'D073D5','Lifi Labs Management');
INSERT INTO macpref VALUES(NULL,'149448','BLU Castle');
INSERT INTO macpref VALUES(NULL,'48F925','Maestronic');
INSERT INTO macpref VALUES(NULL,'386793','Asia Optical');
INSERT INTO macpref VALUES(NULL,'0C8268','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'D81EDE','B&W Group');
INSERT INTO macpref VALUES(NULL,'24EA40','Helmholz GmbH & KG');
INSERT INTO macpref VALUES(NULL,'D429EA','Zimory GmbH');
INSERT INTO macpref VALUES(NULL,'34ADE4','Shanghai Chint Power Systems');
INSERT INTO macpref VALUES(NULL,'3C94D5','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'68831A','Pandora Mobility');
INSERT INTO macpref VALUES(NULL,'FCDB96','Enervalley');
INSERT INTO macpref VALUES(NULL,'1423D7','Eutronix');
INSERT INTO macpref VALUES(NULL,'DC6F08','Bay Storage Technology');
INSERT INTO macpref VALUES(NULL,'90DA4E','Avanu');
INSERT INTO macpref VALUES(NULL,'281878','Microsoft');
INSERT INTO macpref VALUES(NULL,'7038B4','Low Tech Solutions');
INSERT INTO macpref VALUES(NULL,'745F00','Samsung Semiconductor');
INSERT INTO macpref VALUES(NULL,'E0C3F3','zte');
INSERT INTO macpref VALUES(NULL,'5C20D0','Asoni Communication');
INSERT INTO macpref VALUES(NULL,'ACA430','Peerless AV');
INSERT INTO macpref VALUES(NULL,'847A88','HTC');
INSERT INTO macpref VALUES(NULL,'A4D856','Gimbal');
INSERT INTO macpref VALUES(NULL,'785517','SankyuElectronics');
INSERT INTO macpref VALUES(NULL,'B47F5E','Foresight Manufacture (S) Pte');
INSERT INTO macpref VALUES(NULL,'A0FE91','Avat Automation Gmbh');
INSERT INTO macpref VALUES(NULL,'74ECF1','Acumen');
INSERT INTO macpref VALUES(NULL,'5809E5','Kivic');
INSERT INTO macpref VALUES(NULL,'504F94','Loxone Electronics GmbH');
INSERT INTO macpref VALUES(NULL,'60B185','ATH system');
INSERT INTO macpref VALUES(NULL,'BC629F','Telenet Systems P.');
INSERT INTO macpref VALUES(NULL,'380FE4','Dedicated Network Partners Oy');
INSERT INTO macpref VALUES(NULL,'48F230','Ubizcore');
INSERT INTO macpref VALUES(NULL,'78324F','Millennium Group');
INSERT INTO macpref VALUES(NULL,'384369','Patrol Products Consortium');
INSERT INTO macpref VALUES(NULL,'44184F','Fitview');
INSERT INTO macpref VALUES(NULL,'84ACA4','Beijing Novel Super Digital TV Technology');
INSERT INTO macpref VALUES(NULL,'541FD5','Advantage Electronics');
INSERT INTO macpref VALUES(NULL,'ACE97F','IoT Tech Limited');
INSERT INTO macpref VALUES(NULL,'E85AA7','LLC Emzior');
INSERT INTO macpref VALUES(NULL,'9C9C1D','Starkey Labs');
INSERT INTO macpref VALUES(NULL,'D0D6CC','Wintop');
INSERT INTO macpref VALUES(NULL,'58D071','BW Broadcast');
INSERT INTO macpref VALUES(NULL,'1C52D6','Flat Display Technology');
INSERT INTO macpref VALUES(NULL,'D0DFB2','Genie Networks Limited');
INSERT INTO macpref VALUES(NULL,'386645','Oosic Technology');
INSERT INTO macpref VALUES(NULL,'B85AF7','Ouya');
INSERT INTO macpref VALUES(NULL,'34F62D','Sharp');
INSERT INTO macpref VALUES(NULL,'4C8FA5','Jastec');
INSERT INTO macpref VALUES(NULL,'84ED33','Bbmc');
INSERT INTO macpref VALUES(NULL,'E82E24','Out of the Fog Research');
INSERT INTO macpref VALUES(NULL,'80FA5B','Clevo');
INSERT INTO macpref VALUES(NULL,'C0B339','Comigo');
INSERT INTO macpref VALUES(NULL,'20858C','Assa');
INSERT INTO macpref VALUES(NULL,'60CDC5','Taiwan Carol Electronics.');
INSERT INTO macpref VALUES(NULL,'D8182B','Conti Temic Microelectronic GmbH');
INSERT INTO macpref VALUES(NULL,'80CF41','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'9CE1D6','Junger Audio-Studiotechnik GmbH');
INSERT INTO macpref VALUES(NULL,'48B9C2','Teletics');
INSERT INTO macpref VALUES(NULL,'58D6D3','Dairy Cheq');
INSERT INTO macpref VALUES(NULL,'046E49','TaiYear Electronic Technology (Suzhou)');
INSERT INTO macpref VALUES(NULL,'2C3BFD','Netstor Technology');
INSERT INTO macpref VALUES(NULL,'AC3CB4','Nilan A/S');
INSERT INTO macpref VALUES(NULL,'B49DB4','Axion Technologies');
INSERT INTO macpref VALUES(NULL,'ACE87E','Bytemark Computer Consulting');
INSERT INTO macpref VALUES(NULL,'8007A2','Esson Technology');
INSERT INTO macpref VALUES(NULL,'C0A0E2','Eden Innovations');
INSERT INTO macpref VALUES(NULL,'080FFA','KSP');
INSERT INTO macpref VALUES(NULL,'E8ABFA','Shenzhen Reecam Tech.Ltd.');
INSERT INTO macpref VALUES(NULL,'DCB058','Brkert Werke GmbH');
INSERT INTO macpref VALUES(NULL,'6C5A34','Shenzhen Haitianxiong Electronic');
INSERT INTO macpref VALUES(NULL,'9038DF','Changzhou Tiannengbo System');
INSERT INTO macpref VALUES(NULL,'185253','Pixord');
INSERT INTO macpref VALUES(NULL,'683B1E','Countwise');
INSERT INTO macpref VALUES(NULL,'ACA22C','Baycity Technologies');
INSERT INTO macpref VALUES(NULL,'303294','W-IE-NE-R Plein & Baus GmbH');
INSERT INTO macpref VALUES(NULL,'7C822D','Nortec');
INSERT INTO macpref VALUES(NULL,'10FBF0','KangSheng');
INSERT INTO macpref VALUES(NULL,'6C9AC9','Valentine Research');
INSERT INTO macpref VALUES(NULL,'AC8D14','Smartrove');
INSERT INTO macpref VALUES(NULL,'2091D9','I"M SPA');
INSERT INTO macpref VALUES(NULL,'AC7236','Lexking Technology');
INSERT INTO macpref VALUES(NULL,'3CD7DA','SK Mtek microelectronics(shenzhen)limited');
INSERT INTO macpref VALUES(NULL,'04F8C2','Flaircomm Microelectronics');
INSERT INTO macpref VALUES(NULL,'141BF0','Intellimedia Systems');
INSERT INTO macpref VALUES(NULL,'5887E2','Shenzhen Coship Electronics');
INSERT INTO macpref VALUES(NULL,'6869F2','ComAp s.r.o.');
INSERT INTO macpref VALUES(NULL,'B85AFE','Handaer Communication Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'F46DE2','zte');
INSERT INTO macpref VALUES(NULL,'F0ACA4','HBC-radiomatic');
INSERT INTO macpref VALUES(NULL,'60748D','Atmaca Elektronik');
INSERT INTO macpref VALUES(NULL,'B8B7D7','2GIG Technologies');
INSERT INTO macpref VALUES(NULL,'808287','Atcom Technologyltd.');
INSERT INTO macpref VALUES(NULL,'28A186','enblink');
INSERT INTO macpref VALUES(NULL,'503955','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'78D129','Vicos');
INSERT INTO macpref VALUES(NULL,'84DF0C','Net2grid BV');
INSERT INTO macpref VALUES(NULL,'388EE7','Fanhattan');
INSERT INTO macpref VALUES(NULL,'5CD41B','Uczoon Technology');
INSERT INTO macpref VALUES(NULL,'CCE798','My Social Stuff');
INSERT INTO macpref VALUES(NULL,'A036F0','Comprehensive Power');
INSERT INTO macpref VALUES(NULL,'180CAC','Canon');
INSERT INTO macpref VALUES(NULL,'78AB60','ABB Australia');
INSERT INTO macpref VALUES(NULL,'8482F4','Beijing Huasun Unicreate Technology');
INSERT INTO macpref VALUES(NULL,'00DB1E','Albedo Telecom SL');
INSERT INTO macpref VALUES(NULL,'18863A','Digital ART System');
INSERT INTO macpref VALUES(NULL,'0CDCCC','Inala Technologies');
INSERT INTO macpref VALUES(NULL,'98291D','Jaguar de Mexico, SA de CV');
INSERT INTO macpref VALUES(NULL,'34AF2C','Nintendo');
INSERT INTO macpref VALUES(NULL,'7CD9FE','New Cosmos Electric');
INSERT INTO macpref VALUES(NULL,'E49069','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'CCC104','Applied Technical Systems');
INSERT INTO macpref VALUES(NULL,'A4B1E9','Technicolor');
INSERT INTO macpref VALUES(NULL,'60455E','Liptel s.r.o.');
INSERT INTO macpref VALUES(NULL,'D806D1','Honeywell Fire System (Shanghai)');
INSERT INTO macpref VALUES(NULL,'647657','Innovative Security Designs');
INSERT INTO macpref VALUES(NULL,'907025','Garea Microsys');
INSERT INTO macpref VALUES(NULL,'10D1DC','Instar Deutschland Gmbh');
INSERT INTO macpref VALUES(NULL,'34996F','VPI Engineering');
INSERT INTO macpref VALUES(NULL,'944A09','BitWise Controls');
INSERT INTO macpref VALUES(NULL,'BC28D6','Rowley Associates Limited');
INSERT INTO macpref VALUES(NULL,'10BD18','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5869F9','Fusion Transactive');
INSERT INTO macpref VALUES(NULL,'D41E35','Toho Electronics');
INSERT INTO macpref VALUES(NULL,'4C72B9','Pegatron');
INSERT INTO macpref VALUES(NULL,'2CEDEB','Alpheus Digital Company Limited');
INSERT INTO macpref VALUES(NULL,'0CD996','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'30F33A','+plugg srl');
INSERT INTO macpref VALUES(NULL,'0C57EB','Mueller Systems');
INSERT INTO macpref VALUES(NULL,'745327','Commsen, Limited');
INSERT INTO macpref VALUES(NULL,'D08CFF','Upwis AB');
INSERT INTO macpref VALUES(NULL,'68CE4E','L-3 Communications Infrared Products');
INSERT INTO macpref VALUES(NULL,'68D1FD','Shenzhen Trimax Technology');
INSERT INTO macpref VALUES(NULL,'9C066E','Hytera Communications Limited');
INSERT INTO macpref VALUES(NULL,'3CEAFB','NSE AG');
INSERT INTO macpref VALUES(NULL,'8CC7AA','Radinet Communications');
INSERT INTO macpref VALUES(NULL,'40336C','Godrej & Boyce Mfg.');
INSERT INTO macpref VALUES(NULL,'F8A03D','Dinstar Technologies');
INSERT INTO macpref VALUES(NULL,'2CD444','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'BC811F','Ingate Systems');
INSERT INTO macpref VALUES(NULL,'D867D9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4E731','Nokia');
INSERT INTO macpref VALUES(NULL,'98A7B0','Mcst ZAO');
INSERT INTO macpref VALUES(NULL,'4C068A','Basler Electric Company');
INSERT INTO macpref VALUES(NULL,'E856D6','NCTech');
INSERT INTO macpref VALUES(NULL,'C08170','Effigis GeoSolutions');
INSERT INTO macpref VALUES(NULL,'642216','Shandong Taixin Electronic');
INSERT INTO macpref VALUES(NULL,'443839','Cumulus Networks');
INSERT INTO macpref VALUES(NULL,'048B42','Skspruce Technologies');
INSERT INTO macpref VALUES(NULL,'5076A6','Ecil Informatica Ind. Com. Ltda');
INSERT INTO macpref VALUES(NULL,'A44C11','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60843B','Soladigm');
INSERT INTO macpref VALUES(NULL,'AC4BC8','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'209BA5','Jiaxing Glead Electronics');
INSERT INTO macpref VALUES(NULL,'A0F450','HTC');
INSERT INTO macpref VALUES(NULL,'6089B1','Key Digital Systems');
INSERT INTO macpref VALUES(NULL,'44D15E','Shanghai Kingto Information Technology');
INSERT INTO macpref VALUES(NULL,'0036FE','SuperVision');
INSERT INTO macpref VALUES(NULL,'709E86','X6D Limited');
INSERT INTO macpref VALUES(NULL,'A0F419','Nokia');
INSERT INTO macpref VALUES(NULL,'1C973D','Pricom Design');
INSERT INTO macpref VALUES(NULL,'BC0200','Stewart Audio');
INSERT INTO macpref VALUES(NULL,'489153','Weinmann Gerte fr Medizin GmbH + KG');
INSERT INTO macpref VALUES(NULL,'AC9403','Envision Peripherals');
INSERT INTO macpref VALUES(NULL,'68D925','ProSys Development Services');
INSERT INTO macpref VALUES(NULL,'848D84','Rajant');
INSERT INTO macpref VALUES(NULL,'54466B','Shenzhen Cztic Electronic Technology');
INSERT INTO macpref VALUES(NULL,'44B382','Kuang-chi Institute of Advanced Technology');
INSERT INTO macpref VALUES(NULL,'60B933','Deutron Electronics');
INSERT INTO macpref VALUES(NULL,'0043FF','Ketron S.r.l.');
INSERT INTO macpref VALUES(NULL,'7CACB2','Bosch Software Innovations GmbH');
INSERT INTO macpref VALUES(NULL,'18D66A','Inmarsat');
INSERT INTO macpref VALUES(NULL,'1C7C45','Vitek Industrial Video Products');
INSERT INTO macpref VALUES(NULL,'3C3888','ConnectQuest');
INSERT INTO macpref VALUES(NULL,'48D7FF','Blankom Antennentechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'C47130','Fon Technology S.L.');
INSERT INTO macpref VALUES(NULL,'D8337F','Office FA.com');
INSERT INTO macpref VALUES(NULL,'0036F8','Conti Temic microelectronic GmbH');
INSERT INTO macpref VALUES(NULL,'A4F7D0','LAN Accessories');
INSERT INTO macpref VALUES(NULL,'C85645','Intermas France');
INSERT INTO macpref VALUES(NULL,'44348F','MXT Industrial Ltda');
INSERT INTO macpref VALUES(NULL,'D4EC0C','Harley-Davidson Motor Company');
INSERT INTO macpref VALUES(NULL,'28E608','Tokheim');
INSERT INTO macpref VALUES(NULL,'74FF7D','Wren Sound Systems');
INSERT INTO macpref VALUES(NULL,'ACF0B2','Becker Electronics Taiwan');
INSERT INTO macpref VALUES(NULL,'542A9C','LSY Defense');
INSERT INTO macpref VALUES(NULL,'504A5E','Masimo');
INSERT INTO macpref VALUES(NULL,'6CA96F','TransPacket AS');
INSERT INTO macpref VALUES(NULL,'AC0142','Uriel Technologies SIA');
INSERT INTO macpref VALUES(NULL,'C47BA3','Navis');
INSERT INTO macpref VALUES(NULL,'F44848','Amscreen Group');
INSERT INTO macpref VALUES(NULL,'50D274','Steffes');
INSERT INTO macpref VALUES(NULL,'C8F704','Building Block Video');
INSERT INTO macpref VALUES(NULL,'508A42','Uptmate Technology');
INSERT INTO macpref VALUES(NULL,'BCEA2B','CityCom GmbH');
INSERT INTO macpref VALUES(NULL,'0CA138','Blinq Wireless');
INSERT INTO macpref VALUES(NULL,'5C6F4F','S.A. Sistel');
INSERT INTO macpref VALUES(NULL,'901B0E','Fujitsu Technology Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'F85063','Verathon');
INSERT INTO macpref VALUES(NULL,'2C36F8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'845787','DVR C&C');
INSERT INTO macpref VALUES(NULL,'5808FA','Fiber Optic & telecommunication');
INSERT INTO macpref VALUES(NULL,'AC3D05','Instorescreen Aisa');
INSERT INTO macpref VALUES(NULL,'286094','Capelec');
INSERT INTO macpref VALUES(NULL,'A45630','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C43C3C','Cybelec SA');
INSERT INTO macpref VALUES(NULL,'B826D4','Furukawa Industrial S.A. Produtos Eltricos');
INSERT INTO macpref VALUES(NULL,'B87447','Convergence Technologies');
INSERT INTO macpref VALUES(NULL,'7463DF','VTS GmbH');
INSERT INTO macpref VALUES(NULL,'BC125E','Beijing  WisVideo');
INSERT INTO macpref VALUES(NULL,'14E4EC','mLogic');
INSERT INTO macpref VALUES(NULL,'3828EA','Fujian Netcom Technology');
INSERT INTO macpref VALUES(NULL,'D01AA7','UniPrint');
INSERT INTO macpref VALUES(NULL,'846AED','Wireless Tsukamoto.');
INSERT INTO macpref VALUES(NULL,'E05DA6','Detlef Fink Elektronik & Softwareentwicklung');
INSERT INTO macpref VALUES(NULL,'045A95','Nokia');
INSERT INTO macpref VALUES(NULL,'04F4BC','Xena Networks');
INSERT INTO macpref VALUES(NULL,'80DB31','Power Quotient International');
INSERT INTO macpref VALUES(NULL,'1C51B5','Techaya');
INSERT INTO macpref VALUES(NULL,'6C3A84','Shenzhen Aero-Startech.Ltd');
INSERT INTO macpref VALUES(NULL,'00D632','GE Energy');
INSERT INTO macpref VALUES(NULL,'0C9E91','Sankosha');
INSERT INTO macpref VALUES(NULL,'383F10','DBL Technology');
INSERT INTO macpref VALUES(NULL,'ACD364','ABB SPA, ABB Sace DIV.');
INSERT INTO macpref VALUES(NULL,'2CEE26','Petroleum Geo-Services');
INSERT INTO macpref VALUES(NULL,'C8F9F9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4EF52','Telewave');
INSERT INTO macpref VALUES(NULL,'A826D9','HTC');
INSERT INTO macpref VALUES(NULL,'28940F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B8DAF7','Advanced Photonics');
INSERT INTO macpref VALUES(NULL,'143AEA','Dynapower Company');
INSERT INTO macpref VALUES(NULL,'A086EC','Saehan Hitec');
INSERT INTO macpref VALUES(NULL,'942E17','Schneider Electric Canada');
INSERT INTO macpref VALUES(NULL,'C46044','Everex Electronics Limited');
INSERT INTO macpref VALUES(NULL,'98FE03','Ericsson - North America');
INSERT INTO macpref VALUES(NULL,'E03C5B','Shenzhen Jiaxinjie Electron');
INSERT INTO macpref VALUES(NULL,'CC944A','Pfeiffer Vacuum GmbH');
INSERT INTO macpref VALUES(NULL,'0C8525','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B4D8A9','BetterBots');
INSERT INTO macpref VALUES(NULL,'7CC8D7','Damalisk');
INSERT INTO macpref VALUES(NULL,'9CB008','Ubiquitous Computing Technology');
INSERT INTO macpref VALUES(NULL,'A8776F','Zonoff');
INSERT INTO macpref VALUES(NULL,'648788','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'00FA3B','Cloos Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'541DFB','Freestyle Energy');
INSERT INTO macpref VALUES(NULL,'60B606','Phorus');
INSERT INTO macpref VALUES(NULL,'9092B4','Diehl BGT Defence GmbH & KG');
INSERT INTO macpref VALUES(NULL,'20AA4B','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'CC6DEF','TJK Tietolaite Oy');
INSERT INTO macpref VALUES(NULL,'A85BF3','Audivo GmbH');
INSERT INTO macpref VALUES(NULL,'B8975A','Biostar Microtech Int"l');
INSERT INTO macpref VALUES(NULL,'4833DD','Zennio Avance Y Tecnologia');
INSERT INTO macpref VALUES(NULL,'087572','Obelux Oy');
INSERT INTO macpref VALUES(NULL,'10C2BA','UTT');
INSERT INTO macpref VALUES(NULL,'90D74F','Bookeen');
INSERT INTO macpref VALUES(NULL,'64C5AA','South African Broadcasting');
INSERT INTO macpref VALUES(NULL,'98AAD7','Blue Wave Networking');
INSERT INTO macpref VALUES(NULL,'9C53CD','Engicam S.r.l.');
INSERT INTO macpref VALUES(NULL,'608645','Avery Weigh-Tronix');
INSERT INTO macpref VALUES(NULL,'FC8FC4','Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'10FC54','Shany Electronic');
INSERT INTO macpref VALUES(NULL,'C02973','Audyssey Laboratories');
INSERT INTO macpref VALUES(NULL,'78FE3D','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'2838CF','Gen2wave');
INSERT INTO macpref VALUES(NULL,'24BC82','Dali Wireless');
INSERT INTO macpref VALUES(NULL,'B40C25','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'F8F7D3','International Communications');
INSERT INTO macpref VALUES(NULL,'28D1AF','Nokia');
INSERT INTO macpref VALUES(NULL,'24C0B3','RSF');
INSERT INTO macpref VALUES(NULL,'FC455F','Jiangxi Shanshui Optoelectronic Technology');
INSERT INTO macpref VALUES(NULL,'F04A2B','Pyramid Computer Gmbh');
INSERT INTO macpref VALUES(NULL,'302DE8','JDA, (JDA Systems)');
INSERT INTO macpref VALUES(NULL,'48A6D2','GJsun Optical Science and Tech');
INSERT INTO macpref VALUES(NULL,'500B32','Foxda Technology Industrial(ShenZhen)Co.');
INSERT INTO macpref VALUES(NULL,'603553','Buwon Technology');
INSERT INTO macpref VALUES(NULL,'E039D7','Plexxi');
INSERT INTO macpref VALUES(NULL,'7C336E','MEG Electronics');
INSERT INTO macpref VALUES(NULL,'D4E33F','Nokia');
INSERT INTO macpref VALUES(NULL,'68CD0F','U Tek Company Limited');
INSERT INTO macpref VALUES(NULL,'603FC5','COX');
INSERT INTO macpref VALUES(NULL,'A4E391','Deny Fontaine');
INSERT INTO macpref VALUES(NULL,'AC6FD9','Valueplus');
INSERT INTO macpref VALUES(NULL,'DC1EA3','Accensus');
INSERT INTO macpref VALUES(NULL,'A40130','ABIsystems');
INSERT INTO macpref VALUES(NULL,'90A783','JSW Pacific');
INSERT INTO macpref VALUES(NULL,'F8462D','Syntec Incorporation');
INSERT INTO macpref VALUES(NULL,'78A5DD','Shenzhen Smarteye Digital Electronics');
INSERT INTO macpref VALUES(NULL,'ECE744','Omntec mfg.');
INSERT INTO macpref VALUES(NULL,'28AF0A','Sirius XM Radio');
INSERT INTO macpref VALUES(NULL,'5CD4AB','Zektor');
INSERT INTO macpref VALUES(NULL,'08FC52','OpenXS BV');
INSERT INTO macpref VALUES(NULL,'4C32D9','M Rutty Holdings');
INSERT INTO macpref VALUES(NULL,'08A12B','ShenZhen EZL Technology');
INSERT INTO macpref VALUES(NULL,'A00CA1','Sktb Skit');
INSERT INTO macpref VALUES(NULL,'64E84F','Serialway Communication Technology');
INSERT INTO macpref VALUES(NULL,'2C9EFC','Canon');
INSERT INTO macpref VALUES(NULL,'182B05','8D Technologies');
INSERT INTO macpref VALUES(NULL,'240BB1','Kostal Industrie Elektrik Gmbh');
INSERT INTO macpref VALUES(NULL,'20EEC6','Elefirst Science & Tech');
INSERT INTO macpref VALUES(NULL,'E01E07','Anite Telecoms  US.');
INSERT INTO macpref VALUES(NULL,'7C6B33','Tenyu Tech');
INSERT INTO macpref VALUES(NULL,'147DC5','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'00B9F6','Shenzhen Super Rich Electronics');
INSERT INTO macpref VALUES(NULL,'FCC23D','Atmel');
INSERT INTO macpref VALUES(NULL,'88E7A6','iKnowledge Integration');
INSERT INTO macpref VALUES(NULL,'A446FA','AmTRAN Video');
INSERT INTO macpref VALUES(NULL,'CCE7DF','American Magnetics');
INSERT INTO macpref VALUES(NULL,'2804E0','Fermax Electronicau.');
INSERT INTO macpref VALUES(NULL,'644346','GuangDong Quick Network Computer');
INSERT INTO macpref VALUES(NULL,'D4024A','Delphian Systems');
INSERT INTO macpref VALUES(NULL,'0041B4','Wuxi Zhongxing Optoelectronics Technology');
INSERT INTO macpref VALUES(NULL,'F44450','BND');
INSERT INTO macpref VALUES(NULL,'0462D7','Alstom Hydro France');
INSERT INTO macpref VALUES(NULL,'D4507A','Ceiva Logic');
INSERT INTO macpref VALUES(NULL,'64D989','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'645DD7','Shenzhen Lifesense Medical Electronics,');
INSERT INTO macpref VALUES(NULL,'EC4670','Meinberg Funkuhren GmbH & KG');
INSERT INTO macpref VALUES(NULL,'D05A0F','I-bt Digital');
INSERT INTO macpref VALUES(NULL,'EC9681','2276427 Ontario');
INSERT INTO macpref VALUES(NULL,'5C076F','Thought Creator');
INSERT INTO macpref VALUES(NULL,'3C0FC1','KBC Networks');
INSERT INTO macpref VALUES(NULL,'58E636','EVRsafe Technologies');
INSERT INTO macpref VALUES(NULL,'10F9EE','Nokia');
INSERT INTO macpref VALUES(NULL,'742B0F','Infinidat');
INSERT INTO macpref VALUES(NULL,'C8F981','Seneca s.r.l.');
INSERT INTO macpref VALUES(NULL,'24497B','Innovative Converged Devices');
INSERT INTO macpref VALUES(NULL,'98E79A','Foxconn(NanJing) Communication');
INSERT INTO macpref VALUES(NULL,'A0E9DB','Ningbo FreeWings Technologies');
INSERT INTO macpref VALUES(NULL,'788973','CMC');
INSERT INTO macpref VALUES(NULL,'14307A','Avermetrics');
INSERT INTO macpref VALUES(NULL,'A06CEC','RIM');
INSERT INTO macpref VALUES(NULL,'203706','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4B164','Lightning Telecommunications Technology');
INSERT INTO macpref VALUES(NULL,'70B035','Shenzhen Zowee Technology');
INSERT INTO macpref VALUES(NULL,'8821E3','Nebusens');
INSERT INTO macpref VALUES(NULL,'90B97D','Johnson Outdoors Marine Electronics d/b/a Minnkota');
INSERT INTO macpref VALUES(NULL,'7CF429','Nuuo');
INSERT INTO macpref VALUES(NULL,'CCB55A','Fraunhofer Itwm');
INSERT INTO macpref VALUES(NULL,'AC8ACD','Roger D.wensker, G.wensker sp.j.');
INSERT INTO macpref VALUES(NULL,'984246','SOL Industry PTE.');
INSERT INTO macpref VALUES(NULL,'3429EA','MCD Electronics SP. Z O.O.');
INSERT INTO macpref VALUES(NULL,'8C82A8','Insigma Technology');
INSERT INTO macpref VALUES(NULL,'60190C','Rramac');
INSERT INTO macpref VALUES(NULL,'D05FCE','Hitachi Data Systems');
INSERT INTO macpref VALUES(NULL,'F80332','Khomp');
INSERT INTO macpref VALUES(NULL,'28A574','Miller Electric Mfg.');
INSERT INTO macpref VALUES(NULL,'1045BE','Norphonic AS');
INSERT INTO macpref VALUES(NULL,'90B8D0','Joyent');
INSERT INTO macpref VALUES(NULL,'AC4723','Genelec');
INSERT INTO macpref VALUES(NULL,'E8BA70','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D4A425','Smax Technology');
INSERT INTO macpref VALUES(NULL,'281471','Lantis');
INSERT INTO macpref VALUES(NULL,'24470E','PentronicAB');
INSERT INTO macpref VALUES(NULL,'D09B05','Emtronix');
INSERT INTO macpref VALUES(NULL,'8C11CB','Abus Security-center Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'FC8329','Trei technics');
INSERT INTO macpref VALUES(NULL,'14EB33','BSMediasoft');
INSERT INTO macpref VALUES(NULL,'F4B549','Xiamen Yeastar Information Technology');
INSERT INTO macpref VALUES(NULL,'88B168','Delta Control GmbH');
INSERT INTO macpref VALUES(NULL,'68876B','INQ Mobile Limited');
INSERT INTO macpref VALUES(NULL,'1CAA07','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'685B36','Powertech Industrial');
INSERT INTO macpref VALUES(NULL,'28EE2C','Frontline Test Equipment');
INSERT INTO macpref VALUES(NULL,'782EEF','Nokia');
INSERT INTO macpref VALUES(NULL,'7CF0BA','Linkwell Telesystems Pvt');
INSERT INTO macpref VALUES(NULL,'AC8674','Open Mesh');
INSERT INTO macpref VALUES(NULL,'64D241','Keith & Koep GmbH');
INSERT INTO macpref VALUES(NULL,'18B79E','Invoxia');
INSERT INTO macpref VALUES(NULL,'8C4435','Shanghai BroadMobi Communication Technology');
INSERT INTO macpref VALUES(NULL,'F81D93','Longdhua(Beijing) Controls Technology');
INSERT INTO macpref VALUES(NULL,'94D93C','Enelps');
INSERT INTO macpref VALUES(NULL,'B8BEBF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64B64A','ViVOtech');
INSERT INTO macpref VALUES(NULL,'38D135','EasyIO Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'CCF841','Lumewave');
INSERT INTO macpref VALUES(NULL,'30EB25','Intek Digital');
INSERT INTO macpref VALUES(NULL,'44E4D9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'ACCA54','Telldus Technologies AB');
INSERT INTO macpref VALUES(NULL,'901900','SCS SA');
INSERT INTO macpref VALUES(NULL,'D45D42','Nokia');
INSERT INTO macpref VALUES(NULL,'B03829','Siliconware Precision Industries');
INSERT INTO macpref VALUES(NULL,'7C6C39','Pixsys SRL');
INSERT INTO macpref VALUES(NULL,'18B3BA','Netlogic AB');
INSERT INTO macpref VALUES(NULL,'8C5FDF','Beijing Railway Signal Factory');
INSERT INTO macpref VALUES(NULL,'D47B75','Harting Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'D8DF0D','beroNet GmbH');
INSERT INTO macpref VALUES(NULL,'ACF97E','Elesys');
INSERT INTO macpref VALUES(NULL,'204005','feno GmbH');
INSERT INTO macpref VALUES(NULL,'D46F42','Waxess USA');
INSERT INTO macpref VALUES(NULL,'300B9C','Delta Mobile Systems');
INSERT INTO macpref VALUES(NULL,'6CAD3F','Hubbell Building Automation');
INSERT INTO macpref VALUES(NULL,'B01B7C','Ontrol A.S.');
INSERT INTO macpref VALUES(NULL,'04C5A4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC2846','NextBIT Computing Pvt.');
INSERT INTO macpref VALUES(NULL,'BC0F2B','Fortune Techgroup');
INSERT INTO macpref VALUES(NULL,'648125','Alphatron Marine BV');
INSERT INTO macpref VALUES(NULL,'8CF9C9','Mesada Technology');
INSERT INTO macpref VALUES(NULL,'C0626B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'94E226','D. ORtiz Consulting');
INSERT INTO macpref VALUES(NULL,'D8C99D','EA Display Limited');
INSERT INTO macpref VALUES(NULL,'1083D2','Microseven Systems');
INSERT INTO macpref VALUES(NULL,'34684A','Teraworks');
INSERT INTO macpref VALUES(NULL,'CCFC6D','RIZ Transmitters');
INSERT INTO macpref VALUES(NULL,'E03E7D','data-complex GmbH');
INSERT INTO macpref VALUES(NULL,'0CC6AC','Dags');
INSERT INTO macpref VALUES(NULL,'042605','GFR Gesellschaft fr Regelungstechnik und Energieeinsparung mbH');
INSERT INTO macpref VALUES(NULL,'24F0FF','GHT');
INSERT INTO macpref VALUES(NULL,'9CC0D2','Conductix-Wampfler GmbH');
INSERT INTO macpref VALUES(NULL,'CCF67A','Ayecka Communication Systems');
INSERT INTO macpref VALUES(NULL,'8065E9','BenQ');
INSERT INTO macpref VALUES(NULL,'EC986C','Lufft Mess- und Regeltechnik GmbH');
INSERT INTO macpref VALUES(NULL,'D093F8','Stonestreet One');
INSERT INTO macpref VALUES(NULL,'9C645E','Harman Consumer Group');
INSERT INTO macpref VALUES(NULL,'1C334D','ITS Telecom');
INSERT INTO macpref VALUES(NULL,'DCD87F','Shenzhen JoinCyber Telecom Equipment');
INSERT INTO macpref VALUES(NULL,'B4E0CD','Fusion-io');
INSERT INTO macpref VALUES(NULL,'286046','Lantech Communications Global');
INSERT INTO macpref VALUES(NULL,'10E2D5','Qi Hardware');
INSERT INTO macpref VALUES(NULL,'60C980','Trymus');
INSERT INTO macpref VALUES(NULL,'A036FA','Ettus Research');
INSERT INTO macpref VALUES(NULL,'EC836C','RM Tech');
INSERT INTO macpref VALUES(NULL,'303955','Shenzhen Jinhengjia Electronic');
INSERT INTO macpref VALUES(NULL,'FC5B24','Weibel Scientific A/S');
INSERT INTO macpref VALUES(NULL,'78593E','Rafi Gmbh &KG');
INSERT INTO macpref VALUES(NULL,'509772','Westinghouse Digital');
INSERT INTO macpref VALUES(NULL,'503DE5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'540496','Gigawave');
INSERT INTO macpref VALUES(NULL,'EC4644','TTK SAS');
INSERT INTO macpref VALUES(NULL,'4CB9C8','Conet');
INSERT INTO macpref VALUES(NULL,'8CB64F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'204AAA','Hanscan Spain');
INSERT INTO macpref VALUES(NULL,'20FECD','System In Frontier');
INSERT INTO macpref VALUES(NULL,'F0933A','NxtConect');
INSERT INTO macpref VALUES(NULL,'B8415F','ASP AG');
INSERT INTO macpref VALUES(NULL,'2CB69D','RED Digital Cinema');
INSERT INTO macpref VALUES(NULL,'582F42','Universal Electric');
INSERT INTO macpref VALUES(NULL,'0474A1','Aligera Equipamentos Digitais Ltda');
INSERT INTO macpref VALUES(NULL,'5C6984','Nuvico');
INSERT INTO macpref VALUES(NULL,'70DDA1','Tellabs');
INSERT INTO macpref VALUES(NULL,'94D019','Cydle');
INSERT INTO macpref VALUES(NULL,'8C278A','Vocollect');
INSERT INTO macpref VALUES(NULL,'CC0CDA','Miljovakt AS');
INSERT INTO macpref VALUES(NULL,'E41C4B','V2 Technology');
INSERT INTO macpref VALUES(NULL,'5CF3FC','IBM');
INSERT INTO macpref VALUES(NULL,'A86A6F','RIM');
INSERT INTO macpref VALUES(NULL,'68122D','Special Instrument Development');
INSERT INTO macpref VALUES(NULL,'94F720','Tianjin Deviser Electronics Instrument');
INSERT INTO macpref VALUES(NULL,'DC9C52','Sapphire Technology Limited.');
INSERT INTO macpref VALUES(NULL,'4891F6','Shenzhen Reach software technology');
INSERT INTO macpref VALUES(NULL,'649B24','V Technology');
INSERT INTO macpref VALUES(NULL,'846EB1','Park Assist');
INSERT INTO macpref VALUES(NULL,'6C504D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B8D06F','Guangzhou Hkust FOK Ying Tung Research Institute');
INSERT INTO macpref VALUES(NULL,'EC14F6','BioControl AS');
INSERT INTO macpref VALUES(NULL,'E8995A','PiiGAB, Processinformation i Goteborg AB');
INSERT INTO macpref VALUES(NULL,'401D59','Biometric Associates');
INSERT INTO macpref VALUES(NULL,'B8FF6F','Shanghai Typrotech TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'1CBD0E','Amplified Engineering');
INSERT INTO macpref VALUES(NULL,'A0F217','GE Medical System(China)');
INSERT INTO macpref VALUES(NULL,'F0A764','GST');
INSERT INTO macpref VALUES(NULL,'1C0656','IDY');
INSERT INTO macpref VALUES(NULL,'500E6D','TrafficCast International');
INSERT INTO macpref VALUES(NULL,'EC3BF0','NovelSat');
INSERT INTO macpref VALUES(NULL,'4CEDDE','Askey Computer');
INSERT INTO macpref VALUES(NULL,'E8E08F','Gravotech Marking SAS');
INSERT INTO macpref VALUES(NULL,'ACAB8D','Lyngso Marine A/S');
INSERT INTO macpref VALUES(NULL,'6083B2','GkWare e.K.');
INSERT INTO macpref VALUES(NULL,'80D019','Embed');
INSERT INTO macpref VALUES(NULL,'68EBC5','Angstrem Telecom');
INSERT INTO macpref VALUES(NULL,'A0B5DA','Hongkong Thtf');
INSERT INTO macpref VALUES(NULL,'8886A0','Simton Technologies');
INSERT INTO macpref VALUES(NULL,'A45055','Busware.de');
INSERT INTO macpref VALUES(NULL,'A89B10','inMotion');
INSERT INTO macpref VALUES(NULL,'B41489','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4A80F','Shenzhen Coship Electronics');
INSERT INTO macpref VALUES(NULL,'F8B599','Guangzhou Chnavs Digital Technology');
INSERT INTO macpref VALUES(NULL,'B8921D','BG T&A');
INSERT INTO macpref VALUES(NULL,'D08999','Apcon');
INSERT INTO macpref VALUES(NULL,'C88447','Beautiful Enterprise');
INSERT INTO macpref VALUES(NULL,'54FDBF','Scheidt & Bachmann GmbH');
INSERT INTO macpref VALUES(NULL,'D0BB80','SHL Telemedicine International');
INSERT INTO macpref VALUES(NULL,'5C17D3','LGE');
INSERT INTO macpref VALUES(NULL,'1CDF0F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'68BDAB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9CADEF','Obihai Technology');
INSERT INTO macpref VALUES(NULL,'C88B47','Nolangroup S.P.A con Socio Unico');
INSERT INTO macpref VALUES(NULL,'C4CD45','Beijing Boomsense Technology');
INSERT INTO macpref VALUES(NULL,'8CE7B3','Sonardyne International');
INSERT INTO macpref VALUES(NULL,'088DC8','Ryowa Electronics');
INSERT INTO macpref VALUES(NULL,'80C6CA','Endian s.r.l.');
INSERT INTO macpref VALUES(NULL,'7076F0','LevelOne Communications (India) Private Limited');
INSERT INTO macpref VALUES(NULL,'C02BFC','iNES. applied informatics GmbH');
INSERT INTO macpref VALUES(NULL,'94C7AF','Raylios Technology');
INSERT INTO macpref VALUES(NULL,'D81C14','Compacta International');
INSERT INTO macpref VALUES(NULL,'008C10','Black Box');
INSERT INTO macpref VALUES(NULL,'90903C','Trison Technology');
INSERT INTO macpref VALUES(NULL,'E061B2','Hangzhou Zenointel Technology');
INSERT INTO macpref VALUES(NULL,'9411DA','ITF Frschl GmbH');
INSERT INTO macpref VALUES(NULL,'8039E5','Patlite');
INSERT INTO macpref VALUES(NULL,'DC7B94','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'5CCA32','Theben AG');
INSERT INTO macpref VALUES(NULL,'7415E2','Tri-Sen Systems');
INSERT INTO macpref VALUES(NULL,'ECC38A','Accuenergy (canada)');
INSERT INTO macpref VALUES(NULL,'D48FAA','Sogecam Industrial');
INSERT INTO macpref VALUES(NULL,'B081D8','I-sys');
INSERT INTO macpref VALUES(NULL,'14FEAF','Sagittar Limited');
INSERT INTO macpref VALUES(NULL,'B0B8D5','Nanjing Nengrui Auto Equipment');
INSERT INTO macpref VALUES(NULL,'94E711','Xirka Dama Persada PT');
INSERT INTO macpref VALUES(NULL,'6C9B02','Nokia');
INSERT INTO macpref VALUES(NULL,'641E81','Dowslake Microsystems');
INSERT INTO macpref VALUES(NULL,'EC542E','Shanghai XiMei Electronic Technology');
INSERT INTO macpref VALUES(NULL,'FCD4F6','Messana Air.Ray Conditioning s.r.l.');
INSERT INTO macpref VALUES(NULL,'D466A8','Riedo Networks');
INSERT INTO macpref VALUES(NULL,'F0E5C3','Drgerwerk AG & KG aA');
INSERT INTO macpref VALUES(NULL,'D82986','Best Wish Technology');
INSERT INTO macpref VALUES(NULL,'446132','ecobee');
INSERT INTO macpref VALUES(NULL,'F41F0B','Yamabishi');
INSERT INTO macpref VALUES(NULL,'A082C7','P.T.I');
INSERT INTO macpref VALUES(NULL,'043604','Gyeyoung I&T');
INSERT INTO macpref VALUES(NULL,'A4B2A7','Adaxys Solutions AG');
INSERT INTO macpref VALUES(NULL,'D0D0FD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E05B70','Innovid,');
INSERT INTO macpref VALUES(NULL,'141BBD','Volex');
INSERT INTO macpref VALUES(NULL,'E87AF3','S5 Tech S.r.l.');
INSERT INTO macpref VALUES(NULL,'CC5C75','Weightech Com. Imp. Exp. Equip. Pesagem Ltda');
INSERT INTO macpref VALUES(NULL,'1C6F65','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'90E0F0','Ieee 1722a Working Group');
INSERT INTO macpref VALUES(NULL,'40520D','Pico Technology');
INSERT INTO macpref VALUES(NULL,'807D1B','Neosystem');
INSERT INTO macpref VALUES(NULL,'18B209','Torrey Pines Logic');
INSERT INTO macpref VALUES(NULL,'D84B2A','Cognitas Technologies');
INSERT INTO macpref VALUES(NULL,'684B88','Galtronics Telemetry');
INSERT INTO macpref VALUES(NULL,'98FC11','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'34E0D7','Dongguan Qisheng Electronics Industrial');
INSERT INTO macpref VALUES(NULL,'D84606','Silicon Valley Global Marketing');
INSERT INTO macpref VALUES(NULL,'F8AC6D','Deltenna');
INSERT INTO macpref VALUES(NULL,'F450EB','Telechips');
INSERT INTO macpref VALUES(NULL,'988EDD','TE Connectivity Limerick');
INSERT INTO macpref VALUES(NULL,'A4AE9A','Maestro Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'C848F5','Medison Xray');
INSERT INTO macpref VALUES(NULL,'78A714','Amphenol');
INSERT INTO macpref VALUES(NULL,'F893F3','Volans');
INSERT INTO macpref VALUES(NULL,'7866AE','Ztec Instruments');
INSERT INTO macpref VALUES(NULL,'4C022E','CMR Korea');
INSERT INTO macpref VALUES(NULL,'34AAEE','Mikrovisatos Servisas UAB');
INSERT INTO macpref VALUES(NULL,'44D63D','Talari Networks');
INSERT INTO macpref VALUES(NULL,'78A2A0','Nintendo');
INSERT INTO macpref VALUES(NULL,'48FCB8','Woodstream');
INSERT INTO macpref VALUES(NULL,'D4000D','Phoenix Broadband Technologies');
INSERT INTO macpref VALUES(NULL,'AC5135','MPI Tech');
INSERT INTO macpref VALUES(NULL,'74B9EB','JinQianMao Technology');
INSERT INTO macpref VALUES(NULL,'D45297','nSTREAMS Technologies');
INSERT INTO macpref VALUES(NULL,'1880CE','Barberry Solutions');
INSERT INTO macpref VALUES(NULL,'24B6B8','Friem SPA');
INSERT INTO macpref VALUES(NULL,'A4561B','Mcot');
INSERT INTO macpref VALUES(NULL,'80C63F','Remec Broadband Wireless');
INSERT INTO macpref VALUES(NULL,'40D40E','Biodata');
INSERT INTO macpref VALUES(NULL,'0C826A','Wuhan Huagong Genuine Optics Technology');
INSERT INTO macpref VALUES(NULL,'E0271A','TTC Next-generation Home Network System WG');
INSERT INTO macpref VALUES(NULL,'0097FF','Heimann Sensor GmbH');
INSERT INTO macpref VALUES(NULL,'E4AB46','UAB Selteka');
INSERT INTO macpref VALUES(NULL,'945B7E','Trilobit LTDA.');
INSERT INTO macpref VALUES(NULL,'04E548','Cohda Wireless');
INSERT INTO macpref VALUES(NULL,'7071BC','Pegatron');
INSERT INTO macpref VALUES(NULL,'7884EE','Indra Espacio');
INSERT INTO macpref VALUES(NULL,'7C051E','Rafael');
INSERT INTO macpref VALUES(NULL,'10090C','Janome Sewing Machine');
INSERT INTO macpref VALUES(NULL,'E01CEE','Bravo Tech');
INSERT INTO macpref VALUES(NULL,'2893FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4C795','WEY Elektronik AG');
INSERT INTO macpref VALUES(NULL,'781185','NBS Payment Solutions');
INSERT INTO macpref VALUES(NULL,'D05875','Active Control Technology');
INSERT INTO macpref VALUES(NULL,'C8EF2E','Beijing Gefei Tech.');
INSERT INTO macpref VALUES(NULL,'08F6F8','GET Engineering');
INSERT INTO macpref VALUES(NULL,'3C4C69','Infinity System S.L.');
INSERT INTO macpref VALUES(NULL,'7830E1','UltraClenz');
INSERT INTO macpref VALUES(NULL,'B09134','Taleo');
INSERT INTO macpref VALUES(NULL,'A4C2AB','Hangzhou Lead-it Information & Technology');
INSERT INTO macpref VALUES(NULL,'48AA5D','Store Electronic Systems');
INSERT INTO macpref VALUES(NULL,'042F56','Atocs (shenzhen)');
INSERT INTO macpref VALUES(NULL,'E85E53','Infratec Datentechnik GmbH');
INSERT INTO macpref VALUES(NULL,'88BA7F','Qfiednet');
INSERT INTO macpref VALUES(NULL,'64DB18','OpenPattern');
INSERT INTO macpref VALUES(NULL,'90A2DA','Gheo SA');
INSERT INTO macpref VALUES(NULL,'9889ED','Anadem Information');
INSERT INTO macpref VALUES(NULL,'D81BFE','Twinlinx');
INSERT INTO macpref VALUES(NULL,'FC4463','Universal Audio');
INSERT INTO macpref VALUES(NULL,'102D96','Looxcie');
INSERT INTO macpref VALUES(NULL,'5C35DA','There Oy');
INSERT INTO macpref VALUES(NULL,'A06986','Wellav Technologies');
INSERT INTO macpref VALUES(NULL,'EC8EAD','DLX');
INSERT INTO macpref VALUES(NULL,'34C69A','Enecsys');
INSERT INTO macpref VALUES(NULL,'D8AE90','Itibia Technologies');
INSERT INTO macpref VALUES(NULL,'B8653B','Bolymin');
INSERT INTO macpref VALUES(NULL,'38E8DF','b gmbh medien + datenbanken');
INSERT INTO macpref VALUES(NULL,'1C129D','Ieee PES Psrc/sub');
INSERT INTO macpref VALUES(NULL,'E0CA4D','Shenzhen Unistar Communication');
INSERT INTO macpref VALUES(NULL,'0CC9C6','Samwin Hong Kong Limited');
INSERT INTO macpref VALUES(NULL,'1062C9','Adatis GmbH & KG');
INSERT INTO macpref VALUES(NULL,'60B3C4','Elber Srl');
INSERT INTO macpref VALUES(NULL,'04C880','Samtec');
INSERT INTO macpref VALUES(NULL,'F88DEF','Tenebraex');
INSERT INTO macpref VALUES(NULL,'042234','Wireless Standard Extensions');
INSERT INTO macpref VALUES(NULL,'F0B6EB','Poslab Technology');
INSERT INTO macpref VALUES(NULL,'80C862','Openpeak');
INSERT INTO macpref VALUES(NULL,'1C8F8A','Phase Motion Control SpA');
INSERT INTO macpref VALUES(NULL,'FCCCE4','Ascon');
INSERT INTO macpref VALUES(NULL,'5850E6','Best Buy');
INSERT INTO macpref VALUES(NULL,'3C1CBE','Jadak');
INSERT INTO macpref VALUES(NULL,'BCD5B6','d2d technologies');
INSERT INTO macpref VALUES(NULL,'FC683E','Directed Perception');
INSERT INTO macpref VALUES(NULL,'28E794','Microtime Computer');
INSERT INTO macpref VALUES(NULL,'0CD502','Westell Technologies');
INSERT INTO macpref VALUES(NULL,'70828E','OleumTech');
INSERT INTO macpref VALUES(NULL,'A438FC','Plastic Logic');
INSERT INTO macpref VALUES(NULL,'18FC9F','Changhe Electronics');
INSERT INTO macpref VALUES(NULL,'94592D','EKE Building Technology Systems');
INSERT INTO macpref VALUES(NULL,'CC69B0','Global Traffic Technologies');
INSERT INTO macpref VALUES(NULL,'A0593A','V.D.S. Video Display Systems srl');
INSERT INTO macpref VALUES(NULL,'CCEA1C','Dconworks');
INSERT INTO macpref VALUES(NULL,'7C08D9','Shanghai B-Star Technology');
INSERT INTO macpref VALUES(NULL,'2059A0','Paragon Technologies');
INSERT INTO macpref VALUES(NULL,'38E98C','Reco');
INSERT INTO macpref VALUES(NULL,'A0BFA5','Coresys');
INSERT INTO macpref VALUES(NULL,'B05B1F','Thermo Fisher Scientific');
INSERT INTO macpref VALUES(NULL,'24D2CC','SmartDrive Systems');
INSERT INTO macpref VALUES(NULL,'0CEF7C','AnaCom');
INSERT INTO macpref VALUES(NULL,'ECE9F8','Guang Zhou TRI-SUN Electronics Technology');
INSERT INTO macpref VALUES(NULL,'34CE94','Parsec (Pty)');
INSERT INTO macpref VALUES(NULL,'34EF8B','NTT Communications');
INSERT INTO macpref VALUES(NULL,'687F74','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'D0D286','Beckman Coulter K.K.');
INSERT INTO macpref VALUES(NULL,'C4198B','Dominion Voting Systems');
INSERT INTO macpref VALUES(NULL,'C83A35','Tenda Technology');
INSERT INTO macpref VALUES(NULL,'6C8CDB','Otus Technologies');
INSERT INTO macpref VALUES(NULL,'40F52E','Leica Microsystems (Schweiz) AG');
INSERT INTO macpref VALUES(NULL,'E4FFDD','Electron India');
INSERT INTO macpref VALUES(NULL,'68A1B7','Honghao Mingchuan Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'0CD7C2','Axium Technologies');
INSERT INTO macpref VALUES(NULL,'E84ECE','Nintendo');
INSERT INTO macpref VALUES(NULL,'1045F8','LNT-Automation GmbH');
INSERT INTO macpref VALUES(NULL,'DCE71C','AUG Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'A870A5','UniComm');
INSERT INTO macpref VALUES(NULL,'F8472D','X2gen Digital');
INSERT INTO macpref VALUES(NULL,'849000','Arnold & Richter Cine Technik');
INSERT INTO macpref VALUES(NULL,'08184C','A. S. Thomas');
INSERT INTO macpref VALUES(NULL,'10880F','Daruma Telecomunicaes e Informtica');
INSERT INTO macpref VALUES(NULL,'FC6198','NEC Personal Products');
INSERT INTO macpref VALUES(NULL,'74D850','Evrisko Systems');
INSERT INTO macpref VALUES(NULL,'54B620','Suhdol E&Cltd.');
INSERT INTO macpref VALUES(NULL,'78C40E','H&D Wireless');
INSERT INTO macpref VALUES(NULL,'2C0623','Win Leader');
INSERT INTO macpref VALUES(NULL,'0C2755','Valuable Techologies Limited');
INSERT INTO macpref VALUES(NULL,'78998F','Mediline Italia SRL');
INSERT INTO macpref VALUES(NULL,'40ECF8','Siemens AG');
INSERT INTO macpref VALUES(NULL,'BCB181','Sharp');
INSERT INTO macpref VALUES(NULL,'C8873B','Net Optics');
INSERT INTO macpref VALUES(NULL,'A8CE90','CVC');
INSERT INTO macpref VALUES(NULL,'E41F13','IBM');
INSERT INTO macpref VALUES(NULL,'701AED','Advas');
INSERT INTO macpref VALUES(NULL,'6465C0','Nuvon');
INSERT INTO macpref VALUES(NULL,'7C1EB3','2N Telekomunikace a.s.');
INSERT INTO macpref VALUES(NULL,'4456B7','Spawn Labs');
INSERT INTO macpref VALUES(NULL,'44C9A2','Greenwald Industries');
INSERT INTO macpref VALUES(NULL,'906DC8','DLG Automao Industrial Ltda');
INSERT INTO macpref VALUES(NULL,'584CEE','Digital One Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'002721','Shenzhen Baoan Fenda Industrial');
INSERT INTO macpref VALUES(NULL,'A07332','Cashmaster International Limited');
INSERT INTO macpref VALUES(NULL,'64C6AF','Axerra Networks');
INSERT INTO macpref VALUES(NULL,'44568D','PNC Technologies');
INSERT INTO macpref VALUES(NULL,'406186','Micro-star Int"l');
INSERT INTO macpref VALUES(NULL,'0026F5','Xrplus');
INSERT INTO macpref VALUES(NULL,'0026F8','Golden Highway Industry Development');
INSERT INTO macpref VALUES(NULL,'0026F4','Nesslab');
INSERT INTO macpref VALUES(NULL,'0026EE','TKM GmbH');
INSERT INTO macpref VALUES(NULL,'0026EF','Technology Advancement Group');
INSERT INTO macpref VALUES(NULL,'0026B2','Setrix GmbH');
INSERT INTO macpref VALUES(NULL,'0026AF','Duelco A/S');
INSERT INTO macpref VALUES(NULL,'0026B3','Thales Communications');
INSERT INTO macpref VALUES(NULL,'0026A7','Connect SRL');
INSERT INTO macpref VALUES(NULL,'0026A4','Novus Produtos Eletronicos Ltda');
INSERT INTO macpref VALUES(NULL,'0026D8','Magic Point');
INSERT INTO macpref VALUES(NULL,'0026D6','Ningbo Andy Optoelectronic');
INSERT INTO macpref VALUES(NULL,'00270F','Envisionnovation');
INSERT INTO macpref VALUES(NULL,'00270A','IEE');
INSERT INTO macpref VALUES(NULL,'002709','Nintendo');
INSERT INTO macpref VALUES(NULL,'0026D3','Zeno Information System');
INSERT INTO macpref VALUES(NULL,'0026D1','S Squared Innovations');
INSERT INTO macpref VALUES(NULL,'0026CB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002701','Incostartec Gmbh');
INSERT INTO macpref VALUES(NULL,'0026FB','AirDio Wireless');
INSERT INTO macpref VALUES(NULL,'00271A','Geenovo Technology');
INSERT INTO macpref VALUES(NULL,'002714','Grainmustards,');
INSERT INTO macpref VALUES(NULL,'002715','Rebound Telecom.');
INSERT INTO macpref VALUES(NULL,'0026E6','Visionhitech');
INSERT INTO macpref VALUES(NULL,'0026DF','TaiDoc Technology');
INSERT INTO macpref VALUES(NULL,'00266A','Essensium NV');
INSERT INTO macpref VALUES(NULL,'00266B','Shine Union Enterprise Limited');
INSERT INTO macpref VALUES(NULL,'002667','Carecom');
INSERT INTO macpref VALUES(NULL,'0026A2','Instrumentation Technology Systems');
INSERT INTO macpref VALUES(NULL,'00269F','Private');
INSERT INTO macpref VALUES(NULL,'002699','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002647','WFE Technology');
INSERT INTO macpref VALUES(NULL,'002640','Baustem Broadband Technologies');
INSERT INTO macpref VALUES(NULL,'002653','DaySequerra');
INSERT INTO macpref VALUES(NULL,'00267B','GSI Helmholtzzentrum fr Schwerionenforschung GmbH');
INSERT INTO macpref VALUES(NULL,'002687','corega K.K');
INSERT INTO macpref VALUES(NULL,'00268D','CellTel');
INSERT INTO macpref VALUES(NULL,'002628','companytec automao e controle ltda.');
INSERT INTO macpref VALUES(NULL,'00261F','SAE Magnetics (H.K.)');
INSERT INTO macpref VALUES(NULL,'00261E','Qingbang Elec(sz)');
INSERT INTO macpref VALUES(NULL,'002619','FRC');
INSERT INTO macpref VALUES(NULL,'0025EA','Iphion BV');
INSERT INTO macpref VALUES(NULL,'0025F0','Suga Electronics Limited');
INSERT INTO macpref VALUES(NULL,'0025E8','Idaho Technology');
INSERT INTO macpref VALUES(NULL,'0025E4','Omni-wifi');
INSERT INTO macpref VALUES(NULL,'0025FC','Enda Endustriyel Elektronik STI.');
INSERT INTO macpref VALUES(NULL,'0025FA','J&M Analytik AG');
INSERT INTO macpref VALUES(NULL,'002633','MIR - Medical International Research');
INSERT INTO macpref VALUES(NULL,'0025D7','Cedo');
INSERT INTO macpref VALUES(NULL,'0025D8','Korea Maintenance');
INSERT INTO macpref VALUES(NULL,'0025D2','InpegVision');
INSERT INTO macpref VALUES(NULL,'002630','AcorelS');
INSERT INTO macpref VALUES(NULL,'00262A','Proxense');
INSERT INTO macpref VALUES(NULL,'0025FE','Pilot Electronics');
INSERT INTO macpref VALUES(NULL,'00257B','STJ  Electronics  PVT');
INSERT INTO macpref VALUES(NULL,'00257C','Huachentel Technology Development');
INSERT INTO macpref VALUES(NULL,'002575','FiberPlex Technologies');
INSERT INTO macpref VALUES(NULL,'002570','Eastern Communications Company Limited');
INSERT INTO macpref VALUES(NULL,'00259B','Beijing Pkunity Microsystems Technology');
INSERT INTO macpref VALUES(NULL,'002596','Gigavision srl');
INSERT INTO macpref VALUES(NULL,'002595','Northwest Signal Supply');
INSERT INTO macpref VALUES(NULL,'0025C9','Shenzhen Huapu Digital');
INSERT INTO macpref VALUES(NULL,'00258F','Trident Microsystems');
INSERT INTO macpref VALUES(NULL,'002589','Hills Industries Limited');
INSERT INTO macpref VALUES(NULL,'002585','Kokuyo S&T');
INSERT INTO macpref VALUES(NULL,'002581','x-star networks');
INSERT INTO macpref VALUES(NULL,'0025B5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0025BE','Tektrap Systems');
INSERT INTO macpref VALUES(NULL,'0025A0','Nintendo');
INSERT INTO macpref VALUES(NULL,'00254D','Singapore Technologies Electronics Limited');
INSERT INTO macpref VALUES(NULL,'00254C','Videon Central');
INSERT INTO macpref VALUES(NULL,'002543','Moneytech');
INSERT INTO macpref VALUES(NULL,'00255B','CoachComm');
INSERT INTO macpref VALUES(NULL,'002516','Integrated Design Tools');
INSERT INTO macpref VALUES(NULL,'002510','Pico-Tesla Magnetic Therapies');
INSERT INTO macpref VALUES(NULL,'00256A','inIT - Institut Industrial IT');
INSERT INTO macpref VALUES(NULL,'002562','interbro');
INSERT INTO macpref VALUES(NULL,'002520','SMA Railway Technology GmbH');
INSERT INTO macpref VALUES(NULL,'002527','Bitrode');
INSERT INTO macpref VALUES(NULL,'002525','Ctera Networks');
INSERT INTO macpref VALUES(NULL,'002551','SE-Elektronic GmbH');
INSERT INTO macpref VALUES(NULL,'00253A','CEVA');
INSERT INTO macpref VALUES(NULL,'0024A2','Hong Kong Middleware Technology Limited');
INSERT INTO macpref VALUES(NULL,'0024B9','Wuhan Higheasy Electronic Technology DevelopmentLtd');
INSERT INTO macpref VALUES(NULL,'0024BD','Hainzl Industriesysteme GmbH');
INSERT INTO macpref VALUES(NULL,'0024B6','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'0024F7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0024E5','Seer Technology');
INSERT INTO macpref VALUES(NULL,'0024E2','Hasegawa Electric');
INSERT INTO macpref VALUES(NULL,'0024E0','DS Tech');
INSERT INTO macpref VALUES(NULL,'0024F3','Nintendo');
INSERT INTO macpref VALUES(NULL,'002501','JSC Supertel');
INSERT INTO macpref VALUES(NULL,'0024C8','Broadband Solutions Group');
INSERT INTO macpref VALUES(NULL,'0024C5','Meridian Audio Limited');
INSERT INTO macpref VALUES(NULL,'002496','Ginzinger electronic systems');
INSERT INTO macpref VALUES(NULL,'002499','Aquila Technologies');
INSERT INTO macpref VALUES(NULL,'00248A','Kaga Electronics');
INSERT INTO macpref VALUES(NULL,'002435','Wide');
INSERT INTO macpref VALUES(NULL,'002431','Uni-v');
INSERT INTO macpref VALUES(NULL,'002432','Neostar Technology');
INSERT INTO macpref VALUES(NULL,'002443','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002441','Wanzl Metallwarenfabrik GmbH');
INSERT INTO macpref VALUES(NULL,'00243B','Cssi (S) Pte');
INSERT INTO macpref VALUES(NULL,'002451','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00244A','Voyant International');
INSERT INTO macpref VALUES(NULL,'002447','Kaztek Systems');
INSERT INTO macpref VALUES(NULL,'002477','Tibbo Technology');
INSERT INTO macpref VALUES(NULL,'00246E','Phihong USA');
INSERT INTO macpref VALUES(NULL,'00245D','Terberg besturingstechniek');
INSERT INTO macpref VALUES(NULL,'002450','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002458','PA Bastion CC');
INSERT INTO macpref VALUES(NULL,'002473','3com Europe');
INSERT INTO macpref VALUES(NULL,'00246B','Covia');
INSERT INTO macpref VALUES(NULL,'0023F5','Wilo SE');
INSERT INTO macpref VALUES(NULL,'0023FF','Beijing Httc Technology');
INSERT INTO macpref VALUES(NULL,'0023F6','Softwell Technology');
INSERT INTO macpref VALUES(NULL,'0023F3','Glocom');
INSERT INTO macpref VALUES(NULL,'0023F0','Shanghai Jinghan Weighing Apparatus');
INSERT INTO macpref VALUES(NULL,'002410','Nueteq Technology');
INSERT INTO macpref VALUES(NULL,'002408','Pacific Biosciences');
INSERT INTO macpref VALUES(NULL,'002430','Ruby Tech');
INSERT INTO macpref VALUES(NULL,'00242E','Datastrip');
INSERT INTO macpref VALUES(NULL,'00241D','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'00241A','Red Beetle');
INSERT INTO macpref VALUES(NULL,'002414','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00240C','Delec Gmbh');
INSERT INTO macpref VALUES(NULL,'0023F9','Double-Take Software');
INSERT INTO macpref VALUES(NULL,'0023E9','F5 Networks');
INSERT INTO macpref VALUES(NULL,'0023EA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0023E5','IPaXiom Networks');
INSERT INTO macpref VALUES(NULL,'0023B6','Securite Communications / Honeywell');
INSERT INTO macpref VALUES(NULL,'0023B8','Sichuan Jiuzhou Electronic Technology');
INSERT INTO macpref VALUES(NULL,'0023BA','Chroma');
INSERT INTO macpref VALUES(NULL,'0023BC','EQ-SYS GmbH');
INSERT INTO macpref VALUES(NULL,'0023B1','Longcheer Technology (Singapore) Pte');
INSERT INTO macpref VALUES(NULL,'002396','Andes Technology');
INSERT INTO macpref VALUES(NULL,'002394','Samjeon');
INSERT INTO macpref VALUES(NULL,'002377','Isotek Electronics');
INSERT INTO macpref VALUES(NULL,'002371','Soam Systel');
INSERT INTO macpref VALUES(NULL,'0023A1','Trend Electronics');
INSERT INTO macpref VALUES(NULL,'0023A6','E-Mon');
INSERT INTO macpref VALUES(NULL,'0023A8','Marshall Electronics');
INSERT INTO macpref VALUES(NULL,'00239A','EasyData Hardware GmbH');
INSERT INTO macpref VALUES(NULL,'0023CC','Nintendo');
INSERT INTO macpref VALUES(NULL,'002379','Union Business Machines');
INSERT INTO macpref VALUES(NULL,'00238C','Private');
INSERT INTO macpref VALUES(NULL,'0023C0','Broadway Networks');
INSERT INTO macpref VALUES(NULL,'002358','Systel SA');
INSERT INTO macpref VALUES(NULL,'002356','Packet Forensics');
INSERT INTO macpref VALUES(NULL,'002350','RDC, dba LynTec');
INSERT INTO macpref VALUES(NULL,'00234F','Luminous Power Technologies Pvt.');
INSERT INTO macpref VALUES(NULL,'00234B','Inyuan Technology');
INSERT INTO macpref VALUES(NULL,'002349','Helmholtz Centre Berlin for Material and Energy');
INSERT INTO macpref VALUES(NULL,'002346','Vestac');
INSERT INTO macpref VALUES(NULL,'002307','Future Innovation Tech');
INSERT INTO macpref VALUES(NULL,'002305','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0022FF','Nivis');
INSERT INTO macpref VALUES(NULL,'002344','Objective Interface Systems');
INSERT INTO macpref VALUES(NULL,'00233C','Alflex');
INSERT INTO macpref VALUES(NULL,'002333','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00232E','Kedah Electronics Engineering');
INSERT INTO macpref VALUES(NULL,'002320','Nicira Networks');
INSERT INTO macpref VALUES(NULL,'002364','Power Instruments Pte');
INSERT INTO macpref VALUES(NULL,'002317','Lasercraft');
INSERT INTO macpref VALUES(NULL,'00230E','Gorba AG');
INSERT INTO macpref VALUES(NULL,'002362','Goldline Controls');
INSERT INTO macpref VALUES(NULL,'00235E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002322','Kiss Teknical Solutions');
INSERT INTO macpref VALUES(NULL,'0022B6','Superflow Technologies Group');
INSERT INTO macpref VALUES(NULL,'0022B5','Novita');
INSERT INTO macpref VALUES(NULL,'0022B2','4RF Communications');
INSERT INTO macpref VALUES(NULL,'0022AC','Hangzhou Siyuan Tech.');
INSERT INTO macpref VALUES(NULL,'0022AD','Telesis Technologies');
INSERT INTO macpref VALUES(NULL,'0022AE','Mattel');
INSERT INTO macpref VALUES(NULL,'0022D5','Eaton Electrical Group Data Center Solutions - Pulizzi');
INSERT INTO macpref VALUES(NULL,'0022D1','Albrecht Jung GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0022D2','All Earth Comrcio de Eletrnicos LTDA.');
INSERT INTO macpref VALUES(NULL,'0022C2','Proview Eletrnica do Brasil Ltda');
INSERT INTO macpref VALUES(NULL,'0022BD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0022BA','Huth Elektronik Systeme Gmbh');
INSERT INTO macpref VALUES(NULL,'0022BB','beyerdynamic GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0022A3','California Eastern Laboratories');
INSERT INTO macpref VALUES(NULL,'002302','Cobalt Digital');
INSERT INTO macpref VALUES(NULL,'0022F5','Advanced Realtime Tracking GmbH');
INSERT INTO macpref VALUES(NULL,'0022CA','Anviz Biometric Tech.');
INSERT INTO macpref VALUES(NULL,'0022C7','Segger Microcontroller Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0022C1','Active Storage');
INSERT INTO macpref VALUES(NULL,'00228F','Cnrs');
INSERT INTO macpref VALUES(NULL,'002297','Xmos Semiconductor');
INSERT INTO macpref VALUES(NULL,'002292','Cinetal');
INSERT INTO macpref VALUES(NULL,'0022E5','Fisher-Rosemount Systems');
INSERT INTO macpref VALUES(NULL,'0022E4','Apass Technology');
INSERT INTO macpref VALUES(NULL,'00224F','Byzoro Networks');
INSERT INTO macpref VALUES(NULL,'002251','Lumasense Technologies');
INSERT INTO macpref VALUES(NULL,'00225E','Uwin Technologies');
INSERT INTO macpref VALUES(NULL,'002258','Taiyo Yuden');
INSERT INTO macpref VALUES(NULL,'00225B','Teradici');
INSERT INTO macpref VALUES(NULL,'002259','Guangzhou New Postcom Equipment');
INSERT INTO macpref VALUES(NULL,'002253','Entorian Technologies');
INSERT INTO macpref VALUES(NULL,'00222C','Ceton');
INSERT INTO macpref VALUES(NULL,'00222D','SMC Networks');
INSERT INTO macpref VALUES(NULL,'00222A','SoundEar A/S');
INSERT INTO macpref VALUES(NULL,'00227E','Chengdu 30Kaitian Communication IndustryLtd');
INSERT INTO macpref VALUES(NULL,'00227C','Woori SMT');
INSERT INTO macpref VALUES(NULL,'002277','NEC Australia');
INSERT INTO macpref VALUES(NULL,'00223D','JumpGen Systems');
INSERT INTO macpref VALUES(NULL,'002239','Indiana Life Sciences Incorporated');
INSERT INTO macpref VALUES(NULL,'002235','Strukton Systems bv');
INSERT INTO macpref VALUES(NULL,'002279','Nippon Conlux');
INSERT INTO macpref VALUES(NULL,'002271','Jger Computergesteuerte Metechnik GmbH.');
INSERT INTO macpref VALUES(NULL,'002247','DAC Engineering');
INSERT INTO macpref VALUES(NULL,'00221F','eSang Technologies');
INSERT INTO macpref VALUES(NULL,'0021E6','Starlight Video Limited');
INSERT INTO macpref VALUES(NULL,'0021E0','CommAgility');
INSERT INTO macpref VALUES(NULL,'0021DE','Firepro Wireless');
INSERT INTO macpref VALUES(NULL,'0021F9','Wirecom Technologies');
INSERT INTO macpref VALUES(NULL,'0021FA','A4SP Technologies');
INSERT INTO macpref VALUES(NULL,'0021F0','EW3 Technologies');
INSERT INTO macpref VALUES(NULL,'0021D3','Bocom Security(asia Pacific) Limited');
INSERT INTO macpref VALUES(NULL,'0021CC','Flextronics International');
INSERT INTO macpref VALUES(NULL,'0021B9','Universal Devices');
INSERT INTO macpref VALUES(NULL,'0021B3','Ross Controls');
INSERT INTO macpref VALUES(NULL,'0021B6','Triacta Power Technologies');
INSERT INTO macpref VALUES(NULL,'002217','Neat Electronics');
INSERT INTO macpref VALUES(NULL,'002211','Rohati Systems');
INSERT INTO macpref VALUES(NULL,'0021CF','The Crypto Group');
INSERT INTO macpref VALUES(NULL,'0021C5','3DSP');
INSERT INTO macpref VALUES(NULL,'002212','CAI Networks');
INSERT INTO macpref VALUES(NULL,'00220D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002208','Certicom');
INSERT INTO macpref VALUES(NULL,'0021EE','Full Spectrum');
INSERT INTO macpref VALUES(NULL,'0021EC','Solutronic GmbH');
INSERT INTO macpref VALUES(NULL,'002205','WeLink Solutions');
INSERT INTO macpref VALUES(NULL,'002209','Omron Healthcare');
INSERT INTO macpref VALUES(NULL,'00218C','Topcontrol Gmbh');
INSERT INTO macpref VALUES(NULL,'00218A','Electronic Design and Manufacturing Company');
INSERT INTO macpref VALUES(NULL,'00218B','Wescon Technology');
INSERT INTO macpref VALUES(NULL,'002184','Powersoft SRL');
INSERT INTO macpref VALUES(NULL,'002178','Matuschek Messtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'002173','Ion Torrent Systems');
INSERT INTO macpref VALUES(NULL,'002177','W. L. Gore & Associates');
INSERT INTO macpref VALUES(NULL,'002172','Seoultek Valley');
INSERT INTO macpref VALUES(NULL,'002153','SeaMicro');
INSERT INTO macpref VALUES(NULL,'00217A','Sejin Electron');
INSERT INTO macpref VALUES(NULL,'0021A4','Dbii Networks');
INSERT INTO macpref VALUES(NULL,'002199','Vacon Plc');
INSERT INTO macpref VALUES(NULL,'0021A0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002198','Thai Radio');
INSERT INTO macpref VALUES(NULL,'0021AE','Alcatel-lucent France - WTD');
INSERT INTO macpref VALUES(NULL,'0021AF','Radio Frequency Systems');
INSERT INTO macpref VALUES(NULL,'002154','D-tacq Solutions');
INSERT INTO macpref VALUES(NULL,'002169','Prologix');
INSERT INTO macpref VALUES(NULL,'00214B','Shenzhen Hamp Science & Technology');
INSERT INTO macpref VALUES(NULL,'002145','Semptian Technologies');
INSERT INTO macpref VALUES(NULL,'001FFE','HPN Supply Chain');
INSERT INTO macpref VALUES(NULL,'001FFF','Respironics');
INSERT INTO macpref VALUES(NULL,'001FFC','Riccius+Sohn GmbH');
INSERT INTO macpref VALUES(NULL,'001FFD','Indigo Mobile Technologies');
INSERT INTO macpref VALUES(NULL,'002121','VRmagic GmbH');
INSERT INTO macpref VALUES(NULL,'002123','Aerosat Avionics');
INSERT INTO macpref VALUES(NULL,'00210A','byd:sign');
INSERT INTO macpref VALUES(NULL,'002107','Seowonintech');
INSERT INTO macpref VALUES(NULL,'00213E','TomTom');
INSERT INTO macpref VALUES(NULL,'00213F','A-Team Technology');
INSERT INTO macpref VALUES(NULL,'00211B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00212D','Scimolex');
INSERT INTO macpref VALUES(NULL,'001FD5','Microrisc S.r.o.');
INSERT INTO macpref VALUES(NULL,'001FB1','Cybertech');
INSERT INTO macpref VALUES(NULL,'001FB2','Sontheim Industrie Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'001FEE','ubisys technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001FEF','Shinsei Industries');
INSERT INTO macpref VALUES(NULL,'001FEC','Synapse lectronique');
INSERT INTO macpref VALUES(NULL,'001FCA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001FC3','SmartSynch');
INSERT INTO macpref VALUES(NULL,'001FE0','EdgeVelocity');
INSERT INTO macpref VALUES(NULL,'001FD8','A-trust Computer');
INSERT INTO macpref VALUES(NULL,'001FD7','Telerad SA');
INSERT INTO macpref VALUES(NULL,'001FD3','Riva Networks');
INSERT INTO macpref VALUES(NULL,'001FC1','Hanlong Technology');
INSERT INTO macpref VALUES(NULL,'001FBB','Xenatech');
INSERT INTO macpref VALUES(NULL,'001FE8','Kurusugawa Electronics Industry');
INSERT INTO macpref VALUES(NULL,'001FAB','I.S High Tech.inc');
INSERT INTO macpref VALUES(NULL,'001FAC','Goodmill Systems');
INSERT INTO macpref VALUES(NULL,'001F36','Bellwin Information,');
INSERT INTO macpref VALUES(NULL,'001F3D','Qbit GmbH');
INSERT INTO macpref VALUES(NULL,'001F38','Positron');
INSERT INTO macpref VALUES(NULL,'001F2D','Electro-Optical Imaging');
INSERT INTO macpref VALUES(NULL,'001F89','Signalion GmbH');
INSERT INTO macpref VALUES(NULL,'001F8A','Ellion Digital');
INSERT INTO macpref VALUES(NULL,'001F7F','Phabrix Limited');
INSERT INTO macpref VALUES(NULL,'001F76','AirLogic Systems');
INSERT INTO macpref VALUES(NULL,'001F73','Teraview Technology');
INSERT INTO macpref VALUES(NULL,'001F62','JSC Stilsoft');
INSERT INTO macpref VALUES(NULL,'001F67','Hitachi');
INSERT INTO macpref VALUES(NULL,'001F56','Digital Forecast');
INSERT INTO macpref VALUES(NULL,'001F52','UVT Unternehmensberatung fur Verkehr und Technik GmbH');
INSERT INTO macpref VALUES(NULL,'001F4F','Thinkware');
INSERT INTO macpref VALUES(NULL,'001F2F','Berker GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001F32','Nintendo');
INSERT INTO macpref VALUES(NULL,'001F44','GE Transportation Systems');
INSERT INTO macpref VALUES(NULL,'001F39','Construcciones y Auxiliar de Ferrocarriles');
INSERT INTO macpref VALUES(NULL,'001F7C','Witelcom AS');
INSERT INTO macpref VALUES(NULL,'001F7A','WiWide');
INSERT INTO macpref VALUES(NULL,'001F77','Heol Design');
INSERT INTO macpref VALUES(NULL,'001F94','Lascar Electronics');
INSERT INTO macpref VALUES(NULL,'001F8E','Metris USA');
INSERT INTO macpref VALUES(NULL,'001F61','Talent Communication Networks');
INSERT INTO macpref VALUES(NULL,'001ECE','Bisa Technologies (hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'001EC8','Rapid Mobile (Pty)');
INSERT INTO macpref VALUES(NULL,'001ECC','Cdvi');
INSERT INTO macpref VALUES(NULL,'001EC5','Middle Atlantic Products');
INSERT INTO macpref VALUES(NULL,'001F03','NUM AG');
INSERT INTO macpref VALUES(NULL,'001EFF','Mueller-Elektronik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001F05','iTAS Technology');
INSERT INTO macpref VALUES(NULL,'001F07','Azteq Mobile');
INSERT INTO macpref VALUES(NULL,'001EF6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EF9','Pascom Kommunikations systeme GmbH.');
INSERT INTO macpref VALUES(NULL,'001EF3','From2');
INSERT INTO macpref VALUES(NULL,'001F19','Ben-ri Electronica');
INSERT INTO macpref VALUES(NULL,'001F11','Openmoko');
INSERT INTO macpref VALUES(NULL,'001EE4','ACS Solutions France');
INSERT INTO macpref VALUES(NULL,'001EED','Adventiq');
INSERT INTO macpref VALUES(NULL,'001ED2','Ray Shine Video Technology');
INSERT INTO macpref VALUES(NULL,'001ED4','Doble Engineering');
INSERT INTO macpref VALUES(NULL,'001EFD','Microbit 2.0 AB');
INSERT INTO macpref VALUES(NULL,'001EE7','Epic Systems');
INSERT INTO macpref VALUES(NULL,'001EE9','Stoneridge Electronics AB');
INSERT INTO macpref VALUES(NULL,'001F1C','Kobishi Electric');
INSERT INTO macpref VALUES(NULL,'001E79','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E76','Thermo Fisher Scientific');
INSERT INTO macpref VALUES(NULL,'001E72','PCS');
INSERT INTO macpref VALUES(NULL,'001E5F','KwikByte');
INSERT INTO macpref VALUES(NULL,'001E5B','Unitron Company');
INSERT INTO macpref VALUES(NULL,'001E5E','COmputime');
INSERT INTO macpref VALUES(NULL,'001E9D','Recall Technologies');
INSERT INTO macpref VALUES(NULL,'001E95','Sigmalink');
INSERT INTO macpref VALUES(NULL,'001E93','CiriTech Systems');
INSERT INTO macpref VALUES(NULL,'001EA2','Symx Systems');
INSERT INTO macpref VALUES(NULL,'001EA9','Nintendo');
INSERT INTO macpref VALUES(NULL,'001E9E','ddm hopt + schuler Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'001EBE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EC3','Kozio');
INSERT INTO macpref VALUES(NULL,'001EBD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EB9','Sing Fai Technology Limited');
INSERT INTO macpref VALUES(NULL,'001EB7','TBTech,');
INSERT INTO macpref VALUES(NULL,'001E69','Thomson');
INSERT INTO macpref VALUES(NULL,'001E92','Jeulin');
INSERT INTO macpref VALUES(NULL,'001E91','Kimin Electronic');
INSERT INTO macpref VALUES(NULL,'001E89','Crfs Limited');
INSERT INTO macpref VALUES(NULL,'001E86','MEL');
INSERT INTO macpref VALUES(NULL,'001E88','Andor System Support');
INSERT INTO macpref VALUES(NULL,'001E0C','Sherwood Information Partners');
INSERT INTO macpref VALUES(NULL,'001E02','Sougou Keikaku Kougyou');
INSERT INTO macpref VALUES(NULL,'001E01','Renesas Technology Sales');
INSERT INTO macpref VALUES(NULL,'001DFF','Network Critical Solutions');
INSERT INTO macpref VALUES(NULL,'001E00','Shantou Institute of Ultrasonic Instruments');
INSERT INTO macpref VALUES(NULL,'001E54','Toyo Electric');
INSERT INTO macpref VALUES(NULL,'001E3C','Lyngbox Media AB');
INSERT INTO macpref VALUES(NULL,'001E4D','Welkin Sciences');
INSERT INTO macpref VALUES(NULL,'001E4B','City Theatrical');
INSERT INTO macpref VALUES(NULL,'001E4A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E13','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001E0D','Micran');
INSERT INTO macpref VALUES(NULL,'001E09','Zefatek');
INSERT INTO macpref VALUES(NULL,'001E06','Wibrain');
INSERT INTO macpref VALUES(NULL,'001E2C','CyVerse');
INSERT INTO macpref VALUES(NULL,'001E26','Digifriends');
INSERT INTO macpref VALUES(NULL,'001E23','Electronic Educational Devices');
INSERT INTO macpref VALUES(NULL,'001DF3','SBS Science & Technology');
INSERT INTO macpref VALUES(NULL,'001DEE','Nextvision Sistemas Digitais DE Televiso LTDA.');
INSERT INTO macpref VALUES(NULL,'001DEA','Commtest Instruments');
INSERT INTO macpref VALUES(NULL,'001DDD','DAT H.K. Limited');
INSERT INTO macpref VALUES(NULL,'001DE4','Visioneered Image Systems');
INSERT INTO macpref VALUES(NULL,'001DE2','Radionor Communications');
INSERT INTO macpref VALUES(NULL,'001DD7','Algolith');
INSERT INTO macpref VALUES(NULL,'001DC9','GainSpan');
INSERT INTO macpref VALUES(NULL,'001D86','Shinwa Industries(China)');
INSERT INTO macpref VALUES(NULL,'001D88','Clearwire');
INSERT INTO macpref VALUES(NULL,'001D81','Guangzhou Gateway Electronics');
INSERT INTO macpref VALUES(NULL,'001D7D','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'001DC7','L-3 Communications Geneva Aerospace');
INSERT INTO macpref VALUES(NULL,'001D89','VaultStor');
INSERT INTO macpref VALUES(NULL,'001D66','Hyundai Telecom');
INSERT INTO macpref VALUES(NULL,'001D77','NSGate');
INSERT INTO macpref VALUES(NULL,'001DA2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D99','Cyan Optic');
INSERT INTO macpref VALUES(NULL,'001D9B','Hokuyo Automatic');
INSERT INTO macpref VALUES(NULL,'001DBC','Nintendo');
INSERT INTO macpref VALUES(NULL,'001DB6','BestComm Networks');
INSERT INTO macpref VALUES(NULL,'001DAC','Gigamon Systems');
INSERT INTO macpref VALUES(NULL,'001D15','Shenzhen Dolphin Electronic');
INSERT INTO macpref VALUES(NULL,'001D16','SFR');
INSERT INTO macpref VALUES(NULL,'001D11','Analogue & Micro');
INSERT INTO macpref VALUES(NULL,'001D12','Rohm');
INSERT INTO macpref VALUES(NULL,'001D47','Covote GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001D41','Hardy Instruments');
INSERT INTO macpref VALUES(NULL,'001D3D','Avidyne');
INSERT INTO macpref VALUES(NULL,'001D3C','Muscle');
INSERT INTO macpref VALUES(NULL,'001D3A','mh acoustics');
INSERT INTO macpref VALUES(NULL,'001D49','Innovation Wireless');
INSERT INTO macpref VALUES(NULL,'001D46','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001D48','Sensor-Technik Wiedemann GmbH');
INSERT INTO macpref VALUES(NULL,'001D76','Eyeheight');
INSERT INTO macpref VALUES(NULL,'001D7A','Wideband Semiconductor');
INSERT INTO macpref VALUES(NULL,'001D68','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'001D26','Rockridgesound Technology');
INSERT INTO macpref VALUES(NULL,'001D35','Viconics Electronics');
INSERT INTO macpref VALUES(NULL,'001D31','Highpro International R&D');
INSERT INTO macpref VALUES(NULL,'001D61','BIJ');
INSERT INTO macpref VALUES(NULL,'001D5C','Tom Communication Industrial');
INSERT INTO macpref VALUES(NULL,'001D56','Kramer Electronics');
INSERT INTO macpref VALUES(NULL,'001D4E','TCM Mobile');
INSERT INTO macpref VALUES(NULL,'001D21','Alcad SL');
INSERT INTO macpref VALUES(NULL,'001D1C','Gennet');
INSERT INTO macpref VALUES(NULL,'001CE1','Indra Sistemas');
INSERT INTO macpref VALUES(NULL,'001CE0','Dasan TPS');
INSERT INTO macpref VALUES(NULL,'001CD9','GlobalTop Technology');
INSERT INTO macpref VALUES(NULL,'001CDA','Exegin Technologies Limited');
INSERT INTO macpref VALUES(NULL,'001CD2','King Champion (Hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'001CA6','Win4NET');
INSERT INTO macpref VALUES(NULL,'001CA9','Audiomatica Srl');
INSERT INTO macpref VALUES(NULL,'001CA1','Akamai Technologies');
INSERT INTO macpref VALUES(NULL,'001C99','Shunra Software');
INSERT INTO macpref VALUES(NULL,'001CF9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001CF1','SUPoX Technology');
INSERT INTO macpref VALUES(NULL,'001CCE','By Techdesign');
INSERT INTO macpref VALUES(NULL,'001CF3','EVS Broadcast Equipment');
INSERT INTO macpref VALUES(NULL,'001CF4','Media Technology Systems');
INSERT INTO macpref VALUES(NULL,'001CE6','Innes');
INSERT INTO macpref VALUES(NULL,'001CB9','Kwang Sung Electronics');
INSERT INTO macpref VALUES(NULL,'001D03','Design Solutions');
INSERT INTO macpref VALUES(NULL,'001CA3','Terra');
INSERT INTO macpref VALUES(NULL,'001C90','Empacket');
INSERT INTO macpref VALUES(NULL,'001C8E','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'001C8F','Advanced Electronic Design');
INSERT INTO macpref VALUES(NULL,'001C88','Transystem');
INSERT INTO macpref VALUES(NULL,'001C86','Cranite Systems');
INSERT INTO macpref VALUES(NULL,'001C4F','Macab AB');
INSERT INTO macpref VALUES(NULL,'001C4E','Tasa International Limited');
INSERT INTO macpref VALUES(NULL,'001C4B','Gener8');
INSERT INTO macpref VALUES(NULL,'001C9B','Feig Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'001C95','Opticomm');
INSERT INTO macpref VALUES(NULL,'001C97','Enzytek Technology,');
INSERT INTO macpref VALUES(NULL,'001C70','Novacomm Ltda');
INSERT INTO macpref VALUES(NULL,'001C6E','Newbury Networks');
INSERT INTO macpref VALUES(NULL,'001C6B','Covax');
INSERT INTO macpref VALUES(NULL,'001C69','Packet Vision');
INSERT INTO macpref VALUES(NULL,'001C3D','WaveStorm');
INSERT INTO macpref VALUES(NULL,'001C7F','Check Point Software Technologies');
INSERT INTO macpref VALUES(NULL,'001C78','Wyplay SAS');
INSERT INTO macpref VALUES(NULL,'001C58','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C5A','Advanced Relay');
INSERT INTO macpref VALUES(NULL,'001C65','JoeScan');
INSERT INTO macpref VALUES(NULL,'001C5F','Winland Electronics');
INSERT INTO macpref VALUES(NULL,'001C40','VDG-Security bv');
INSERT INTO macpref VALUES(NULL,'001C3A','Element Labs');
INSERT INTO macpref VALUES(NULL,'001C18','Sicert S.r.L.');
INSERT INTO macpref VALUES(NULL,'001C1A','Thomas Instrumentation');
INSERT INTO macpref VALUES(NULL,'001C0E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C13','Optsys Technology');
INSERT INTO macpref VALUES(NULL,'001C0B','SmartAnt Telecom');
INSERT INTO macpref VALUES(NULL,'001BD0','Identec Solutions');
INSERT INTO macpref VALUES(NULL,'001BCD','Daviscomms (S) PTE');
INSERT INTO macpref VALUES(NULL,'001BCA','Beijing Run Technology Company');
INSERT INTO macpref VALUES(NULL,'001BCC','Kingtek Cctv Alliance');
INSERT INTO macpref VALUES(NULL,'001BF4','Kenwin Industrial(hk)');
INSERT INTO macpref VALUES(NULL,'001BF9','Intellitect Water');
INSERT INTO macpref VALUES(NULL,'001BFA','G.i.N. mbH');
INSERT INTO macpref VALUES(NULL,'001BF3','Transradio Sendersysteme Berlin AG');
INSERT INTO macpref VALUES(NULL,'001C21','Nucsafe');
INSERT INTO macpref VALUES(NULL,'001C1E','emtrion GmbH');
INSERT INTO macpref VALUES(NULL,'001BDE','Renkus-Heinz');
INSERT INTO macpref VALUES(NULL,'001BDB','Valeo Vecs');
INSERT INTO macpref VALUES(NULL,'001BD8','Flir Systems');
INSERT INTO macpref VALUES(NULL,'001BD4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C2D','FlexRadio Systems');
INSERT INTO macpref VALUES(NULL,'001C2C','Synapse');
INSERT INTO macpref VALUES(NULL,'001C08','Echo360');
INSERT INTO macpref VALUES(NULL,'001BC8','Miura');
INSERT INTO macpref VALUES(NULL,'001BC1','Holux Technology');
INSERT INTO macpref VALUES(NULL,'001BBC','Silver Peak Systems');
INSERT INTO macpref VALUES(NULL,'001B73','DTL Broadcast');
INSERT INTO macpref VALUES(NULL,'001B71','Telular');
INSERT INTO macpref VALUES(NULL,'001B97','Violin Technologies');
INSERT INTO macpref VALUES(NULL,'001BA8','Ubi&mobi');
INSERT INTO macpref VALUES(NULL,'001B81','Dataq Instruments');
INSERT INTO macpref VALUES(NULL,'001B7D','CXR Anderson Jacobson');
INSERT INTO macpref VALUES(NULL,'001B79','Faiveley Transport');
INSERT INTO macpref VALUES(NULL,'001B65','China Gridcom');
INSERT INTO macpref VALUES(NULL,'001B88','Divinet Access Technologies');
INSERT INTO macpref VALUES(NULL,'001B83','Finsoft');
INSERT INTO macpref VALUES(NULL,'001BAB','Telchemy, Incorporated');
INSERT INTO macpref VALUES(NULL,'001BAE','Micro Control Systems');
INSERT INTO macpref VALUES(NULL,'001BA0','Awox');
INSERT INTO macpref VALUES(NULL,'001B51','Vector Technology');
INSERT INTO macpref VALUES(NULL,'001B54','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B4A','W&W Communications');
INSERT INTO macpref VALUES(NULL,'001AFA','Welch Allyn');
INSERT INTO macpref VALUES(NULL,'001AF7','dataschalt e+a GmbH');
INSERT INTO macpref VALUES(NULL,'001AF3','Samyoung Electronics');
INSERT INTO macpref VALUES(NULL,'001AEF','Loopcomm Technology');
INSERT INTO macpref VALUES(NULL,'001AEC','Keumbee Electronics');
INSERT INTO macpref VALUES(NULL,'001B44','SanDisk');
INSERT INTO macpref VALUES(NULL,'001B46','Blueone Technology');
INSERT INTO macpref VALUES(NULL,'001B40','Network Automation mxc AB');
INSERT INTO macpref VALUES(NULL,'001B42','Wise & Blue');
INSERT INTO macpref VALUES(NULL,'001B35','Chongqing Jinou Science & Technology Development');
INSERT INTO macpref VALUES(NULL,'001B36','Tsubata Engineering,Ltd. (Head Office)');
INSERT INTO macpref VALUES(NULL,'001B39','Proxicast');
INSERT INTO macpref VALUES(NULL,'001B3B','Yi-Qing');
INSERT INTO macpref VALUES(NULL,'001B20','TPine Technology');
INSERT INTO macpref VALUES(NULL,'001B22','Palit Microsystems ( H.K.)');
INSERT INTO macpref VALUES(NULL,'001B1C','Coherent');
INSERT INTO macpref VALUES(NULL,'001B19','Ieee I&M Society TC9');
INSERT INTO macpref VALUES(NULL,'001B64','IsaacLandKorea');
INSERT INTO macpref VALUES(NULL,'001B26','RON-Telecom ZAO');
INSERT INTO macpref VALUES(NULL,'001B13','Icron Technologies');
INSERT INTO macpref VALUES(NULL,'001B0F','Petratec');
INSERT INTO macpref VALUES(NULL,'001AA9','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'001AA8','Mamiya Digital Imaging');
INSERT INTO macpref VALUES(NULL,'001A99','Smarty (HZ) Information Electronics');
INSERT INTO macpref VALUES(NULL,'001AA6','Telefunken Radio Communication Systems GmbH &CO.KG');
INSERT INTO macpref VALUES(NULL,'001A96','Ecler');
INSERT INTO macpref VALUES(NULL,'001A91','FusionDynamic');
INSERT INTO macpref VALUES(NULL,'001A8C','Sophos');
INSERT INTO macpref VALUES(NULL,'001AB3','Visionite');
INSERT INTO macpref VALUES(NULL,'001ACA','Tilera');
INSERT INTO macpref VALUES(NULL,'001A84','V One Multimedia Pte');
INSERT INTO macpref VALUES(NULL,'001AB9','PMC');
INSERT INTO macpref VALUES(NULL,'001ABA','Caton Overseas Limited');
INSERT INTO macpref VALUES(NULL,'001AD1','Fargo');
INSERT INTO macpref VALUES(NULL,'001A3A','Dongahelecomm');
INSERT INTO macpref VALUES(NULL,'001A3B','Doah Elecom');
INSERT INTO macpref VALUES(NULL,'001A3C','Technowave');
INSERT INTO macpref VALUES(NULL,'001A40','A-four Tech');
INSERT INTO macpref VALUES(NULL,'001A30','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001A7B','Teleco');
INSERT INTO macpref VALUES(NULL,'001A36','Aipermon GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001A26','Deltanode Solutions AB');
INSERT INTO macpref VALUES(NULL,'001A6D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001A6E','Impro Technologies');
INSERT INTO macpref VALUES(NULL,'001A6C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001A4A','Qumranet');
INSERT INTO macpref VALUES(NULL,'001A3E','Faster Technology');
INSERT INTO macpref VALUES(NULL,'001A63','Elster Solutions');
INSERT INTO macpref VALUES(NULL,'001A59','Ircona');
INSERT INTO macpref VALUES(NULL,'001A46','Digital Multimedia Technology');
INSERT INTO macpref VALUES(NULL,'001A25','Delta Dore');
INSERT INTO macpref VALUES(NULL,'0019FE','Shenzhen Seecomm Technology');
INSERT INTO macpref VALUES(NULL,'0019FD','Nintendo');
INSERT INTO macpref VALUES(NULL,'001A0D','HandHeld entertainment');
INSERT INTO macpref VALUES(NULL,'001A0E','Cheng Uei Precision Industry');
INSERT INTO macpref VALUES(NULL,'0019CD','Chengdu ethercom information technology');
INSERT INTO macpref VALUES(NULL,'0019D9','Zeutschel GmbH');
INSERT INTO macpref VALUES(NULL,'001A01','Smiths Medical');
INSERT INTO macpref VALUES(NULL,'0019CA','Broadata Communications');
INSERT INTO macpref VALUES(NULL,'0019D3','Trak Microwave');
INSERT INTO macpref VALUES(NULL,'0019C3','Qualitrol');
INSERT INTO macpref VALUES(NULL,'0019BE','Altai Technologies Limited');
INSERT INTO macpref VALUES(NULL,'0019B4','Intellio');
INSERT INTO macpref VALUES(NULL,'0019BA','Paradox Security Systems');
INSERT INTO macpref VALUES(NULL,'0019A1','LG Information & COMM.');
INSERT INTO macpref VALUES(NULL,'0019A8','WiQuest Communications');
INSERT INTO macpref VALUES(NULL,'0019ED','Axesstel');
INSERT INTO macpref VALUES(NULL,'0019F6','Acconet (PTE)');
INSERT INTO macpref VALUES(NULL,'001A15','gemalto e-Payment');
INSERT INTO macpref VALUES(NULL,'001968','Digital Video Networks(Shanghai)');
INSERT INTO macpref VALUES(NULL,'00197F','Plantronics');
INSERT INTO macpref VALUES(NULL,'00197A','MAZeT GmbH');
INSERT INTO macpref VALUES(NULL,'001978','Datum Systems');
INSERT INTO macpref VALUES(NULL,'001989','Sonitrol');
INSERT INTO macpref VALUES(NULL,'00198E','Oticon A/S');
INSERT INTO macpref VALUES(NULL,'001980','Gridpoint Systems');
INSERT INTO macpref VALUES(NULL,'001983','CCT R&D Limited');
INSERT INTO macpref VALUES(NULL,'00194C','Fujian Stelcom information & Technology');
INSERT INTO macpref VALUES(NULL,'00194A','Testo AG');
INSERT INTO macpref VALUES(NULL,'00198A','Northrop Grumman Systems');
INSERT INTO macpref VALUES(NULL,'001960','DoCoMo Systems');
INSERT INTO macpref VALUES(NULL,'00195A','Jenaer Antriebstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'00196D','Raybit Systems Korea');
INSERT INTO macpref VALUES(NULL,'001970','Z-Com');
INSERT INTO macpref VALUES(NULL,'001950','Harman Multimedia');
INSERT INTO macpref VALUES(NULL,'0018EE','Videology Imaging Solutions');
INSERT INTO macpref VALUES(NULL,'0018EB','Blue Zen Enterprises Private Limited');
INSERT INTO macpref VALUES(NULL,'001924','Lbnl  Engineering');
INSERT INTO macpref VALUES(NULL,'00191A','Irlink');
INSERT INTO macpref VALUES(NULL,'001916','PayTec AG');
INSERT INTO macpref VALUES(NULL,'00190E','Atech Technology');
INSERT INTO macpref VALUES(NULL,'001939','Gigamips');
INSERT INTO macpref VALUES(NULL,'00193A','Oesolutions');
INSERT INTO macpref VALUES(NULL,'0018E2','Topdata Sistemas de Automacao Ltda');
INSERT INTO macpref VALUES(NULL,'001922','CM Comandos Lineares');
INSERT INTO macpref VALUES(NULL,'00191D','Nintendo');
INSERT INTO macpref VALUES(NULL,'00192F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001905','Schrack Seconet AG');
INSERT INTO macpref VALUES(NULL,'001907','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0018FB','Compro Technology');
INSERT INTO macpref VALUES(NULL,'0018C3','CS');
INSERT INTO macpref VALUES(NULL,'0018CA','Viprinet GmbH');
INSERT INTO macpref VALUES(NULL,'0018C7','Real Time Automation');
INSERT INTO macpref VALUES(NULL,'0018BB','Eliwell Controls srl');
INSERT INTO macpref VALUES(NULL,'0018BF','Essence Technology Solution');
INSERT INTO macpref VALUES(NULL,'00188C','Mobile Action Technology');
INSERT INTO macpref VALUES(NULL,'00188F','Montgomery Technology');
INSERT INTO macpref VALUES(NULL,'001884','Fon Technology S.L.');
INSERT INTO macpref VALUES(NULL,'001880','Maxim Integrated Products');
INSERT INTO macpref VALUES(NULL,'0018D0','AtRoad,  A Trimble Company');
INSERT INTO macpref VALUES(NULL,'0018D2','High-Gain Antennas');
INSERT INTO macpref VALUES(NULL,'0018D3','Teamcast');
INSERT INTO macpref VALUES(NULL,'0018C6','OPW Fuel Management Systems');
INSERT INTO macpref VALUES(NULL,'00187C','Intercross');
INSERT INTO macpref VALUES(NULL,'001870','E28 Shanghai Limited');
INSERT INTO macpref VALUES(NULL,'001872','Expertise Engineering');
INSERT INTO macpref VALUES(NULL,'0018DC','Prostar');
INSERT INTO macpref VALUES(NULL,'0018D1','Siemens Home & Office Comm. Devices');
INSERT INTO macpref VALUES(NULL,'0018AA','Protec Fire Detection plc');
INSERT INTO macpref VALUES(NULL,'001896','Great Well Electronic');
INSERT INTO macpref VALUES(NULL,'001890','RadioCOM, s.r.o.');
INSERT INTO macpref VALUES(NULL,'0018B9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0018B8','New Voice International AG');
INSERT INTO macpref VALUES(NULL,'0018A1','Tiqit Computers');
INSERT INTO macpref VALUES(NULL,'001812','Beijing Xinwei Telecom Technology');
INSERT INTO macpref VALUES(NULL,'00180B','Brilliant Telecommunications');
INSERT INTO macpref VALUES(NULL,'001861','Ooma');
INSERT INTO macpref VALUES(NULL,'00185B','Network Chemistry');
INSERT INTO macpref VALUES(NULL,'001855','Aeromaritime Systembau GmbH');
INSERT INTO macpref VALUES(NULL,'001851','SWsoft');
INSERT INTO macpref VALUES(NULL,'001874','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001869','Kingjim');
INSERT INTO macpref VALUES(NULL,'001856','EyeFi');
INSERT INTO macpref VALUES(NULL,'00184E','Lianhe Technologies');
INSERT INTO macpref VALUES(NULL,'00184C','Bogen Communications');
INSERT INTO macpref VALUES(NULL,'001826','Cale Access AB');
INSERT INTO macpref VALUES(NULL,'00182D','Artec Design');
INSERT INTO macpref VALUES(NULL,'00182A','Taiwan Video & Monitor');
INSERT INTO macpref VALUES(NULL,'00183B','Cenits');
INSERT INTO macpref VALUES(NULL,'00183C','Encore Software Limited');
INSERT INTO macpref VALUES(NULL,'001841','High Tech Computer');
INSERT INTO macpref VALUES(NULL,'001819','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00180C','Optelian Access Networks');
INSERT INTO macpref VALUES(NULL,'001810','IPTrade');
INSERT INTO macpref VALUES(NULL,'001809','Cresyn');
INSERT INTO macpref VALUES(NULL,'001804','E-tek Digital Technology Limited');
INSERT INTO macpref VALUES(NULL,'001800','Unigrand');
INSERT INTO macpref VALUES(NULL,'0017FD','Amulet Hotkey');
INSERT INTO macpref VALUES(NULL,'0017FC','Suprema');
INSERT INTO macpref VALUES(NULL,'0017FB','FA');
INSERT INTO macpref VALUES(NULL,'0017D8','Magnum Semiconductor');
INSERT INTO macpref VALUES(NULL,'0017DA','Spans Logic');
INSERT INTO macpref VALUES(NULL,'0017CF','iMCA-GmbH');
INSERT INTO macpref VALUES(NULL,'0017B9','Gambro Lundia AB');
INSERT INTO macpref VALUES(NULL,'0017B3','Aftek Infosys Limited');
INSERT INTO macpref VALUES(NULL,'0017A2','Camrivox');
INSERT INTO macpref VALUES(NULL,'00175F','Xenolink Communications');
INSERT INTO macpref VALUES(NULL,'00175C','Sharp');
INSERT INTO macpref VALUES(NULL,'00179D','Kelman Limited');
INSERT INTO macpref VALUES(NULL,'001790','Hyundai Digitech');
INSERT INTO macpref VALUES(NULL,'001791','LinTech GmbH');
INSERT INTO macpref VALUES(NULL,'001795','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001759','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001754','Arkino HiTOP Limited');
INSERT INTO macpref VALUES(NULL,'001752','DAGS');
INSERT INTO macpref VALUES(NULL,'001756','Vinci Labs Oy');
INSERT INTO macpref VALUES(NULL,'001777','Obsidian Research');
INSERT INTO macpref VALUES(NULL,'00176A','Avago Technologies');
INSERT INTO macpref VALUES(NULL,'001786','wisembed');
INSERT INTO macpref VALUES(NULL,'001782','LoBenn');
INSERT INTO macpref VALUES(NULL,'001778','Central Music');
INSERT INTO macpref VALUES(NULL,'00176B','Kiyon');
INSERT INTO macpref VALUES(NULL,'001799','SmarTire Systems');
INSERT INTO macpref VALUES(NULL,'00177F','Worldsmart Retech');
INSERT INTO macpref VALUES(NULL,'00176E','Ducati Sistemi');
INSERT INTO macpref VALUES(NULL,'001774','Elesta GmbH');
INSERT INTO macpref VALUES(NULL,'00170C','Twig Com');
INSERT INTO macpref VALUES(NULL,'00170D','Dust Networks');
INSERT INTO macpref VALUES(NULL,'00170B','Contela');
INSERT INTO macpref VALUES(NULL,'00170F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001704','Shinco Electronics Group');
INSERT INTO macpref VALUES(NULL,'001707','InGrid');
INSERT INTO macpref VALUES(NULL,'001712','Isco International');
INSERT INTO macpref VALUES(NULL,'0016D8','Senea AB');
INSERT INTO macpref VALUES(NULL,'0016D6','TDA Tech');
INSERT INTO macpref VALUES(NULL,'0016D5','Synccom');
INSERT INTO macpref VALUES(NULL,'0016C9','NAT Seattle');
INSERT INTO macpref VALUES(NULL,'0016C6','North Atlantic Industries');
INSERT INTO macpref VALUES(NULL,'001724','Studer Professional Audio GmbH');
INSERT INTO macpref VALUES(NULL,'001702','Osung Midicom');
INSERT INTO macpref VALUES(NULL,'0016F7','L-3 Communications, Aviation Recorders');
INSERT INTO macpref VALUES(NULL,'00172D','Axcen Photonics');
INSERT INTO macpref VALUES(NULL,'001741','Defidev');
INSERT INTO macpref VALUES(NULL,'001738','International Business Machines');
INSERT INTO macpref VALUES(NULL,'00171E','Theo Benning GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0016D2','Caspian');
INSERT INTO macpref VALUES(NULL,'0016A4','Ezurio');
INSERT INTO macpref VALUES(NULL,'001699','Tonic DVB Marketing');
INSERT INTO macpref VALUES(NULL,'00169B','Alstom Transport');
INSERT INTO macpref VALUES(NULL,'001690','J-tek Incorporation');
INSERT INTO macpref VALUES(NULL,'001693','PowerLink Technology');
INSERT INTO macpref VALUES(NULL,'001698','T&A Mobile Phones');
INSERT INTO macpref VALUES(NULL,'001662','Liyuh Technology');
INSERT INTO macpref VALUES(NULL,'001661','Novatium Solutions (P)');
INSERT INTO macpref VALUES(NULL,'001664','Prod-El SpA');
INSERT INTO macpref VALUES(NULL,'00165E','Precision I/O');
INSERT INTO macpref VALUES(NULL,'001658','Fusiontech Technologies');
INSERT INTO macpref VALUES(NULL,'0016A5','Tandberg Storage ASA');
INSERT INTO macpref VALUES(NULL,'0016A1','3Leaf Networks');
INSERT INTO macpref VALUES(NULL,'001666','Quantier Communication');
INSERT INTO macpref VALUES(NULL,'001681','Vector Informatik GmbH');
INSERT INTO macpref VALUES(NULL,'00BAC0','Biometric Access Company');
INSERT INTO macpref VALUES(NULL,'001685','Elisa Oyj');
INSERT INTO macpref VALUES(NULL,'001680','Bally Gaming + Systems');
INSERT INTO macpref VALUES(NULL,'001696','QDI Technology (H.K.) Limited');
INSERT INTO macpref VALUES(NULL,'0016BE','Infranet');
INSERT INTO macpref VALUES(NULL,'0016AB','Dansensor A/S');
INSERT INTO macpref VALUES(NULL,'001653','Lego System A/S IE Electronics Division');
INSERT INTO macpref VALUES(NULL,'001652','Hoatech Technologies');
INSERT INTO macpref VALUES(NULL,'001650','Kratos EPD');
INSERT INTO macpref VALUES(NULL,'0015FA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0015FC','Littelfuse Startco');
INSERT INTO macpref VALUES(NULL,'0015F7','Wintecronics');
INSERT INTO macpref VALUES(NULL,'001630','Vativ Technologies');
INSERT INTO macpref VALUES(NULL,'00162F','Geutebrck GmbH');
INSERT INTO macpref VALUES(NULL,'00162B','Togami Electric Mfg.co.');
INSERT INTO macpref VALUES(NULL,'001642','Pangolin');
INSERT INTO macpref VALUES(NULL,'001637','Citel SpA');
INSERT INTO macpref VALUES(NULL,'001608','Sequans Communications');
INSERT INTO macpref VALUES(NULL,'001624','Teneros');
INSERT INTO macpref VALUES(NULL,'0015F8','Kingtronics Industrial');
INSERT INTO macpref VALUES(NULL,'00161C','e:cue');
INSERT INTO macpref VALUES(NULL,'0015B8','Tahoe');
INSERT INTO macpref VALUES(NULL,'0015B6','ShinMaywa Industries');
INSERT INTO macpref VALUES(NULL,'0015B0','Autotelenet');
INSERT INTO macpref VALUES(NULL,'0015B1','Ambient');
INSERT INTO macpref VALUES(NULL,'00159F','Terascala');
INSERT INTO macpref VALUES(NULL,'00159E','Mad Catz Interactive');
INSERT INTO macpref VALUES(NULL,'0015A1','Eca-sinters');
INSERT INTO macpref VALUES(NULL,'001593','U4EA Technologies');
INSERT INTO macpref VALUES(NULL,'001581','Makus');
INSERT INTO macpref VALUES(NULL,'00157A','Telefin');
INSERT INTO macpref VALUES(NULL,'0015C3','Ruf Telematik AG');
INSERT INTO macpref VALUES(NULL,'0015E6','Mobile Technika');
INSERT INTO macpref VALUES(NULL,'0015DB','Canesta');
INSERT INTO macpref VALUES(NULL,'00158D','Jennic');
INSERT INTO macpref VALUES(NULL,'001584','Schenck Process GmbH');
INSERT INTO macpref VALUES(NULL,'0015CC','Uquest');
INSERT INTO macpref VALUES(NULL,'0015C6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0015D7','Reti');
INSERT INTO macpref VALUES(NULL,'0015CB','Surf Communication Solutions');
INSERT INTO macpref VALUES(NULL,'0015A7','Robatech AG');
INSERT INTO macpref VALUES(NULL,'001523','Meteor Communications');
INSERT INTO macpref VALUES(NULL,'001524','Numatics');
INSERT INTO macpref VALUES(NULL,'00151B','Isilon Systems');
INSERT INTO macpref VALUES(NULL,'001573','NewSoft  Technology');
INSERT INTO macpref VALUES(NULL,'001575','Nevis Networks');
INSERT INTO macpref VALUES(NULL,'00156C','Sane System');
INSERT INTO macpref VALUES(NULL,'00156A','DG2L Technologies Pvt.');
INSERT INTO macpref VALUES(NULL,'001529','N3');
INSERT INTO macpref VALUES(NULL,'00152D','TenX Networks');
INSERT INTO macpref VALUES(NULL,'00156F','Xiranet Communications GmbH');
INSERT INTO macpref VALUES(NULL,'001572','Red-Lemon');
INSERT INTO macpref VALUES(NULL,'001567','Radwin');
INSERT INTO macpref VALUES(NULL,'00155B','Sampo');
INSERT INTO macpref VALUES(NULL,'001553','Cytyc');
INSERT INTO macpref VALUES(NULL,'001551','RadioPulse');
INSERT INTO macpref VALUES(NULL,'001552','Wi-Gear');
INSERT INTO macpref VALUES(NULL,'00153E','Q-Matic Sweden AB');
INSERT INTO macpref VALUES(NULL,'001542','Microhard S.r.l.');
INSERT INTO macpref VALUES(NULL,'00154E','IEC');
INSERT INTO macpref VALUES(NULL,'001550','Nits Technology');
INSERT INTO macpref VALUES(NULL,'001546','ITG Worldwide Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'00155D','Microsoft');
INSERT INTO macpref VALUES(NULL,'001562','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0014E1','Data Display AG');
INSERT INTO macpref VALUES(NULL,'0014E3','mm-lab GmbH');
INSERT INTO macpref VALUES(NULL,'0014D9','IP Fabrics');
INSERT INTO macpref VALUES(NULL,'0014D6','Jeongmin Electronics');
INSERT INTO macpref VALUES(NULL,'0014F9','Vantage Controls');
INSERT INTO macpref VALUES(NULL,'0014E7','Stolinx');
INSERT INTO macpref VALUES(NULL,'0014E9','Nortech International');
INSERT INTO macpref VALUES(NULL,'0014ED','Airak');
INSERT INTO macpref VALUES(NULL,'0014CE','NF');
INSERT INTO macpref VALUES(NULL,'0014D0','BTI Systems');
INSERT INTO macpref VALUES(NULL,'001503','Proficomms S.r.o.');
INSERT INTO macpref VALUES(NULL,'001509','Plus Technology');
INSERT INTO macpref VALUES(NULL,'0014F0','Business Security OL AB');
INSERT INTO macpref VALUES(NULL,'0014F2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001510','Techsphere');
INSERT INTO macpref VALUES(NULL,'001513','EFS sas');
INSERT INTO macpref VALUES(NULL,'00148B','Globo Electronic GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001490','ASP');
INSERT INTO macpref VALUES(NULL,'001484','Cermate Technologies');
INSERT INTO macpref VALUES(NULL,'001479','NEC Magnus Communications');
INSERT INTO macpref VALUES(NULL,'00147B','Iteris');
INSERT INTO macpref VALUES(NULL,'0014BB','Open Interface North America');
INSERT INTO macpref VALUES(NULL,'001470','Prokom Software SA');
INSERT INTO macpref VALUES(NULL,'001467','ArrowSpan');
INSERT INTO macpref VALUES(NULL,'00145F','Aditec');
INSERT INTO macpref VALUES(NULL,'001488','Akorri');
INSERT INTO macpref VALUES(NULL,'00147A','Eubus GmbH');
INSERT INTO macpref VALUES(NULL,'00146D','RF Technologies');
INSERT INTO macpref VALUES(NULL,'0014AC','Bountiful WiFi');
INSERT INTO macpref VALUES(NULL,'0014A8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0014A0','Accsense');
INSERT INTO macpref VALUES(NULL,'001459','Moram');
INSERT INTO macpref VALUES(NULL,'001457','T-vips AS');
INSERT INTO macpref VALUES(NULL,'001453','Advantech Technologies');
INSERT INTO macpref VALUES(NULL,'001454','Symwave');
INSERT INTO macpref VALUES(NULL,'0013F8','Dex Security Solutions');
INSERT INTO macpref VALUES(NULL,'0013F9','Cavera Systems');
INSERT INTO macpref VALUES(NULL,'0013F2','Klas');
INSERT INTO macpref VALUES(NULL,'0013F7','SMC Networks');
INSERT INTO macpref VALUES(NULL,'00144B','Hifn');
INSERT INTO macpref VALUES(NULL,'001441','Innovation Sound Technology');
INSERT INTO macpref VALUES(NULL,'00143C','Rheinmetall Canada');
INSERT INTO macpref VALUES(NULL,'00141A','Deicy');
INSERT INTO macpref VALUES(NULL,'00141C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00140C','GKB Cctv');
INSERT INTO macpref VALUES(NULL,'0013FE','Grandtec Electronic');
INSERT INTO macpref VALUES(NULL,'001435','CityCom');
INSERT INTO macpref VALUES(NULL,'001448','Inventec Multimedia & Telecom');
INSERT INTO macpref VALUES(NULL,'001416','Scosche Industries');
INSERT INTO macpref VALUES(NULL,'001426','NL Technology');
INSERT INTO macpref VALUES(NULL,'0013C5','Lightron Fiber-optic Devices');
INSERT INTO macpref VALUES(NULL,'0013C4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0013C2','Wacom');
INSERT INTO macpref VALUES(NULL,'0013BF','Media System Planning');
INSERT INTO macpref VALUES(NULL,'0013BB','Smartvue');
INSERT INTO macpref VALUES(NULL,'0013B5','Wavesat');
INSERT INTO macpref VALUES(NULL,'0013AF','Numa Technology');
INSERT INTO macpref VALUES(NULL,'0013B0','Jablotron');
INSERT INTO macpref VALUES(NULL,'00139A','K-ubique ID');
INSERT INTO macpref VALUES(NULL,'00139E','Ciara Technologies');
INSERT INTO macpref VALUES(NULL,'00139D','MaxLinear Hispania S.L.U.');
INSERT INTO macpref VALUES(NULL,'0013D5','RuggedCom');
INSERT INTO macpref VALUES(NULL,'0013D6','TII Network Technologies');
INSERT INTO macpref VALUES(NULL,'0013DB','Shoei Electric');
INSERT INTO macpref VALUES(NULL,'0013CD','MTI');
INSERT INTO macpref VALUES(NULL,'0013D3','Micro-star International');
INSERT INTO macpref VALUES(NULL,'0013CA','Pico Digital');
INSERT INTO macpref VALUES(NULL,'0013E6','Technolution');
INSERT INTO macpref VALUES(NULL,'0013DF','Ryvor');
INSERT INTO macpref VALUES(NULL,'00138D','Kinghold');
INSERT INTO macpref VALUES(NULL,'0013ED','Psia');
INSERT INTO macpref VALUES(NULL,'0013B1','Intelligent Control Systems (Asia) Pte');
INSERT INTO macpref VALUES(NULL,'00133C','Quintron Systems');
INSERT INTO macpref VALUES(NULL,'00133D','Micro Memory Curtiss Wright');
INSERT INTO macpref VALUES(NULL,'00133F','Eppendorf Instrumente GmbH');
INSERT INTO macpref VALUES(NULL,'001341','Shandong New Beiyang Information Technology');
INSERT INTO macpref VALUES(NULL,'001330','Euro Protection Surveillance');
INSERT INTO macpref VALUES(NULL,'001325','Cortina Systems');
INSERT INTO macpref VALUES(NULL,'001331','CellPoint Connect');
INSERT INTO macpref VALUES(NULL,'001335','VS Industry Berhad');
INSERT INTO macpref VALUES(NULL,'00132F','Interactek');
INSERT INTO macpref VALUES(NULL,'00134C','YDT Technology International');
INSERT INTO macpref VALUES(NULL,'001359','ProTelevision Technologies A/S');
INSERT INTO macpref VALUES(NULL,'001350','Silver Spring Networks');
INSERT INTO macpref VALUES(NULL,'00137F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001382','Cetacea Networks');
INSERT INTO macpref VALUES(NULL,'001390','Termtek Computer');
INSERT INTO macpref VALUES(NULL,'001375','American Security Products');
INSERT INTO macpref VALUES(NULL,'001358','Realm Systems');
INSERT INTO macpref VALUES(NULL,'0012C1','Check Point Software Technologies');
INSERT INTO macpref VALUES(NULL,'0012BB','Telecommunications Industry Association TR-41 Committee');
INSERT INTO macpref VALUES(NULL,'0012B6','Santa Barbara Infrared');
INSERT INTO macpref VALUES(NULL,'0012B9','Fusion Digital Technology');
INSERT INTO macpref VALUES(NULL,'0012ED','AVG Advanced Technologies');
INSERT INTO macpref VALUES(NULL,'0012EA','Trane');
INSERT INTO macpref VALUES(NULL,'0012E7','Projectek Networking Electronics');
INSERT INTO macpref VALUES(NULL,'0012C3','WIT');
INSERT INTO macpref VALUES(NULL,'0012C8','Perfect tech');
INSERT INTO macpref VALUES(NULL,'0012C6','TGC America');
INSERT INTO macpref VALUES(NULL,'0012CC','Bitatek');
INSERT INTO macpref VALUES(NULL,'0012FA','THX');
INSERT INTO macpref VALUES(NULL,'001306','Always On Wireless');
INSERT INTO macpref VALUES(NULL,'0012FD','Optimus IC');
INSERT INTO macpref VALUES(NULL,'001305','Epicom');
INSERT INTO macpref VALUES(NULL,'0012E4','Ziehl Industrie-electronik Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'001297','O2Micro');
INSERT INTO macpref VALUES(NULL,'00129D','First International Computer do Brasil');
INSERT INTO macpref VALUES(NULL,'00129C','Yulinet');
INSERT INTO macpref VALUES(NULL,'001290','Kyowa Electric & Machinery');
INSERT INTO macpref VALUES(NULL,'001291','KWS Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'001295','Aiware');
INSERT INTO macpref VALUES(NULL,'00128B','Sensory Networks');
INSERT INTO macpref VALUES(NULL,'00128F','Montilio');
INSERT INTO macpref VALUES(NULL,'0012A3','Trust International');
INSERT INTO macpref VALUES(NULL,'0012A7','ISR Technologies');
INSERT INTO macpref VALUES(NULL,'0012AA','IEE');
INSERT INTO macpref VALUES(NULL,'00129F','RAE Systems');
INSERT INTO macpref VALUES(NULL,'0012B5','Vialta');
INSERT INTO macpref VALUES(NULL,'0012B1','Dai Nippon Printing');
INSERT INTO macpref VALUES(NULL,'001289','Advance Sterilization Products');
INSERT INTO macpref VALUES(NULL,'001284','Lab33 Srl');
INSERT INTO macpref VALUES(NULL,'001281','March Networks');
INSERT INTO macpref VALUES(NULL,'00127E','Digital Lifestyles Group');
INSERT INTO macpref VALUES(NULL,'00126B','Ascalade Communications Limited');
INSERT INTO macpref VALUES(NULL,'001233','JRC Tokki');
INSERT INTO macpref VALUES(NULL,'00125B','Kaimei Electroni');
INSERT INTO macpref VALUES(NULL,'001259','Thermo Electron Karlsruhe');
INSERT INTO macpref VALUES(NULL,'00125A','Microsoft');
INSERT INTO macpref VALUES(NULL,'00123D','GES');
INSERT INTO macpref VALUES(NULL,'001239','S Net Systems');
INSERT INTO macpref VALUES(NULL,'00122F','Sanei Electric');
INSERT INTO macpref VALUES(NULL,'001230','Picaso Infocommunication');
INSERT INTO macpref VALUES(NULL,'001246','T.O.M Technology.');
INSERT INTO macpref VALUES(NULL,'001256','LG Information & COMM.');
INSERT INTO macpref VALUES(NULL,'001214','Koenig & Bauer AG');
INSERT INTO macpref VALUES(NULL,'00120F','Ieee 802.3');
INSERT INTO macpref VALUES(NULL,'00121D','Netfabric');
INSERT INTO macpref VALUES(NULL,'00120C','CE-Infosys Pte');
INSERT INTO macpref VALUES(NULL,'0011B3','Yoshimiya');
INSERT INTO macpref VALUES(NULL,'0011B6','Open Systems International');
INSERT INTO macpref VALUES(NULL,'0011B0','Fortelink');
INSERT INTO macpref VALUES(NULL,'0011AC','Simtec Electronics');
INSERT INTO macpref VALUES(NULL,'0011AD','Shanghai Ruijie Technology');
INSERT INTO macpref VALUES(NULL,'0011CD','Axsun Technologies');
INSERT INTO macpref VALUES(NULL,'0011C5','TEN Technology');
INSERT INTO macpref VALUES(NULL,'0011BE','AGP Telecom');
INSERT INTO macpref VALUES(NULL,'0011BA','Elexol');
INSERT INTO macpref VALUES(NULL,'0011BC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0011A8','Quest Technologies');
INSERT INTO macpref VALUES(NULL,'0011A1','Vision Netware');
INSERT INTO macpref VALUES(NULL,'0011E2','Hua Jung Components');
INSERT INTO macpref VALUES(NULL,'0011DA','Vivaas Technology');
INSERT INTO macpref VALUES(NULL,'0011DD','Fromus TEC.');
INSERT INTO macpref VALUES(NULL,'0011EB','Innovative Integration');
INSERT INTO macpref VALUES(NULL,'0011EA','Iwics');
INSERT INTO macpref VALUES(NULL,'0011E4','Danelec Electronics A/S');
INSERT INTO macpref VALUES(NULL,'0011E1','Arcelik A.S');
INSERT INTO macpref VALUES(NULL,'0011FB','Heidelberg Engineering GmbH');
INSERT INTO macpref VALUES(NULL,'0011D6','HandEra');
INSERT INTO macpref VALUES(NULL,'0011CA','Long Range Systems');
INSERT INTO macpref VALUES(NULL,'0011EF','Conitec Datensysteme GmbH');
INSERT INTO macpref VALUES(NULL,'00114F','US Digital Television');
INSERT INTO macpref VALUES(NULL,'001182','IMI Norgren');
INSERT INTO macpref VALUES(NULL,'00117A','Singim International');
INSERT INTO macpref VALUES(NULL,'001148','Prolon Control Systems');
INSERT INTO macpref VALUES(NULL,'001140','Nanometrics');
INSERT INTO macpref VALUES(NULL,'001144','Assurance Technology');
INSERT INTO macpref VALUES(NULL,'001163','System SPA DEPT. Electronics');
INSERT INTO macpref VALUES(NULL,'00118F','Eutech Instruments PTE.');
INSERT INTO macpref VALUES(NULL,'00118D','Hanchang System');
INSERT INTO macpref VALUES(NULL,'00115F','ITX Security');
INSERT INTO macpref VALUES(NULL,'001153','Trident Tek');
INSERT INTO macpref VALUES(NULL,'001172','Cotron');
INSERT INTO macpref VALUES(NULL,'0011A0','Vtech Engineering Canada');
INSERT INTO macpref VALUES(NULL,'00119B','Telesynergy Research');
INSERT INTO macpref VALUES(NULL,'001191','CTS-Clima Temperatur Systeme GmbH');
INSERT INTO macpref VALUES(NULL,'001189','Aerotech');
INSERT INTO macpref VALUES(NULL,'000FFB','Nippon Denso Industry');
INSERT INTO macpref VALUES(NULL,'000FF2','Loud Technologies');
INSERT INTO macpref VALUES(NULL,'000FF1','nex-G Systems Pte.Ltd');
INSERT INTO macpref VALUES(NULL,'001101','CET Technologies Pte');
INSERT INTO macpref VALUES(NULL,'000FFF','Control4');
INSERT INTO macpref VALUES(NULL,'000FFC','Merit Li-Lin Ent.');
INSERT INTO macpref VALUES(NULL,'001113','Fraunhofer Fokus');
INSERT INTO macpref VALUES(NULL,'001112','Honeywell Cmss');
INSERT INTO macpref VALUES(NULL,'000FE0','NComputing');
INSERT INTO macpref VALUES(NULL,'000FE3','Damm Cellular Systems A/S');
INSERT INTO macpref VALUES(NULL,'001128','Streamit');
INSERT INTO macpref VALUES(NULL,'00113F','Alcatel DI');
INSERT INTO macpref VALUES(NULL,'001137','Aichi Electric');
INSERT INTO macpref VALUES(NULL,'000FF3','Jung Myoung Communications&Technology');
INSERT INTO macpref VALUES(NULL,'00113A','Shinboram');
INSERT INTO macpref VALUES(NULL,'000F89','Winnertec System');
INSERT INTO macpref VALUES(NULL,'000FA4','Sprecher Automation GmbH');
INSERT INTO macpref VALUES(NULL,'000FA6','S2 Security');
INSERT INTO macpref VALUES(NULL,'000FAA','Nexus Technologies');
INSERT INTO macpref VALUES(NULL,'000FA8','Photometrics');
INSERT INTO macpref VALUES(NULL,'000FBD','MRV Communications (Networks)');
INSERT INTO macpref VALUES(NULL,'000FB4','Timespace Technology');
INSERT INTO macpref VALUES(NULL,'000F9D','DisplayLink (UK)');
INSERT INTO macpref VALUES(NULL,'000FC5','KeyMed');
INSERT INTO macpref VALUES(NULL,'000FBF','DGT Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'000F92','Microhard Systems');
INSERT INTO macpref VALUES(NULL,'000FCB','3Com');
INSERT INTO macpref VALUES(NULL,'000FD5','Schwechat - Rise');
INSERT INTO macpref VALUES(NULL,'000F67','West Instruments');
INSERT INTO macpref VALUES(NULL,'000F6E','BBox');
INSERT INTO macpref VALUES(NULL,'000F6F','FTA Communication Technologies');
INSERT INTO macpref VALUES(NULL,'000F63','Obzerv Technologies');
INSERT INTO macpref VALUES(NULL,'000F21','Scientific Atlanta');
INSERT INTO macpref VALUES(NULL,'000F11','Prodrive');
INSERT INTO macpref VALUES(NULL,'000F13','Nisca');
INSERT INTO macpref VALUES(NULL,'000F14','Mindray');
INSERT INTO macpref VALUES(NULL,'000F65','icube');
INSERT INTO macpref VALUES(NULL,'000F5D','Genexis BV');
INSERT INTO macpref VALUES(NULL,'000F58','Adder Technology Limited');
INSERT INTO macpref VALUES(NULL,'000F12','Panasonic Europe');
INSERT INTO macpref VALUES(NULL,'000F0E','WaveSplitter Technologies');
INSERT INTO macpref VALUES(NULL,'000F0C','Synchronic Engineering');
INSERT INTO macpref VALUES(NULL,'000F0B','Kentima Technologies AB');
INSERT INTO macpref VALUES(NULL,'000F46','Sinar AG');
INSERT INTO macpref VALUES(NULL,'000F41','Zipher');
INSERT INTO macpref VALUES(NULL,'000F4D','TalkSwitch');
INSERT INTO macpref VALUES(NULL,'000F71','Sanmei Electronics');
INSERT INTO macpref VALUES(NULL,'000F6B','GateWare Communications GmbH');
INSERT INTO macpref VALUES(NULL,'000ED5','Copan Systems');
INSERT INTO macpref VALUES(NULL,'000ECA','Wtss');
INSERT INTO macpref VALUES(NULL,'000ECC','Tableau');
INSERT INTO macpref VALUES(NULL,'000ECB','VineSys Technology');
INSERT INTO macpref VALUES(NULL,'000ED2','Filtronic plc');
INSERT INTO macpref VALUES(NULL,'000EC8','Zoran');
INSERT INTO macpref VALUES(NULL,'000ED9','Aksys');
INSERT INTO macpref VALUES(NULL,'000EB4','Guangzhou Gaoke Communications Technologyltd.');
INSERT INTO macpref VALUES(NULL,'000EB1','Newcotech');
INSERT INTO macpref VALUES(NULL,'000EA9','Shanghai Xun Shi Communications Equipment');
INSERT INTO macpref VALUES(NULL,'000EB6','Riverbed Technology');
INSERT INTO macpref VALUES(NULL,'000EB7','Knovative');
INSERT INTO macpref VALUES(NULL,'000EFA','Optoway Technology Incorporation');
INSERT INTO macpref VALUES(NULL,'000EFD','Fujinon');
INSERT INTO macpref VALUES(NULL,'000EF5','iPAC Technology');
INSERT INTO macpref VALUES(NULL,'000EFB','Macey Enterprises');
INSERT INTO macpref VALUES(NULL,'000F09','Private');
INSERT INTO macpref VALUES(NULL,'000EDC','Tellion');
INSERT INTO macpref VALUES(NULL,'000ECD','Skov A/S');
INSERT INTO macpref VALUES(NULL,'000EDB','XiNCOM');
INSERT INTO macpref VALUES(NULL,'000EDD','Shure Incorporated');
INSERT INTO macpref VALUES(NULL,'000EC2','Lowrance Electronics');
INSERT INTO macpref VALUES(NULL,'000EA3','Cncr-it,ltd,hangzhou P.r.china');
INSERT INTO macpref VALUES(NULL,'000EA2','McAfee');
INSERT INTO macpref VALUES(NULL,'000E9B','Ambit Microsystems');
INSERT INTO macpref VALUES(NULL,'000E78','Amtelco');
INSERT INTO macpref VALUES(NULL,'000E71','Gemstar Technology Development');
INSERT INTO macpref VALUES(NULL,'000E70','in2 Networks');
INSERT INTO macpref VALUES(NULL,'000E37','Harms & Wende GmbH &KG');
INSERT INTO macpref VALUES(NULL,'000E31','Olympus Soft Imaging Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'000E2F','Roche Diagnostics GmbH');
INSERT INTO macpref VALUES(NULL,'000E2A','Private');
INSERT INTO macpref VALUES(NULL,'000E9E','Topfield');
INSERT INTO macpref VALUES(NULL,'000E41','Nihon Mechatronics');
INSERT INTO macpref VALUES(NULL,'000E3C','Transact Technologies');
INSERT INTO macpref VALUES(NULL,'000E63','Lemke Diagnostics GmbH');
INSERT INTO macpref VALUES(NULL,'000E5B','ParkerVision - Direct2Data');
INSERT INTO macpref VALUES(NULL,'000E60','360SUN Digital Broadband');
INSERT INTO macpref VALUES(NULL,'000E54','AlphaCell Wireless');
INSERT INTO macpref VALUES(NULL,'000E4E','Waveplus Technology');
INSERT INTO macpref VALUES(NULL,'000E4A','Changchun Huayu Webpad');
INSERT INTO macpref VALUES(NULL,'000E93','Milnio 3 Sistemas Electrnicos');
INSERT INTO macpref VALUES(NULL,'000E8D','Systems in Progress Holding GmbH');
INSERT INTO macpref VALUES(NULL,'000E76','Gemsoc Innovision');
INSERT INTO macpref VALUES(NULL,'000E7D','Electronics Line 3000');
INSERT INTO macpref VALUES(NULL,'000E2C','Netcodec');
INSERT INTO macpref VALUES(NULL,'000E23','Incipient');
INSERT INTO macpref VALUES(NULL,'000E25','Hannae Technology');
INSERT INTO macpref VALUES(NULL,'000E20','Access Systems Americas');
INSERT INTO macpref VALUES(NULL,'000E21','MTU Friedrichshafen GmbH');
INSERT INTO macpref VALUES(NULL,'000DD4','Symantec');
INSERT INTO macpref VALUES(NULL,'000DD2','Simrad Optronics ASA');
INSERT INTO macpref VALUES(NULL,'000DD1','Stryker');
INSERT INTO macpref VALUES(NULL,'000DD7','Bright');
INSERT INTO macpref VALUES(NULL,'000DD9','Anton Paar GmbH');
INSERT INTO macpref VALUES(NULL,'000DDC','VAC');
INSERT INTO macpref VALUES(NULL,'000DE0','Icpdas');
INSERT INTO macpref VALUES(NULL,'000DE3','AT Sweden AB');
INSERT INTO macpref VALUES(NULL,'000DEA','Kingtel Telecommunication');
INSERT INTO macpref VALUES(NULL,'000DED','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000DE4','Diginics');
INSERT INTO macpref VALUES(NULL,'000E09','Shenzhen Coship Software');
INSERT INTO macpref VALUES(NULL,'000E05','Wireless Matrix');
INSERT INTO macpref VALUES(NULL,'000E22','Private');
INSERT INTO macpref VALUES(NULL,'000E1C','Hach Company');
INSERT INTO macpref VALUES(NULL,'000E02','Advantech AMT');
INSERT INTO macpref VALUES(NULL,'000DC9','Thales Elektronik Systeme Gmbh');
INSERT INTO macpref VALUES(NULL,'000D81','Pepperl+Fuchs GmbH');
INSERT INTO macpref VALUES(NULL,'000D7A','DiGATTO Asia Pacific Pte');
INSERT INTO macpref VALUES(NULL,'000D77','FalconStor Software');
INSERT INTO macpref VALUES(NULL,'000D76','Hokuto Denshi');
INSERT INTO macpref VALUES(NULL,'000D7B','Consensys Computers');
INSERT INTO macpref VALUES(NULL,'000D8F','King Tsushin Kogyo');
INSERT INTO macpref VALUES(NULL,'000D89','Bils Technology');
INSERT INTO macpref VALUES(NULL,'000D86','Huber + Suhner AG');
INSERT INTO macpref VALUES(NULL,'000DC8','AirMagnet');
INSERT INTO macpref VALUES(NULL,'000DBE','Bel Fuse Europe');
INSERT INTO macpref VALUES(NULL,'000DBC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000D9F','RF Micro Devices');
INSERT INTO macpref VALUES(NULL,'000DA5','Fabric7 Systems');
INSERT INTO macpref VALUES(NULL,'000DC5','EchoStar Global B.V.');
INSERT INTO macpref VALUES(NULL,'000D99','Orbital Sciences; Launch Systems Group');
INSERT INTO macpref VALUES(NULL,'000D6C','M-Audio');
INSERT INTO macpref VALUES(NULL,'000D70','Datamax');
INSERT INTO macpref VALUES(NULL,'000D59','Amity Systems');
INSERT INTO macpref VALUES(NULL,'000D4E','NDR');
INSERT INTO macpref VALUES(NULL,'000D50','Galazar Networks');
INSERT INTO macpref VALUES(NULL,'000D17','Turbo NetworksLtd');
INSERT INTO macpref VALUES(NULL,'000D18','Mega-Trend Electronics');
INSERT INTO macpref VALUES(NULL,'000D20','Asahikasei Technosystem');
INSERT INTO macpref VALUES(NULL,'000D49','Triton Systems of Delaware');
INSERT INTO macpref VALUES(NULL,'000D48','Aewin Technologies');
INSERT INTO macpref VALUES(NULL,'000D24','Sentec E&E');
INSERT INTO macpref VALUES(NULL,'000D22','Unitronics');
INSERT INTO macpref VALUES(NULL,'000D14','Vtech Innovation LP dba Advanced American Telephones');
INSERT INTO macpref VALUES(NULL,'000D5B','Smart Empire Investments Limited');
INSERT INTO macpref VALUES(NULL,'000D3A','Microsoft');
INSERT INTO macpref VALUES(NULL,'000D30','IceFyre Semiconductor');
INSERT INTO macpref VALUES(NULL,'000D31','Compellent Technologies');
INSERT INTO macpref VALUES(NULL,'000D2C','Net2Edge Limited');
INSERT INTO macpref VALUES(NULL,'000D25','Sanden');
INSERT INTO macpref VALUES(NULL,'000D6F','Ember');
INSERT INTO macpref VALUES(NULL,'000D5E','NEC Personal Products');
INSERT INTO macpref VALUES(NULL,'000D3F','VTI Instruments');
INSERT INTO macpref VALUES(NULL,'000CE3','Option International N.V.');
INSERT INTO macpref VALUES(NULL,'000CE7','MediaTek');
INSERT INTO macpref VALUES(NULL,'000CE8','GuangZhou AnJuBao');
INSERT INTO macpref VALUES(NULL,'000CE4','NeuroCom International');
INSERT INTO macpref VALUES(NULL,'000CB5','Premier Technolgies');
INSERT INTO macpref VALUES(NULL,'000CB6','Nanjing SEU Mobile & Internet Technology');
INSERT INTO macpref VALUES(NULL,'000CC3','BeWAN systems');
INSERT INTO macpref VALUES(NULL,'000CB4','AutoCell Laboratories');
INSERT INTO macpref VALUES(NULL,'000CB1','Salland Engineering (Europe) BV');
INSERT INTO macpref VALUES(NULL,'000CBC','Iscutum');
INSERT INTO macpref VALUES(NULL,'000D04','Foxboro Eckardt Development GmbH');
INSERT INTO macpref VALUES(NULL,'000D08','AboveCable');
INSERT INTO macpref VALUES(NULL,'000D05','cybernet manufacturing');
INSERT INTO macpref VALUES(NULL,'000CFE','Grand Electronic');
INSERT INTO macpref VALUES(NULL,'000D0E','Inqnet Systems');
INSERT INTO macpref VALUES(NULL,'000D11','Dentsply - Gendex');
INSERT INTO macpref VALUES(NULL,'000CC8','Xytronix Research & Design');
INSERT INTO macpref VALUES(NULL,'000CCA','Hgst a Western Digital Company');
INSERT INTO macpref VALUES(NULL,'000CD0','Symetrix');
INSERT INTO macpref VALUES(NULL,'000CD9','Itcare');
INSERT INTO macpref VALUES(NULL,'000CD5','Passave');
INSERT INTO macpref VALUES(NULL,'000CD2','Schaffner EMV AG');
INSERT INTO macpref VALUES(NULL,'000A07','WebWayOne');
INSERT INTO macpref VALUES(NULL,'000CB0','Star Semiconductor');
INSERT INTO macpref VALUES(NULL,'000C34','Vixen');
INSERT INTO macpref VALUES(NULL,'000C58','M&S Systems');
INSERT INTO macpref VALUES(NULL,'000C51','Scientific Technologies');
INSERT INTO macpref VALUES(NULL,'000C73','Telson Electronics');
INSERT INTO macpref VALUES(NULL,'000C65','Sunin Telecom');
INSERT INTO macpref VALUES(NULL,'000C6C','Eve Systems GmbH');
INSERT INTO macpref VALUES(NULL,'000C6F','Amtek system');
INSERT INTO macpref VALUES(NULL,'000C7E','Tellium Incorporated');
INSERT INTO macpref VALUES(NULL,'000C87','AMD');
INSERT INTO macpref VALUES(NULL,'000C98','Letek Communications');
INSERT INTO macpref VALUES(NULL,'000C8E','Mentor Engineering');
INSERT INTO macpref VALUES(NULL,'000CA2','Harmonic Video Network');
INSERT INTO macpref VALUES(NULL,'000CA4','Prompttec Product Management GmbH');
INSERT INTO macpref VALUES(NULL,'000C5B','Hanwang Technology');
INSERT INTO macpref VALUES(NULL,'000C60','ACM Systems');
INSERT INTO macpref VALUES(NULL,'000C83','Logical Solutions');
INSERT INTO macpref VALUES(NULL,'000C96','OQO');
INSERT INTO macpref VALUES(NULL,'000C08','Humex Technologies');
INSERT INTO macpref VALUES(NULL,'000C0D','Communications & Power Industries / Satcom Division');
INSERT INTO macpref VALUES(NULL,'000C04','Tecnova');
INSERT INTO macpref VALUES(NULL,'000C01','Abatron AG');
INSERT INTO macpref VALUES(NULL,'000C39','Sentinel Wireless');
INSERT INTO macpref VALUES(NULL,'000C33','Compucase Enterprise');
INSERT INTO macpref VALUES(NULL,'000C36','Sharp Takaya Electronics Industry');
INSERT INTO macpref VALUES(NULL,'000BF6','Nitgen');
INSERT INTO macpref VALUES(NULL,'000BFD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BFA','Exemys SRL');
INSERT INTO macpref VALUES(NULL,'000BF4','Private');
INSERT INTO macpref VALUES(NULL,'000BFB','D-NET International');
INSERT INTO macpref VALUES(NULL,'000C1D','Mettler & Fuchs AG');
INSERT INTO macpref VALUES(NULL,'000C1E','Global Cache');
INSERT INTO macpref VALUES(NULL,'000C1A','Quest Technical Solutions');
INSERT INTO macpref VALUES(NULL,'000C24','Anator');
INSERT INTO macpref VALUES(NULL,'000C19','Telio Communications GmbH');
INSERT INTO macpref VALUES(NULL,'000C13','MediaQ');
INSERT INTO macpref VALUES(NULL,'000C06','Nixvue Systems  Pte');
INSERT INTO macpref VALUES(NULL,'000C2D','FullWave Technology');
INSERT INTO macpref VALUES(NULL,'000C26','Weintek Labs.');
INSERT INTO macpref VALUES(NULL,'000C2B','Elias Technology');
INSERT INTO macpref VALUES(NULL,'000BF0','MoTEX Products');
INSERT INTO macpref VALUES(NULL,'000BF1','LAP Laser Applikations');
INSERT INTO macpref VALUES(NULL,'000BEE','inc.jet, Incorporated');
INSERT INTO macpref VALUES(NULL,'000B8D','Avvio Networks');
INSERT INTO macpref VALUES(NULL,'000B85','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000B7F','Align Engineering');
INSERT INTO macpref VALUES(NULL,'000BA6','Miyakawa Electric Works');
INSERT INTO macpref VALUES(NULL,'000B93','Ritter Elektronik');
INSERT INTO macpref VALUES(NULL,'000B9B','Sirius System');
INSERT INTO macpref VALUES(NULL,'000BE2','Lumenera');
INSERT INTO macpref VALUES(NULL,'000BE1','Nokia NET Product Operations');
INSERT INTO macpref VALUES(NULL,'000BA8','Hanback Electronics');
INSERT INTO macpref VALUES(NULL,'000BA9','CloudShield Technologies');
INSERT INTO macpref VALUES(NULL,'000BA1','Fujikura Solutions');
INSERT INTO macpref VALUES(NULL,'000B8E','Ascent');
INSERT INTO macpref VALUES(NULL,'000B8F','Akita Electronics Systems');
INSERT INTO macpref VALUES(NULL,'000BCB','Fagor Automation , S. Coop');
INSERT INTO macpref VALUES(NULL,'000BC8','AirFlow Networks');
INSERT INTO macpref VALUES(NULL,'000BCE','Free2move AB');
INSERT INTO macpref VALUES(NULL,'000BCF','Agfa NDT');
INSERT INTO macpref VALUES(NULL,'000BC3','Multiplex');
INSERT INTO macpref VALUES(NULL,'000BBE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BE0','SercoNet');
INSERT INTO macpref VALUES(NULL,'000BBD','Connexionz Limited');
INSERT INTO macpref VALUES(NULL,'000B40','Cambridge Industries Group (CIG)');
INSERT INTO macpref VALUES(NULL,'000B44','Concord IDea');
INSERT INTO macpref VALUES(NULL,'000B42','commax');
INSERT INTO macpref VALUES(NULL,'000B47','Advanced Energy');
INSERT INTO macpref VALUES(NULL,'000B81','Kaparel');
INSERT INTO macpref VALUES(NULL,'000B82','Grandstream Networks');
INSERT INTO macpref VALUES(NULL,'000B6E','Neff Instrument');
INSERT INTO macpref VALUES(NULL,'000B72','Lawo AG');
INSERT INTO macpref VALUES(NULL,'000B31','Yantai ZhiYang Scientific and technology industry');
INSERT INTO macpref VALUES(NULL,'000B2F','bplan GmbH');
INSERT INTO macpref VALUES(NULL,'000B3D','Contal OK');
INSERT INTO macpref VALUES(NULL,'000B4D','Emuzed');
INSERT INTO macpref VALUES(NULL,'000B24','AirLogic');
INSERT INTO macpref VALUES(NULL,'000B78','Taifatech');
INSERT INTO macpref VALUES(NULL,'000B6C','Sychip');
INSERT INTO macpref VALUES(NULL,'0091D6','Crystal Group');
INSERT INTO macpref VALUES(NULL,'000B5A','HyperEdge');
INSERT INTO macpref VALUES(NULL,'000B0F','Bosch Rexroth');
INSERT INTO macpref VALUES(NULL,'000B0C','Agile Systems');
INSERT INTO macpref VALUES(NULL,'000B0A','dBm Optics');
INSERT INTO macpref VALUES(NULL,'000B09','Ifoundry Systems Singapore');
INSERT INTO macpref VALUES(NULL,'000B1D','LayerZero Power Systems');
INSERT INTO macpref VALUES(NULL,'000B19','Vernier Networks');
INSERT INTO macpref VALUES(NULL,'000B16','Communication Machinery');
INSERT INTO macpref VALUES(NULL,'000B12','Nuri Telecom');
INSERT INTO macpref VALUES(NULL,'000AC5','Color Kinetics');
INSERT INTO macpref VALUES(NULL,'000ABD','Rupprecht & Patashnick');
INSERT INTO macpref VALUES(NULL,'000ACB','Xpak MSA Group');
INSERT INTO macpref VALUES(NULL,'000AD5','Brainchild Electronic');
INSERT INTO macpref VALUES(NULL,'000AD6','BeamReach Networks');
INSERT INTO macpref VALUES(NULL,'000AFE','NovaPal');
INSERT INTO macpref VALUES(NULL,'000AFD','Kentec Electronics');
INSERT INTO macpref VALUES(NULL,'000AEF','Otrum ASA');
INSERT INTO macpref VALUES(NULL,'000AE5','ScottCare');
INSERT INTO macpref VALUES(NULL,'000AB0','Loytec Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'000AB5','Digital Electronic Network');
INSERT INTO macpref VALUES(NULL,'000AD2','Jepico');
INSERT INTO macpref VALUES(NULL,'000A98','M+F Gwinner GmbH &');
INSERT INTO macpref VALUES(NULL,'000A9B','TB Group');
INSERT INTO macpref VALUES(NULL,'000A6C','Walchem');
INSERT INTO macpref VALUES(NULL,'000A5F','almedio');
INSERT INTO macpref VALUES(NULL,'000A6B','Tadiran Telecom Business Systems');
INSERT INTO macpref VALUES(NULL,'000A61','Cellinx Systems');
INSERT INTO macpref VALUES(NULL,'000A78','Olitec');
INSERT INTO macpref VALUES(NULL,'000AA9','Brooks Automation GmbH');
INSERT INTO macpref VALUES(NULL,'000AA5','Maxlink Industries Limited');
INSERT INTO macpref VALUES(NULL,'000AA2','Systek');
INSERT INTO macpref VALUES(NULL,'000A5B','Power-One as');
INSERT INTO macpref VALUES(NULL,'000A55','Markem');
INSERT INTO macpref VALUES(NULL,'000A73','Scientific Atlanta');
INSERT INTO macpref VALUES(NULL,'000A69','Sunny Bell Technology');
INSERT INTO macpref VALUES(NULL,'000A84','Rainsun Enterprise');
INSERT INTO macpref VALUES(NULL,'000A7E','The Advantage Group');
INSERT INTO macpref VALUES(NULL,'000A4C','Molecular Devices');
INSERT INTO macpref VALUES(NULL,'000A4D','Noritz');
INSERT INTO macpref VALUES(NULL,'000A91','HemoCue AB');
INSERT INTO macpref VALUES(NULL,'0009F2','Cohu,, Electronics Division');
INSERT INTO macpref VALUES(NULL,'0009E9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0009DC','Galaxis Technology AG');
INSERT INTO macpref VALUES(NULL,'000A3A','J-three International Holding');
INSERT INTO macpref VALUES(NULL,'000A47','Allied Vision Technologies');
INSERT INTO macpref VALUES(NULL,'000A3C','Enerpoint');
INSERT INTO macpref VALUES(NULL,'000A44','Avery Dennison Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'0009F8','Unimo Technology');
INSERT INTO macpref VALUES(NULL,'0009FF','X.net 2000 GmbH');
INSERT INTO macpref VALUES(NULL,'000A03','Endesa Servicios');
INSERT INTO macpref VALUES(NULL,'0009FE','Daisy Technologies');
INSERT INTO macpref VALUES(NULL,'000A28','Motorola');
INSERT INTO macpref VALUES(NULL,'000A29','Pan Dacom Networking AG');
INSERT INTO macpref VALUES(NULL,'0009EB','HuMANDATA');
INSERT INTO macpref VALUES(NULL,'0009E8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0009ED','CipherOptics');
INSERT INTO macpref VALUES(NULL,'000A40','Crown Audio -- Harmanm International');
INSERT INTO macpref VALUES(NULL,'000A26','Ceia');
INSERT INTO macpref VALUES(NULL,'000A1D','Optical Communications Products');
INSERT INTO macpref VALUES(NULL,'000A16','Lassen Research');
INSERT INTO macpref VALUES(NULL,'000A18','Vichel');
INSERT INTO macpref VALUES(NULL,'000A06','Teledex');
INSERT INTO macpref VALUES(NULL,'0009A9','Ikanos Communications');
INSERT INTO macpref VALUES(NULL,'00099F','Videx');
INSERT INTO macpref VALUES(NULL,'0009A2','Interface');
INSERT INTO macpref VALUES(NULL,'0009A1','Telewise Communications');
INSERT INTO macpref VALUES(NULL,'00097D','SecWell Networks Oy');
INSERT INTO macpref VALUES(NULL,'000976','Datasoft Isdn Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'0009C6','Visionics');
INSERT INTO macpref VALUES(NULL,'0009D1','Seranoa Networks');
INSERT INTO macpref VALUES(NULL,'0009CE','SpaceBridge Semiconductor');
INSERT INTO macpref VALUES(NULL,'0009B8','Entise Systems');
INSERT INTO macpref VALUES(NULL,'0009AF','e-generis');
INSERT INTO macpref VALUES(NULL,'0009AD','Hyundai Syscomm');
INSERT INTO macpref VALUES(NULL,'0009BD','Epygi Technologies');
INSERT INTO macpref VALUES(NULL,'0009C2','Onity');
INSERT INTO macpref VALUES(NULL,'0009C3','Netas');
INSERT INTO macpref VALUES(NULL,'0009B5','3J Tech.');
INSERT INTO macpref VALUES(NULL,'000982','Loewe Opta GmbH');
INSERT INTO macpref VALUES(NULL,'000983','GlobalTop Technology');
INSERT INTO macpref VALUES(NULL,'0009DD','Mavin Technology');
INSERT INTO macpref VALUES(NULL,'00097A','Louis Design Labs.');
INSERT INTO macpref VALUES(NULL,'00096B','IBM');
INSERT INTO macpref VALUES(NULL,'00096D','Powernet Technologies');
INSERT INTO macpref VALUES(NULL,'000964','Hi-Techniques');
INSERT INTO macpref VALUES(NULL,'000965','HyunJu Computer');
INSERT INTO macpref VALUES(NULL,'000939','ShibaSoku');
INSERT INTO macpref VALUES(NULL,'000933','OphitLtd.');
INSERT INTO macpref VALUES(NULL,'000932','Omnilux');
INSERT INTO macpref VALUES(NULL,'00091C','CacheVision');
INSERT INTO macpref VALUES(NULL,'00091A','Macat Optics & Electronics');
INSERT INTO macpref VALUES(NULL,'00091B','Digital Generation');
INSERT INTO macpref VALUES(NULL,'000929','Sanyo Industries (UK) Limited');
INSERT INTO macpref VALUES(NULL,'000928','Telecore');
INSERT INTO macpref VALUES(NULL,'00092E','B&Tech System');
INSERT INTO macpref VALUES(NULL,'00096F','Beijing Zhongqing Elegant Tech.,Limited');
INSERT INTO macpref VALUES(NULL,'00095E','Masstech Group');
INSERT INTO macpref VALUES(NULL,'00094F','elmegt GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000943','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000902','Redline Communications');
INSERT INTO macpref VALUES(NULL,'0008FA','KEB Automation KG');
INSERT INTO macpref VALUES(NULL,'000959','Sitecsoft');
INSERT INTO macpref VALUES(NULL,'000957','Supercaller');
INSERT INTO macpref VALUES(NULL,'0008D2','Zoom Networks');
INSERT INTO macpref VALUES(NULL,'0008C5','Liontech');
INSERT INTO macpref VALUES(NULL,'0008AC','Eltromat GmbH');
INSERT INTO macpref VALUES(NULL,'0008AA','Karam');
INSERT INTO macpref VALUES(NULL,'0008AB','EnerLinx.com');
INSERT INTO macpref VALUES(NULL,'0008AD','Toyo-Linx');
INSERT INTO macpref VALUES(NULL,'0008F2','C&S Technology');
INSERT INTO macpref VALUES(NULL,'0008EA','Motion Control Engineering');
INSERT INTO macpref VALUES(NULL,'0008ED','ST&T Instrument');
INSERT INTO macpref VALUES(NULL,'000888','Oullim Information Technology');
INSERT INTO macpref VALUES(NULL,'000885','EMS Dr. Thomas Wnsche');
INSERT INTO macpref VALUES(NULL,'000872','Sorenson Communications');
INSERT INTO macpref VALUES(NULL,'00089A','Alcatel Microelectronics');
INSERT INTO macpref VALUES(NULL,'0008A1','CNet Technology');
INSERT INTO macpref VALUES(NULL,'000893','LE Information Communication');
INSERT INTO macpref VALUES(NULL,'0008B0','BKtel communications GmbH');
INSERT INTO macpref VALUES(NULL,'0008CA','TwinHan Technology');
INSERT INTO macpref VALUES(NULL,'0008B6','RouteFree');
INSERT INTO macpref VALUES(NULL,'0008D8','Dowkey Microwave');
INSERT INTO macpref VALUES(NULL,'0008DF','Alistel');
INSERT INTO macpref VALUES(NULL,'0008DB','Corrigent Systems');
INSERT INTO macpref VALUES(NULL,'00087C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000879','CEM');
INSERT INTO macpref VALUES(NULL,'00087D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000875','Acorp Electronics');
INSERT INTO macpref VALUES(NULL,'000816','Bluelon ApS');
INSERT INTO macpref VALUES(NULL,'000811','Voix');
INSERT INTO macpref VALUES(NULL,'000806','Raonet Systems');
INSERT INTO macpref VALUES(NULL,'00086F','Resources Computer Network');
INSERT INTO macpref VALUES(NULL,'000867','Uptime Devices');
INSERT INTO macpref VALUES(NULL,'0007F8','ITDevices');
INSERT INTO macpref VALUES(NULL,'0007F3','Thinkengine Networks');
INSERT INTO macpref VALUES(NULL,'00081C','@pos.com');
INSERT INTO macpref VALUES(NULL,'00081E','Repeatit AB');
INSERT INTO macpref VALUES(NULL,'000856','Gamatronic Electronic Industries');
INSERT INTO macpref VALUES(NULL,'000853','Schleicher GmbH & Relaiswerke KG');
INSERT INTO macpref VALUES(NULL,'000826','Colorado Med Tech');
INSERT INTO macpref VALUES(NULL,'00085E','PCO AG');
INSERT INTO macpref VALUES(NULL,'00079A','Verint Systems');
INSERT INTO macpref VALUES(NULL,'000774','GuangZhou Thinker Technology');
INSERT INTO macpref VALUES(NULL,'000798','Selea SRL');
INSERT INTO macpref VALUES(NULL,'000791','International Data Communications');
INSERT INTO macpref VALUES(NULL,'0007EE','telco Informationssysteme GmbH');
INSERT INTO macpref VALUES(NULL,'0007E2','Bitworks');
INSERT INTO macpref VALUES(NULL,'0007E6','edgeflow Canada');
INSERT INTO macpref VALUES(NULL,'0007E5','Coup');
INSERT INTO macpref VALUES(NULL,'0007DE','eCopilt AB');
INSERT INTO macpref VALUES(NULL,'0007C8','Brain21');
INSERT INTO macpref VALUES(NULL,'0007C5','Gcom');
INSERT INTO macpref VALUES(NULL,'0007C1','Overture Networks');
INSERT INTO macpref VALUES(NULL,'0007A7','A-Z');
INSERT INTO macpref VALUES(NULL,'0007A6','Leviton Manufacturing');
INSERT INTO macpref VALUES(NULL,'0007A3','Ositis Software');
INSERT INTO macpref VALUES(NULL,'0007C2','Netsys Telecom');
INSERT INTO macpref VALUES(NULL,'00078F','Emkay Innovative Products');
INSERT INTO macpref VALUES(NULL,'000782','Oracle');
INSERT INTO macpref VALUES(NULL,'0007AE','Britestream Networks');
INSERT INTO macpref VALUES(NULL,'0007B1','Equator Technologies');
INSERT INTO macpref VALUES(NULL,'0005F9','TOA');
INSERT INTO macpref VALUES(NULL,'0007CA','Creatix Polymedia Ges Fur Kommunikaitonssysteme');
INSERT INTO macpref VALUES(NULL,'0007DF','Vbrick Systems');
INSERT INTO macpref VALUES(NULL,'000744','Unico');
INSERT INTO macpref VALUES(NULL,'000749','CENiX');
INSERT INTO macpref VALUES(NULL,'00073D','Nanjing Postel Telecommunications');
INSERT INTO macpref VALUES(NULL,'000739','Scotty Group Austria Gmbh');
INSERT INTO macpref VALUES(NULL,'00074E','Ipfront');
INSERT INTO macpref VALUES(NULL,'000752','Rhythm Watch');
INSERT INTO macpref VALUES(NULL,'00074F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000743','Chelsio Communications');
INSERT INTO macpref VALUES(NULL,'000747','Mecalc');
INSERT INTO macpref VALUES(NULL,'000779','Sungil Telecom');
INSERT INTO macpref VALUES(NULL,'00077E','Elrest GmbH');
INSERT INTO macpref VALUES(NULL,'000778','Gerstel Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'00076D','Flexlight Networks');
INSERT INTO macpref VALUES(NULL,'000730','Hutchison Optel Telecom Technology');
INSERT INTO macpref VALUES(NULL,'000722','The Nielsen Company');
INSERT INTO macpref VALUES(NULL,'000760','Tomis Information & Telecom');
INSERT INTO macpref VALUES(NULL,'000735','Flarion Technologies');
INSERT INTO macpref VALUES(NULL,'00075E','Ametek Power Instruments');
INSERT INTO macpref VALUES(NULL,'00071F','European Systems Integration');
INSERT INTO macpref VALUES(NULL,'000721','Formac Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'000786','Wireless Networks');
INSERT INTO macpref VALUES(NULL,'0006BC','Macrolink');
INSERT INTO macpref VALUES(NULL,'0006C2','Smartmatic');
INSERT INTO macpref VALUES(NULL,'000654','Winpresa Building Automation Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'0006B4','Vorne Industries');
INSERT INTO macpref VALUES(NULL,'0006AE','Himachal Futuristic Communications');
INSERT INTO macpref VALUES(NULL,'0006E5','Fujian Newland Computer');
INSERT INTO macpref VALUES(NULL,'0006DE','Flash Technology');
INSERT INTO macpref VALUES(NULL,'0006DF','Aidonic');
INSERT INTO macpref VALUES(NULL,'0006DD','AT & T Laboratories - Cambridge');
INSERT INTO macpref VALUES(NULL,'0006F0','Digeo');
INSERT INTO macpref VALUES(NULL,'000700','Zettamedia Korea');
INSERT INTO macpref VALUES(NULL,'0006C5','Innovi Technologies Limited');
INSERT INTO macpref VALUES(NULL,'0006C6','lesswire AG');
INSERT INTO macpref VALUES(NULL,'0006B7','Telem Gmbh');
INSERT INTO macpref VALUES(NULL,'0006EF','Maxxan Systems');
INSERT INTO macpref VALUES(NULL,'0006E9','Intime');
INSERT INTO macpref VALUES(NULL,'0006EA','Elzet80 Mikrocomputer Gmbh&co. KG');
INSERT INTO macpref VALUES(NULL,'000708','Bitrage');
INSERT INTO macpref VALUES(NULL,'000712','JAL Information Technology');
INSERT INTO macpref VALUES(NULL,'000713','IP One');
INSERT INTO macpref VALUES(NULL,'000707','Interalia');
INSERT INTO macpref VALUES(NULL,'0006F2','Platys Communications');
INSERT INTO macpref VALUES(NULL,'0006FA','IP Square');
INSERT INTO macpref VALUES(NULL,'000703','Csee Transport');
INSERT INTO macpref VALUES(NULL,'000706','Sanritz');
INSERT INTO macpref VALUES(NULL,'0006D1','Tahoe Networks');
INSERT INTO macpref VALUES(NULL,'0006D4','Interactive Objects');
INSERT INTO macpref VALUES(NULL,'0006CA','American Computer & Digital Components, (acdc)');
INSERT INTO macpref VALUES(NULL,'0006CE','Dateno');
INSERT INTO macpref VALUES(NULL,'00068E','HID');
INSERT INTO macpref VALUES(NULL,'00068A','NeuronNet R&D Center');
INSERT INTO macpref VALUES(NULL,'000685','NetNearU');
INSERT INTO macpref VALUES(NULL,'000650','Tiburon Networks');
INSERT INTO macpref VALUES(NULL,'00065E','Photuris');
INSERT INTO macpref VALUES(NULL,'00067F','Digeo');
INSERT INTO macpref VALUES(NULL,'000683','Bravara Communications');
INSERT INTO macpref VALUES(NULL,'000655','Yipee');
INSERT INTO macpref VALUES(NULL,'000676','Novra Technologies');
INSERT INTO macpref VALUES(NULL,'000664','Fostex');
INSERT INTO macpref VALUES(NULL,'00067A','JMP Systems');
INSERT INTO macpref VALUES(NULL,'000673','TKH Security Solutions USA');
INSERT INTO macpref VALUES(NULL,'00069B','AVT Audio Video Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'000693','Flexus Computer Technology');
INSERT INTO macpref VALUES(NULL,'00065D','Heidelberg Web Systems');
INSERT INTO macpref VALUES(NULL,'0006B0','Comtech EF Data');
INSERT INTO macpref VALUES(NULL,'000696','Advent Networks');
INSERT INTO macpref VALUES(NULL,'0005D7','Vista Imaging');
INSERT INTO macpref VALUES(NULL,'0005DB','PSI Nentec GmbH');
INSERT INTO macpref VALUES(NULL,'0005DD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000628','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00061D','MIP Telecom');
INSERT INTO macpref VALUES(NULL,'000619','Connection Technology Systems');
INSERT INTO macpref VALUES(NULL,'000640','White Rock Networks');
INSERT INTO macpref VALUES(NULL,'000644','NextGen Business Solutions');
INSERT INTO macpref VALUES(NULL,'000645','Meisei Electric');
INSERT INTO macpref VALUES(NULL,'A06A00','Verilink');
INSERT INTO macpref VALUES(NULL,'0005F8','Real Time Access');
INSERT INTO macpref VALUES(NULL,'0005EB','Blue Ridge Networks');
INSERT INTO macpref VALUES(NULL,'0005E8','TurboWave');
INSERT INTO macpref VALUES(NULL,'0005F6','Young Chang');
INSERT INTO macpref VALUES(NULL,'0005FC','Schenck Pegasus');
INSERT INTO macpref VALUES(NULL,'00063A','Dura Micro');
INSERT INTO macpref VALUES(NULL,'000632','Mesco Engineering GmbH');
INSERT INTO macpref VALUES(NULL,'000634','GTE Airfone');
INSERT INTO macpref VALUES(NULL,'00060C','Melco Industries');
INSERT INTO macpref VALUES(NULL,'00060E','Igys Systems');
INSERT INTO macpref VALUES(NULL,'000614','Prism Holdings');
INSERT INTO macpref VALUES(NULL,'000608','At-Sky SAS');
INSERT INTO macpref VALUES(NULL,'0005C3','Pacific Instruments');
INSERT INTO macpref VALUES(NULL,'0005B9','Airvana');
INSERT INTO macpref VALUES(NULL,'0005BC','Resource Data Management');
INSERT INTO macpref VALUES(NULL,'0005BE','Kongsberg Seatex AS');
INSERT INTO macpref VALUES(NULL,'0005BD','Roax BV');
INSERT INTO macpref VALUES(NULL,'0005C1','A-Kyung Motion');
INSERT INTO macpref VALUES(NULL,'0005B4','Aceex');
INSERT INTO macpref VALUES(NULL,'000598','Cronos S.r.l.');
INSERT INTO macpref VALUES(NULL,'0005B7','Arbor Technology');
INSERT INTO macpref VALUES(NULL,'00059B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00057E','Eckelmann Steuerungstechnik GmbH');
INSERT INTO macpref VALUES(NULL,'000580','FibroLAN');
INSERT INTO macpref VALUES(NULL,'000582','ClearCube Technology');
INSERT INTO macpref VALUES(NULL,'0005D9','Techno Valley');
INSERT INTO macpref VALUES(NULL,'0005DC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0005D0','Solinet Systems');
INSERT INTO macpref VALUES(NULL,'00059F','Yotta Networks');
INSERT INTO macpref VALUES(NULL,'000587','Locus, Incorporated');
INSERT INTO macpref VALUES(NULL,'000590','Swissvoice');
INSERT INTO macpref VALUES(NULL,'000595','Alesis');
INSERT INTO macpref VALUES(NULL,'000578','Private');
INSERT INTO macpref VALUES(NULL,'000572','Deonet');
INSERT INTO macpref VALUES(NULL,'000576','NSM Technology');
INSERT INTO macpref VALUES(NULL,'00056A','Heuft Systemtechnik GmbH');
INSERT INTO macpref VALUES(NULL,'000568','Piltofish Networks AB');
INSERT INTO macpref VALUES(NULL,'0005B6','Insys Microelectronics Gmbh');
INSERT INTO macpref VALUES(NULL,'000555','Japan Cash Machine');
INSERT INTO macpref VALUES(NULL,'000552','Xycotec Computer GmbH');
INSERT INTO macpref VALUES(NULL,'00054A','Ario Data Networks');
INSERT INTO macpref VALUES(NULL,'000548','Disco');
INSERT INTO macpref VALUES(NULL,'0004F7','Omega Band');
INSERT INTO macpref VALUES(NULL,'0004EE','Lincoln Electric Company');
INSERT INTO macpref VALUES(NULL,'0004F0','International Computers');
INSERT INTO macpref VALUES(NULL,'000527','SJ Tek');
INSERT INTO macpref VALUES(NULL,'000529','Shanghai Broadan Communication Technology');
INSERT INTO macpref VALUES(NULL,'00052C','Supreme Magic');
INSERT INTO macpref VALUES(NULL,'00053E','KID Systeme GmbH');
INSERT INTO macpref VALUES(NULL,'00053F','VisionTek');
INSERT INTO macpref VALUES(NULL,'00053D','Agere Systems');
INSERT INTO macpref VALUES(NULL,'000500','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000519','Siemens Building Technologies AG,');
INSERT INTO macpref VALUES(NULL,'00050D','Midstream Technologies');
INSERT INTO macpref VALUES(NULL,'000534','Northstar Engineering');
INSERT INTO macpref VALUES(NULL,'000535','Chip PC');
INSERT INTO macpref VALUES(NULL,'000507','Fine Appliance');
INSERT INTO macpref VALUES(NULL,'0004FD','Japan Control Engineering');
INSERT INTO macpref VALUES(NULL,'000562','Digital View Limited');
INSERT INTO macpref VALUES(NULL,'0004E5','Glonet Systems');
INSERT INTO macpref VALUES(NULL,'0004D2','Adcon Telemetry GmbH');
INSERT INTO macpref VALUES(NULL,'0004D3','Toyokeiki');
INSERT INTO macpref VALUES(NULL,'0004AA','Jetstream Communications');
INSERT INTO macpref VALUES(NULL,'0004A0','Verity Instruments');
INSERT INTO macpref VALUES(NULL,'00049E','Wirelink');
INSERT INTO macpref VALUES(NULL,'00049A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000479','Radius');
INSERT INTO macpref VALUES(NULL,'0004B0','Elesign');
INSERT INTO macpref VALUES(NULL,'0004AB','Mavenir');
INSERT INTO macpref VALUES(NULL,'0004A7','FabiaTech');
INSERT INTO macpref VALUES(NULL,'000498','Mahi Networks');
INSERT INTO macpref VALUES(NULL,'000497','MacroSystem Digital Video AG');
INSERT INTO macpref VALUES(NULL,'0004D5','Hitachi Information & Communication Engineering');
INSERT INTO macpref VALUES(NULL,'0004CA','FreeMs');
INSERT INTO macpref VALUES(NULL,'000488','Eurotherm Controls');
INSERT INTO macpref VALUES(NULL,'000485','PicoLight');
INSERT INTO macpref VALUES(NULL,'0004DA','Relax Technology');
INSERT INTO macpref VALUES(NULL,'0004C5','ASE Technologies');
INSERT INTO macpref VALUES(NULL,'000436','Elansat Technologies');
INSERT INTO macpref VALUES(NULL,'000432','Voyetra Turtle Beach');
INSERT INTO macpref VALUES(NULL,'000435','InfiNet');
INSERT INTO macpref VALUES(NULL,'000437','Powin Information Technology');
INSERT INTO macpref VALUES(NULL,'00040C','Kanno Works');
INSERT INTO macpref VALUES(NULL,'000408','Sanko Electronics');
INSERT INTO macpref VALUES(NULL,'000407','Topcon Positioning Systems');
INSERT INTO macpref VALUES(NULL,'000409','Cratos Networks');
INSERT INTO macpref VALUES(NULL,'000455','Antara.net');
INSERT INTO macpref VALUES(NULL,'000457','Universal Access Technology');
INSERT INTO macpref VALUES(NULL,'00044D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000454','Quadriga UK');
INSERT INTO macpref VALUES(NULL,'000448','Polaroid');
INSERT INTO macpref VALUES(NULL,'000447','Acrowave Systems');
INSERT INTO macpref VALUES(NULL,'00043E','Telencomm');
INSERT INTO macpref VALUES(NULL,'00046D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000466','Armitel');
INSERT INTO macpref VALUES(NULL,'0003E2','Comspace');
INSERT INTO macpref VALUES(NULL,'0003FF','Microsoft');
INSERT INTO macpref VALUES(NULL,'000414','Umezawa Musen Denki');
INSERT INTO macpref VALUES(NULL,'000428','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000386','Ho Net');
INSERT INTO macpref VALUES(NULL,'00037D','Stellcom');
INSERT INTO macpref VALUES(NULL,'000383','Metera Networks');
INSERT INTO macpref VALUES(NULL,'0003CC','Momentum Computer');
INSERT INTO macpref VALUES(NULL,'0003D7','NextNet Wireless');
INSERT INTO macpref VALUES(NULL,'0003D3','Internet Energy Systems');
INSERT INTO macpref VALUES(NULL,'0003CD','Clovertech');
INSERT INTO macpref VALUES(NULL,'00038B','Plus-one I&T');
INSERT INTO macpref VALUES(NULL,'00038C','Total Impact');
INSERT INTO macpref VALUES(NULL,'0003EE','MKNet');
INSERT INTO macpref VALUES(NULL,'0003EA','Mega System Technologies');
INSERT INTO macpref VALUES(NULL,'0003E6','Entone');
INSERT INTO macpref VALUES(NULL,'0003A9','Axcent Media AG');
INSERT INTO macpref VALUES(NULL,'00039F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000390','Digital Video Communications');
INSERT INTO macpref VALUES(NULL,'0003B5','Entra Technology');
INSERT INTO macpref VALUES(NULL,'000364','Scenix Semiconductor');
INSERT INTO macpref VALUES(NULL,'00035E','Metropolitan Area Networks');
INSERT INTO macpref VALUES(NULL,'00035C','Saint Song');
INSERT INTO macpref VALUES(NULL,'00035D','Bosung Hi-Net');
INSERT INTO macpref VALUES(NULL,'000379','Proscend Communications');
INSERT INTO macpref VALUES(NULL,'00036F','Telsey SPA');
INSERT INTO macpref VALUES(NULL,'000372','Ulan');
INSERT INTO macpref VALUES(NULL,'00033A','Silicon Wave');
INSERT INTO macpref VALUES(NULL,'000332','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00030E','Core Communications');
INSERT INTO macpref VALUES(NULL,'000312','TRsystems GmbH');
INSERT INTO macpref VALUES(NULL,'000341','Axon Digital Design');
INSERT INTO macpref VALUES(NULL,'008037','Ericsson Group');
INSERT INTO macpref VALUES(NULL,'00033D','Ilshin Lab');
INSERT INTO macpref VALUES(NULL,'000366','ASM Pacific Technology');
INSERT INTO macpref VALUES(NULL,'000362','Vodtel Communications');
INSERT INTO macpref VALUES(NULL,'00034D','Chiaro Networks');
INSERT INTO macpref VALUES(NULL,'000322','Idis');
INSERT INTO macpref VALUES(NULL,'00031D','Taiwan Commate Computer');
INSERT INTO macpref VALUES(NULL,'000326','Iwasaki Information Systems');
INSERT INTO macpref VALUES(NULL,'000290','Woorigisool');
INSERT INTO macpref VALUES(NULL,'000292','Logic Innovations');
INSERT INTO macpref VALUES(NULL,'000286','Occam Networks');
INSERT INTO macpref VALUES(NULL,'0002D2','Workstation AG');
INSERT INTO macpref VALUES(NULL,'0002CD','TeleDream');
INSERT INTO macpref VALUES(NULL,'0002D0','Comdial');
INSERT INTO macpref VALUES(NULL,'0002CC','M.c.c.i');
INSERT INTO macpref VALUES(NULL,'0002B0','Hokubu Communication & Industrial');
INSERT INTO macpref VALUES(NULL,'0002AA','PLcom');
INSERT INTO macpref VALUES(NULL,'0002B5','Avnet');
INSERT INTO macpref VALUES(NULL,'0002B4','Daphne');
INSERT INTO macpref VALUES(NULL,'0002AC','3PAR data');
INSERT INTO macpref VALUES(NULL,'0002D9','Reliable Controls');
INSERT INTO macpref VALUES(NULL,'0002EF','CCC Network Systems Group');
INSERT INTO macpref VALUES(NULL,'0002E8','E.d.&a.');
INSERT INTO macpref VALUES(NULL,'0002F2','eDevice');
INSERT INTO macpref VALUES(NULL,'00029D','Merix');
INSERT INTO macpref VALUES(NULL,'0002C5','Evertz Microsystems');
INSERT INTO macpref VALUES(NULL,'00024A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000249','Aviv Infocom');
INSERT INTO macpref VALUES(NULL,'000245','Lampus');
INSERT INTO macpref VALUES(NULL,'000232','Avision');
INSERT INTO macpref VALUES(NULL,'000235','Paragon Networks International');
INSERT INTO macpref VALUES(NULL,'000237','Cosmo Research');
INSERT INTO macpref VALUES(NULL,'000228','Necsom');
INSERT INTO macpref VALUES(NULL,'000246','All-Win Tech');
INSERT INTO macpref VALUES(NULL,'00023A','ZSK Stickmaschinen GmbH');
INSERT INTO macpref VALUES(NULL,'00027F','ask-technologies.com');
INSERT INTO macpref VALUES(NULL,'00027E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001095','Thomson');
INSERT INTO macpref VALUES(NULL,'00025D','Calix Networks');
INSERT INTO macpref VALUES(NULL,'00027B','Amplify Net');
INSERT INTO macpref VALUES(NULL,'000273','Coriolis Networks');
INSERT INTO macpref VALUES(NULL,'000257','Microcom');
INSERT INTO macpref VALUES(NULL,'000253','Televideo');
INSERT INTO macpref VALUES(NULL,'00026F','Senao International');
INSERT INTO macpref VALUES(NULL,'000230','Intersoft Electronics');
INSERT INTO macpref VALUES(NULL,'00021C','Network Elements');
INSERT INTO macpref VALUES(NULL,'00020C','Metro-Optix');
INSERT INTO macpref VALUES(NULL,'000216','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000214','Dtvro');
INSERT INTO macpref VALUES(NULL,'00020F','Aatr');
INSERT INTO macpref VALUES(NULL,'0001C3','Acromag');
INSERT INTO macpref VALUES(NULL,'0001C2','ARK Research');
INSERT INTO macpref VALUES(NULL,'0001EA','Cirilium');
INSERT INTO macpref VALUES(NULL,'0001E0','Fast Systems');
INSERT INTO macpref VALUES(NULL,'0001AC','Sitara Networks');
INSERT INTO macpref VALUES(NULL,'0001ED','Seta');
INSERT INTO macpref VALUES(NULL,'0001F6','Association of Musical Electronics Industry');
INSERT INTO macpref VALUES(NULL,'0001CB','EVR');
INSERT INTO macpref VALUES(NULL,'0001D6','manroland AG');
INSERT INTO macpref VALUES(NULL,'0001AD','Coach Master International  d.b.a. CMI Worldwide');
INSERT INTO macpref VALUES(NULL,'000188','Lxco Technologies ag');
INSERT INTO macpref VALUES(NULL,'00019B','Kyoto Microcomputer');
INSERT INTO macpref VALUES(NULL,'00017F','Experience Music Project');
INSERT INTO macpref VALUES(NULL,'00015A','Digital Video Broadcasting');
INSERT INTO macpref VALUES(NULL,'00012A','Telematica Sistems Inteligente');
INSERT INTO macpref VALUES(NULL,'000166','TC Group A/S');
INSERT INTO macpref VALUES(NULL,'000176','Orient Silver Enterprises');
INSERT INTO macpref VALUES(NULL,'000158','Electro Industries/Gauge Tech');
INSERT INTO macpref VALUES(NULL,'00012D','Komodo Technology');
INSERT INTO macpref VALUES(NULL,'000148','X-traWeb');
INSERT INTO macpref VALUES(NULL,'000187','I2SE GmbH');
INSERT INTO macpref VALUES(NULL,'000180','AOpen');
INSERT INTO macpref VALUES(NULL,'000197','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00019A','Leunig Gmbh');
INSERT INTO macpref VALUES(NULL,'000159','S1');
INSERT INTO macpref VALUES(NULL,'000171','Allied Data Technologies');
INSERT INTO macpref VALUES(NULL,'0030AC','Systeme Lauer GmbH &');
INSERT INTO macpref VALUES(NULL,'0030FB','AZS Technology AG');
INSERT INTO macpref VALUES(NULL,'0030AE','Times N System');
INSERT INTO macpref VALUES(NULL,'003003','Phasys');
INSERT INTO macpref VALUES(NULL,'0030E2','Garnet Systems');
INSERT INTO macpref VALUES(NULL,'00013A','Shelcad Communications');
INSERT INTO macpref VALUES(NULL,'000140','Sendtek');
INSERT INTO macpref VALUES(NULL,'000123','Schneider Electric Japan Holdings');
INSERT INTO macpref VALUES(NULL,'000125','Yaesu Musen');
INSERT INTO macpref VALUES(NULL,'000126','PAC Labs');
INSERT INTO macpref VALUES(NULL,'00011B','Unizone Technologies');
INSERT INTO macpref VALUES(NULL,'00011D','Centillium Communications');
INSERT INTO macpref VALUES(NULL,'00011F','RC Networks');
INSERT INTO macpref VALUES(NULL,'00B080','Mannesmann Ipulsys');
INSERT INTO macpref VALUES(NULL,'00B01E','Rantic Labs');
INSERT INTO macpref VALUES(NULL,'00B0F0','Caly Networks');
INSERT INTO macpref VALUES(NULL,'00B09A','Morrow Technologies');
INSERT INTO macpref VALUES(NULL,'00302E','Hoft & Wessel AG');
INSERT INTO macpref VALUES(NULL,'0030ED','Expert Magnetics');
INSERT INTO macpref VALUES(NULL,'00300F','IMT - Information Management T');
INSERT INTO macpref VALUES(NULL,'003082','Taihan Electric Wire');
INSERT INTO macpref VALUES(NULL,'0030A9','Netiverse');
INSERT INTO macpref VALUES(NULL,'0030FE','DSA GmbH');
INSERT INTO macpref VALUES(NULL,'0030C4','Canon Imaging Systems');
INSERT INTO macpref VALUES(NULL,'00304D','ESI');
INSERT INTO macpref VALUES(NULL,'081443','Unibrain');
INSERT INTO macpref VALUES(NULL,'00B009','Grass Valley, A Belden Brand');
INSERT INTO macpref VALUES(NULL,'00B0AC','Siae-microelettronica');
INSERT INTO macpref VALUES(NULL,'003023','Cogent Computer Systems');
INSERT INTO macpref VALUES(NULL,'003090','Cyra Technologies');
INSERT INTO macpref VALUES(NULL,'0030A7','Schweitzer Engineering');
INSERT INTO macpref VALUES(NULL,'00307C','Adid SA');
INSERT INTO macpref VALUES(NULL,'003055','Renesas Technology America');
INSERT INTO macpref VALUES(NULL,'00302F','GE Aviation System');
INSERT INTO macpref VALUES(NULL,'00300E','Klotz Digital AG');
INSERT INTO macpref VALUES(NULL,'0030D5','DResearch GmbH');
INSERT INTO macpref VALUES(NULL,'003018','Jetway Information');
INSERT INTO macpref VALUES(NULL,'00309F','Amber Networks');
INSERT INTO macpref VALUES(NULL,'0030A8','Ol"e Communications');
INSERT INTO macpref VALUES(NULL,'0030D1','Inova');
INSERT INTO macpref VALUES(NULL,'0030BB','CacheFlow');
INSERT INTO macpref VALUES(NULL,'0030AF','Honeywell GmbH');
INSERT INTO macpref VALUES(NULL,'0030AA','Axus Microsystems');
INSERT INTO macpref VALUES(NULL,'003089','Spectrapoint Wireless');
INSERT INTO macpref VALUES(NULL,'00309A','Astro Terra');
INSERT INTO macpref VALUES(NULL,'003087','Vega Grieshaber KG');
INSERT INTO macpref VALUES(NULL,'003062','IP Video Networks');
INSERT INTO macpref VALUES(NULL,'00302D','Quantum Bridge Communications');
INSERT INTO macpref VALUES(NULL,'0030CB','Omni Flow Computers');
INSERT INTO macpref VALUES(NULL,'00306B','Cmos Systems');
INSERT INTO macpref VALUES(NULL,'0030AD','Shanghai Communication');
INSERT INTO macpref VALUES(NULL,'0030CF','TWO Technologies');
INSERT INTO macpref VALUES(NULL,'0030B2','L-3 Sonoma EO');
INSERT INTO macpref VALUES(NULL,'003035','Corning Incorporated');
INSERT INTO macpref VALUES(NULL,'00307F','Irlan');
INSERT INTO macpref VALUES(NULL,'00D015','Univex Microtechnology');
INSERT INTO macpref VALUES(NULL,'00D048','Ecton');
INSERT INTO macpref VALUES(NULL,'00D0A5','American Arium');
INSERT INTO macpref VALUES(NULL,'00305D','Digitra Systems');
INSERT INTO macpref VALUES(NULL,'003036','RMP Elektroniksysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'00D0CF','Moreton BAY');
INSERT INTO macpref VALUES(NULL,'00D07F','Strategy & Technology, Limited');
INSERT INTO macpref VALUES(NULL,'0030E6','Draeger Medical Systems');
INSERT INTO macpref VALUES(NULL,'0030BD','Belkin Components');
INSERT INTO macpref VALUES(NULL,'003007','OPTI');
INSERT INTO macpref VALUES(NULL,'00D0C2','Balthazar Technology AB');
INSERT INTO macpref VALUES(NULL,'00D022','Incredible Technologies');
INSERT INTO macpref VALUES(NULL,'00D071','Echelon');
INSERT INTO macpref VALUES(NULL,'00D04F','Bitronics');
INSERT INTO macpref VALUES(NULL,'00D069','Technologic Systems');
INSERT INTO macpref VALUES(NULL,'00D090','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D0F5','Orange Micro');
INSERT INTO macpref VALUES(NULL,'00D0E9','Advantage Century Telecommunication');
INSERT INTO macpref VALUES(NULL,'00D094','Seeion Control');
INSERT INTO macpref VALUES(NULL,'00D0FB','TEK Microsystems, Incorporated');
INSERT INTO macpref VALUES(NULL,'00D066','Wintriss Engineering');
INSERT INTO macpref VALUES(NULL,'00D082','Iowave');
INSERT INTO macpref VALUES(NULL,'00D081','RTD Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00D002','Ditech');
INSERT INTO macpref VALUES(NULL,'00D085','Otis Elevator Company');
INSERT INTO macpref VALUES(NULL,'00D011','Prism Video');
INSERT INTO macpref VALUES(NULL,'00D0DF','Kuzumi Electronics');
INSERT INTO macpref VALUES(NULL,'00D09B','Spectel');
INSERT INTO macpref VALUES(NULL,'00D067','Campio Communications');
INSERT INTO macpref VALUES(NULL,'00D058','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D032','Yano Electric');
INSERT INTO macpref VALUES(NULL,'00D0F1','Sega Enterprises');
INSERT INTO macpref VALUES(NULL,'00D03A','Zoneworx');
INSERT INTO macpref VALUES(NULL,'00D001','VST Technologies');
INSERT INTO macpref VALUES(NULL,'00503E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'005020','Mediastar');
INSERT INTO macpref VALUES(NULL,'00D075','Alaris Medical Systems');
INSERT INTO macpref VALUES(NULL,'00D04C','Eurotel Telecom');
INSERT INTO macpref VALUES(NULL,'00D0E1','Avionitek Israel');
INSERT INTO macpref VALUES(NULL,'00D008','Mactell');
INSERT INTO macpref VALUES(NULL,'00D0D9','Dedicated Microcomputers');
INSERT INTO macpref VALUES(NULL,'00D00B','RHK Technology');
INSERT INTO macpref VALUES(NULL,'00D09C','Kapadia Communications');
INSERT INTO macpref VALUES(NULL,'00D0F3','Solari DI Udine SPA');
INSERT INTO macpref VALUES(NULL,'00D039','Utilicom');
INSERT INTO macpref VALUES(NULL,'00D0A0','Mips Denmark');
INSERT INTO macpref VALUES(NULL,'00D00A','Lanaccess Telecom');
INSERT INTO macpref VALUES(NULL,'00D01C','SBS Technologies,');
INSERT INTO macpref VALUES(NULL,'00D0D5','Grundig AG');
INSERT INTO macpref VALUES(NULL,'00D041','Amigo Technology');
INSERT INTO macpref VALUES(NULL,'00D09D','Veris Industries');
INSERT INTO macpref VALUES(NULL,'00D06D','Acrison');
INSERT INTO macpref VALUES(NULL,'00D02B','Jetcell');
INSERT INTO macpref VALUES(NULL,'00D062','Digigram');
INSERT INTO macpref VALUES(NULL,'00D08D','Phoenix Group');
INSERT INTO macpref VALUES(NULL,'00D03D','Galileo Technology');
INSERT INTO macpref VALUES(NULL,'0050C6','Loop Telecommunication International');
INSERT INTO macpref VALUES(NULL,'00509F','Horizon Computer');
INSERT INTO macpref VALUES(NULL,'0050A5','Capitol Business Systems');
INSERT INTO macpref VALUES(NULL,'005000','Nexo Communications');
INSERT INTO macpref VALUES(NULL,'005090','Dctri');
INSERT INTO macpref VALUES(NULL,'00503B','Mediafire');
INSERT INTO macpref VALUES(NULL,'005046','Menicx International');
INSERT INTO macpref VALUES(NULL,'005041','Coretronic');
INSERT INTO macpref VALUES(NULL,'0050B0','Technology Atlanta');
INSERT INTO macpref VALUES(NULL,'0050DD','Serra Soldadura');
INSERT INTO macpref VALUES(NULL,'005063','OY Comsel System AB');
INSERT INTO macpref VALUES(NULL,'00508D','Abit Computer');
INSERT INTO macpref VALUES(NULL,'0050A0','Delta Computer Systems');
INSERT INTO macpref VALUES(NULL,'005066','AtecoM GmbH advanced telecomunication modules');
INSERT INTO macpref VALUES(NULL,'005059','iBAHN');
INSERT INTO macpref VALUES(NULL,'0050D9','Engetron-engenharia Eletronica IND. e COM. Ltda');
INSERT INTO macpref VALUES(NULL,'005001','Yamashita Systems');
INSERT INTO macpref VALUES(NULL,'005067','Aerocomm');
INSERT INTO macpref VALUES(NULL,'0050B6','Good WAY IND.');
INSERT INTO macpref VALUES(NULL,'00504B','Barconet N.V.');
INSERT INTO macpref VALUES(NULL,'0050EA','XEL Communications');
INSERT INTO macpref VALUES(NULL,'0050C8','Addonics Technologies');
INSERT INTO macpref VALUES(NULL,'0050C4','IMD');
INSERT INTO macpref VALUES(NULL,'005089','Safety Management Systems');
INSERT INTO macpref VALUES(NULL,'0050F4','Sigmatek Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'005021','EIS International');
INSERT INTO macpref VALUES(NULL,'00505E','Digitek Micrologic');
INSERT INTO macpref VALUES(NULL,'0050E8','Nomadix');
INSERT INTO macpref VALUES(NULL,'0050AE','FDK');
INSERT INTO macpref VALUES(NULL,'0050E7','Paradise Innovations (asia)');
INSERT INTO macpref VALUES(NULL,'0050FB','VSK Electronics');
INSERT INTO macpref VALUES(NULL,'009073','Gaio Technology');
INSERT INTO macpref VALUES(NULL,'00907B','E-tech');
INSERT INTO macpref VALUES(NULL,'009081','Aloha Networks');
INSERT INTO macpref VALUES(NULL,'00901C','mps Software Gmbh');
INSERT INTO macpref VALUES(NULL,'005086','Telkom SA');
INSERT INTO macpref VALUES(NULL,'00501A','IQinVision');
INSERT INTO macpref VALUES(NULL,'00508F','Asita Technologies Int"l');
INSERT INTO macpref VALUES(NULL,'005015','Bright Star Engineering');
INSERT INTO macpref VALUES(NULL,'005057','Broadband Access Systems');
INSERT INTO macpref VALUES(NULL,'005088','Amano');
INSERT INTO macpref VALUES(NULL,'005031','Aeroflex Laboratories');
INSERT INTO macpref VALUES(NULL,'0090DB','Next Level Communications');
INSERT INTO macpref VALUES(NULL,'009056','Telestream');
INSERT INTO macpref VALUES(NULL,'009068','DVT');
INSERT INTO macpref VALUES(NULL,'00905E','Rauland-borg');
INSERT INTO macpref VALUES(NULL,'0090AF','J. Morita MFG.');
INSERT INTO macpref VALUES(NULL,'005003','Xrite');
INSERT INTO macpref VALUES(NULL,'0050D3','Digital Audio Processing');
INSERT INTO macpref VALUES(NULL,'0050AD','CommUnique Wireless');
INSERT INTO macpref VALUES(NULL,'0050AF','Intergon');
INSERT INTO macpref VALUES(NULL,'009034','Imagic');
INSERT INTO macpref VALUES(NULL,'0090AA','Indigo Active Vision Systems Limited');
INSERT INTO macpref VALUES(NULL,'00905B','Raymond AND LAE Engineering');
INSERT INTO macpref VALUES(NULL,'0090BC','Telemann');
INSERT INTO macpref VALUES(NULL,'00900A','Proton Electronic Industrial');
INSERT INTO macpref VALUES(NULL,'0090F8','Mediatrix Telecom');
INSERT INTO macpref VALUES(NULL,'009010','Simulation Laboratories');
INSERT INTO macpref VALUES(NULL,'0090C6','Optim Systems');
INSERT INTO macpref VALUES(NULL,'00902E','Namco Limited');
INSERT INTO macpref VALUES(NULL,'009037','Acucomm');
INSERT INTO macpref VALUES(NULL,'009078','MER Telemanagement Solutions');
INSERT INTO macpref VALUES(NULL,'0090B8','Rohde & Schwarz Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'00901A','Unisphere Solutions');
INSERT INTO macpref VALUES(NULL,'0090B5','Nikon');
INSERT INTO macpref VALUES(NULL,'009005','Protech Systems');
INSERT INTO macpref VALUES(NULL,'009059','Telecom Device K.K.');
INSERT INTO macpref VALUES(NULL,'0090CA','Accord Video Telecommunications');
INSERT INTO macpref VALUES(NULL,'0090E9','Janz Computer AG');
INSERT INTO macpref VALUES(NULL,'0090EB','Sentry Telecom Systems');
INSERT INTO macpref VALUES(NULL,'0090FE','Elecom,  (laneed DIV.)');
INSERT INTO macpref VALUES(NULL,'0090BB','Tainet Communication System');
INSERT INTO macpref VALUES(NULL,'009090','I-bus');
INSERT INTO macpref VALUES(NULL,'0090D5','Euphonix');
INSERT INTO macpref VALUES(NULL,'00904A','Concur System Technologies');
INSERT INTO macpref VALUES(NULL,'00908F','Audio Codes');
INSERT INTO macpref VALUES(NULL,'00909E','Critical IO');
INSERT INTO macpref VALUES(NULL,'001092','Netcore');
INSERT INTO macpref VALUES(NULL,'00101C','OHM Technologies INTL');
INSERT INTO macpref VALUES(NULL,'001046','Alcorn Mcbride');
INSERT INTO macpref VALUES(NULL,'001028','Computer Technica');
INSERT INTO macpref VALUES(NULL,'0010B7','Coyote Technologies');
INSERT INTO macpref VALUES(NULL,'0090E5','Teknema');
INSERT INTO macpref VALUES(NULL,'0090F4','Lightning Instrumentation');
INSERT INTO macpref VALUES(NULL,'009074','Argon Networks');
INSERT INTO macpref VALUES(NULL,'00909F','Digi-data');
INSERT INTO macpref VALUES(NULL,'00903B','TriEMS Research Lab');
INSERT INTO macpref VALUES(NULL,'0010C9','Mitsubishi Electronics Logistic Support');
INSERT INTO macpref VALUES(NULL,'000400','Lexmark International');
INSERT INTO macpref VALUES(NULL,'0010C5','Protocol Technologies');
INSERT INTO macpref VALUES(NULL,'00101A','PictureTel');
INSERT INTO macpref VALUES(NULL,'001047','Echo Eletric');
INSERT INTO macpref VALUES(NULL,'00903F','Aztec Radiomedia');
INSERT INTO macpref VALUES(NULL,'001043','A2');
INSERT INTO macpref VALUES(NULL,'0010A5','Oxford Instruments');
INSERT INTO macpref VALUES(NULL,'0010D7','Argosy Research');
INSERT INTO macpref VALUES(NULL,'00102C','Lasat Networks A/S');
INSERT INTO macpref VALUES(NULL,'0010FD','Cocom A/S');
INSERT INTO macpref VALUES(NULL,'009019','Hermes Electronics');
INSERT INTO macpref VALUES(NULL,'0090D8','Whitecross Systems');
INSERT INTO macpref VALUES(NULL,'00104E','Ceologic');
INSERT INTO macpref VALUES(NULL,'0010C2','Willnet');
INSERT INTO macpref VALUES(NULL,'001040','Intermec');
INSERT INTO macpref VALUES(NULL,'00102E','Network Systems & Technologies PVT.');
INSERT INTO macpref VALUES(NULL,'0010B0','Meridian Technology');
INSERT INTO macpref VALUES(NULL,'001021','Encanto Networks');
INSERT INTO macpref VALUES(NULL,'001064','DNPG');
INSERT INTO macpref VALUES(NULL,'001074','Aten International');
INSERT INTO macpref VALUES(NULL,'00109E','Aware');
INSERT INTO macpref VALUES(NULL,'001005','UEC Commercial');
INSERT INTO macpref VALUES(NULL,'0010B8','Ishigaki Computer System');
INSERT INTO macpref VALUES(NULL,'00108B','Laseranimation Sollinger Gmbh');
INSERT INTO macpref VALUES(NULL,'0010C7','Data Transmission Network');
INSERT INTO macpref VALUES(NULL,'001070','Caradon Trend');
INSERT INTO macpref VALUES(NULL,'0010BA','Martinho-davis Systems');
INSERT INTO macpref VALUES(NULL,'0010B4','Atmosphere Networks');
INSERT INTO macpref VALUES(NULL,'0004AC','IBM');
INSERT INTO macpref VALUES(NULL,'001067','Ericsson');
INSERT INTO macpref VALUES(NULL,'00E07D','Netronix');
INSERT INTO macpref VALUES(NULL,'00E028','Aptix');
INSERT INTO macpref VALUES(NULL,'00E08C','Neoparadigm LABS');
INSERT INTO macpref VALUES(NULL,'00E0A1','Hima Paul Hildebrandt Gmbh KG');
INSERT INTO macpref VALUES(NULL,'00E088','Ltx-credence');
INSERT INTO macpref VALUES(NULL,'00E05D','Unitec');
INSERT INTO macpref VALUES(NULL,'00E05E','Japan Aviation Electronics Industry');
INSERT INTO macpref VALUES(NULL,'00E09D','Sarnoff');
INSERT INTO macpref VALUES(NULL,'00E058','Phase ONE Denmark A/S');
INSERT INTO macpref VALUES(NULL,'00E076','Development Concepts');
INSERT INTO macpref VALUES(NULL,'00E0F8','Dicna Control AB');
INSERT INTO macpref VALUES(NULL,'00E0DF','Keymile Gmbh');
INSERT INTO macpref VALUES(NULL,'00E0F2','Arlotto Comnet');
INSERT INTO macpref VALUES(NULL,'00E0E1','G2 Networks');
INSERT INTO macpref VALUES(NULL,'00E03D','Focon Electronic Systems A/S');
INSERT INTO macpref VALUES(NULL,'00E046','Bently Nevada');
INSERT INTO macpref VALUES(NULL,'00E07B','BAY Networks');
INSERT INTO macpref VALUES(NULL,'00E01D','Webtv Networks');
INSERT INTO macpref VALUES(NULL,'00E0CD','Saab Sensis');
INSERT INTO macpref VALUES(NULL,'00E08D','Pressure Systems');
INSERT INTO macpref VALUES(NULL,'00E019','ING. Giordano Elettronica');
INSERT INTO macpref VALUES(NULL,'00E047','InFocus');
INSERT INTO macpref VALUES(NULL,'00E0C3','Sakai System Development');
INSERT INTO macpref VALUES(NULL,'00E092','Admtek Incorporated');
INSERT INTO macpref VALUES(NULL,'00E0FF','Security Dynamics Technologies');
INSERT INTO macpref VALUES(NULL,'00E0AB','Dimat');
INSERT INTO macpref VALUES(NULL,'00E030','Melita International');
INSERT INTO macpref VALUES(NULL,'00E033','E.E.P.D. GmbH');
INSERT INTO macpref VALUES(NULL,'00E0A2','Microslate');
INSERT INTO macpref VALUES(NULL,'00E079','A.t.n.r.');
INSERT INTO macpref VALUES(NULL,'00E075','Verilink');
INSERT INTO macpref VALUES(NULL,'006039','SanCom Technology');
INSERT INTO macpref VALUES(NULL,'006049','Vina Technologies');
INSERT INTO macpref VALUES(NULL,'00608D','Unipulse');
INSERT INTO macpref VALUES(NULL,'00E02E','SPC Electronics');
INSERT INTO macpref VALUES(NULL,'00E09A','Positron');
INSERT INTO macpref VALUES(NULL,'00E03E','Alfatech');
INSERT INTO macpref VALUES(NULL,'006099','SBE');
INSERT INTO macpref VALUES(NULL,'0060B3','Z-com');
INSERT INTO macpref VALUES(NULL,'006002','Screen Subtitling Systems');
INSERT INTO macpref VALUES(NULL,'006089','Xata');
INSERT INTO macpref VALUES(NULL,'006021','DSC');
INSERT INTO macpref VALUES(NULL,'0060B8','Corelis');
INSERT INTO macpref VALUES(NULL,'00E0AA','Electrosonic');
INSERT INTO macpref VALUES(NULL,'00E010','Hess Sb-automatenbau Gmbh');
INSERT INTO macpref VALUES(NULL,'00E0D2','Versanet Communications');
INSERT INTO macpref VALUES(NULL,'0060CE','Acclaim Communications');
INSERT INTO macpref VALUES(NULL,'006036','AIT Austrian Institute of Technology GmbH');
INSERT INTO macpref VALUES(NULL,'00608E','HE Electronics, Technologie & Systemtechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00601A','Keithley Instruments');
INSERT INTO macpref VALUES(NULL,'00606A','Mitsubishi Wireless Communications.');
INSERT INTO macpref VALUES(NULL,'0060AD','MegaChips');
INSERT INTO macpref VALUES(NULL,'006055','Cornell University');
INSERT INTO macpref VALUES(NULL,'00606D','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'0060B9','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'00609C','Perkin-Elmer Incorporated');
INSERT INTO macpref VALUES(NULL,'0060CF','Alteon Networks');
INSERT INTO macpref VALUES(NULL,'006075','Pentek');
INSERT INTO macpref VALUES(NULL,'0060B7','Channelmatic');
INSERT INTO macpref VALUES(NULL,'006006','Sotec');
INSERT INTO macpref VALUES(NULL,'0060BA','Sahara Networks');
INSERT INTO macpref VALUES(NULL,'006098','HT Communications');
INSERT INTO macpref VALUES(NULL,'0060DE','Kayser-Threde GmbH');
INSERT INTO macpref VALUES(NULL,'0060D0','Snmp Research Incorporated');
INSERT INTO macpref VALUES(NULL,'006015','Net2net');
INSERT INTO macpref VALUES(NULL,'00609D','PMI Food Equipment Group');
INSERT INTO macpref VALUES(NULL,'0060A2','Nihon Unisys Limited');
INSERT INTO macpref VALUES(NULL,'006084','Digital Video');
INSERT INTO macpref VALUES(NULL,'00602D','Alerton Technologies');
INSERT INTO macpref VALUES(NULL,'0060F8','Loran International Technologies');
INSERT INTO macpref VALUES(NULL,'006078','Power Measurement');
INSERT INTO macpref VALUES(NULL,'0060E8','Hitachi Computer Products (america)');
INSERT INTO macpref VALUES(NULL,'0060F6','Nextest Communications Products');
INSERT INTO macpref VALUES(NULL,'006072','VXL Instruments, Limited');
INSERT INTO macpref VALUES(NULL,'006051','Quality Semiconductor');
INSERT INTO macpref VALUES(NULL,'006092','Micro/sys');
INSERT INTO macpref VALUES(NULL,'00609E','ASC X3 - Information Technology Standards Secretariats');
INSERT INTO macpref VALUES(NULL,'006010','Network Machines');
INSERT INTO macpref VALUES(NULL,'006044','Litton/poly-scientific');
INSERT INTO macpref VALUES(NULL,'006004','Computadores Modulares SA');
INSERT INTO macpref VALUES(NULL,'0060E2','Quest Engineering & Development');
INSERT INTO macpref VALUES(NULL,'0060B4','Glenayre R&D');
INSERT INTO macpref VALUES(NULL,'00A01D','Red Lion Controls');
INSERT INTO macpref VALUES(NULL,'00A0A6','M.I. Systems');
INSERT INTO macpref VALUES(NULL,'00A051','Angia Communications.');
INSERT INTO macpref VALUES(NULL,'00A013','Teltrend');
INSERT INTO macpref VALUES(NULL,'00A0B9','Eagle Technology');
INSERT INTO macpref VALUES(NULL,'00A019','Nebula Consultants');
INSERT INTO macpref VALUES(NULL,'00A0ED','Brooks Automation');
INSERT INTO macpref VALUES(NULL,'0060CA','Harmonic Systems Incorporated');
INSERT INTO macpref VALUES(NULL,'006024','Gradient Technologies');
INSERT INTO macpref VALUES(NULL,'0060AF','Pacific Micro DATA');
INSERT INTO macpref VALUES(NULL,'006038','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'00604F','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'00A0D0','TEN X Technology');
INSERT INTO macpref VALUES(NULL,'00A0BC','Viasat, Incorporated');
INSERT INTO macpref VALUES(NULL,'00A05B','Marquip');
INSERT INTO macpref VALUES(NULL,'00A08C','MultiMedia LANs');
INSERT INTO macpref VALUES(NULL,'00A058','Glory');
INSERT INTO macpref VALUES(NULL,'00A077','Fujitsu Nexion');
INSERT INTO macpref VALUES(NULL,'00A0A0','Compact DATA');
INSERT INTO macpref VALUES(NULL,'00A038','Email Electronics');
INSERT INTO macpref VALUES(NULL,'00A065','Symantec');
INSERT INTO macpref VALUES(NULL,'00A0A3','Reliable Power Meters');
INSERT INTO macpref VALUES(NULL,'00A01B','Premisys Communications');
INSERT INTO macpref VALUES(NULL,'00A055','Data Device');
INSERT INTO macpref VALUES(NULL,'00A074','Perception Technology');
INSERT INTO macpref VALUES(NULL,'00A07F','Gsm-syntel');
INSERT INTO macpref VALUES(NULL,'00A029','Coulter');
INSERT INTO macpref VALUES(NULL,'00A087','Microsemi');
INSERT INTO macpref VALUES(NULL,'00A043','American Technology LABS');
INSERT INTO macpref VALUES(NULL,'00A042','Spur Products');
INSERT INTO macpref VALUES(NULL,'00A0C1','Ortivus Medical AB');
INSERT INTO macpref VALUES(NULL,'00A04F','Ameritec');
INSERT INTO macpref VALUES(NULL,'00A0CF','Sotas');
INSERT INTO macpref VALUES(NULL,'00A072','Ovation Systems');
INSERT INTO macpref VALUES(NULL,'00A082','NKT Elektronik A/S');
INSERT INTO macpref VALUES(NULL,'00A0F0','Toronto Microelectronics');
INSERT INTO macpref VALUES(NULL,'00A0D7','Kasten Chase Applied Research');
INSERT INTO macpref VALUES(NULL,'00A0F1','MTI');
INSERT INTO macpref VALUES(NULL,'00A0B3','Zykronix');
INSERT INTO macpref VALUES(NULL,'00A0FF','Tellabs Operations');
INSERT INTO macpref VALUES(NULL,'00A0E5','NHC Communications');
INSERT INTO macpref VALUES(NULL,'00A036','Applied Network Technology');
INSERT INTO macpref VALUES(NULL,'00A0D2','Allied Telesis International');
INSERT INTO macpref VALUES(NULL,'00A09B','Qpsx Communications');
INSERT INTO macpref VALUES(NULL,'00A000','Centillion Networks');
INSERT INTO macpref VALUES(NULL,'00A08A','Brooktrout Technology');
INSERT INTO macpref VALUES(NULL,'00A07B','Dawn Computer Incorporation');
INSERT INTO macpref VALUES(NULL,'00A05C','Inventory Conversion');
INSERT INTO macpref VALUES(NULL,'00200F','Ebrains');
INSERT INTO macpref VALUES(NULL,'00A0D3','Instem Computer Systems');
INSERT INTO macpref VALUES(NULL,'00A0B4','Texas Microsystems');
INSERT INTO macpref VALUES(NULL,'00A060','Acer Peripherals');
INSERT INTO macpref VALUES(NULL,'00A083','Asimmphony Turkey');
INSERT INTO macpref VALUES(NULL,'00A0AA','Spacelabs Medical');
INSERT INTO macpref VALUES(NULL,'00A03B','Toshin Electric');
INSERT INTO macpref VALUES(NULL,'00A0F3','Staubli');
INSERT INTO macpref VALUES(NULL,'0020DF','Kyosan Electric MFG.');
INSERT INTO macpref VALUES(NULL,'0020C7','Akai Professional M.I.');
INSERT INTO macpref VALUES(NULL,'00A004','Netpower');
INSERT INTO macpref VALUES(NULL,'002029','Teleprocessing Products');
INSERT INTO macpref VALUES(NULL,'002069','Isdn Systems');
INSERT INTO macpref VALUES(NULL,'00208B','Lapis Technologies');
INSERT INTO macpref VALUES(NULL,'00202B','Advanced Telecommunications Modules');
INSERT INTO macpref VALUES(NULL,'00206B','Konica Minolta Holdings');
INSERT INTO macpref VALUES(NULL,'002004','Yamatake-honeywell');
INSERT INTO macpref VALUES(NULL,'002015','Actis Computer SA');
INSERT INTO macpref VALUES(NULL,'002099','BON Electric');
INSERT INTO macpref VALUES(NULL,'0020F9','Paralink Networks');
INSERT INTO macpref VALUES(NULL,'002092','Chess Engineering');
INSERT INTO macpref VALUES(NULL,'002043','Neuron Company Limited');
INSERT INTO macpref VALUES(NULL,'002071','IBR Gmbh');
INSERT INTO macpref VALUES(NULL,'00207C','Autec Gmbh');
INSERT INTO macpref VALUES(NULL,'002057','Titze Datentechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'0020E5','Apex DATA');
INSERT INTO macpref VALUES(NULL,'002087','Memotec');
INSERT INTO macpref VALUES(NULL,'0020BC','Long Reach Networks');
INSERT INTO macpref VALUES(NULL,'00C0C0','Shore Microsystems');
INSERT INTO macpref VALUES(NULL,'00C00C','Relia Technolgies');
INSERT INTO macpref VALUES(NULL,'00C073','Xedia');
INSERT INTO macpref VALUES(NULL,'00C0D4','Axon Networks');
INSERT INTO macpref VALUES(NULL,'00C0CD','Comelta');
INSERT INTO macpref VALUES(NULL,'0020ED','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'002085','Eaton');
INSERT INTO macpref VALUES(NULL,'0020CD','Hybrid Networks');
INSERT INTO macpref VALUES(NULL,'00202E','Daystar Digital');
INSERT INTO macpref VALUES(NULL,'0020B3','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'0020EE','Gtech');
INSERT INTO macpref VALUES(NULL,'00204C','Mitron Computer PTE');
INSERT INTO macpref VALUES(NULL,'002017','Orbotech');
INSERT INTO macpref VALUES(NULL,'002093','Landings Technology');
INSERT INTO macpref VALUES(NULL,'002063','Wipro Infotech');
INSERT INTO macpref VALUES(NULL,'002016','Showa Electric Wire & Cable');
INSERT INTO macpref VALUES(NULL,'00204D','Inovis Gmbh');
INSERT INTO macpref VALUES(NULL,'00205F','Gammadata Computer Gmbh');
INSERT INTO macpref VALUES(NULL,'00201F','Best Power Technology');
INSERT INTO macpref VALUES(NULL,'0020B6','Agile Networks');
INSERT INTO macpref VALUES(NULL,'0020D1','Microcomputer Systems (M) SDN.');
INSERT INTO macpref VALUES(NULL,'0020CE','Logical Design Group');
INSERT INTO macpref VALUES(NULL,'002014','Global View');
INSERT INTO macpref VALUES(NULL,'0020C2','Texas Memory Systems');
INSERT INTO macpref VALUES(NULL,'00C0F3','Network Communications');
INSERT INTO macpref VALUES(NULL,'002056','Neoproducts');
INSERT INTO macpref VALUES(NULL,'002042','Datametrics');
INSERT INTO macpref VALUES(NULL,'002078','Runtop');
INSERT INTO macpref VALUES(NULL,'002006','Garrett Communications');
INSERT INTO macpref VALUES(NULL,'002024','Pacific Communication Sciences');
INSERT INTO macpref VALUES(NULL,'00205D','Nanomatic OY');
INSERT INTO macpref VALUES(NULL,'00C005','Livingston Enterprises');
INSERT INTO macpref VALUES(NULL,'00C077','Daewoo Telecom');
INSERT INTO macpref VALUES(NULL,'00C0C8','Micro Byte');
INSERT INTO macpref VALUES(NULL,'00C069','Axxcelera Broadband Wireless');
INSERT INTO macpref VALUES(NULL,'00C067','United Barcode Industries');
INSERT INTO macpref VALUES(NULL,'00C0A3','Dual Enterprises');
INSERT INTO macpref VALUES(NULL,'00C018','Lanart');
INSERT INTO macpref VALUES(NULL,'009D8E','Cardiac Recorders');
INSERT INTO macpref VALUES(NULL,'00BB01','Octothorpe');
INSERT INTO macpref VALUES(NULL,'00C033','Telebit Communications APS');
INSERT INTO macpref VALUES(NULL,'00C090','Praim S.r.l.');
INSERT INTO macpref VALUES(NULL,'00C0DE','Zcomm');
INSERT INTO macpref VALUES(NULL,'00C013','Netrix');
INSERT INTO macpref VALUES(NULL,'00C06B','OSI Plus');
INSERT INTO macpref VALUES(NULL,'00C04C','Department OF Foreign Affairs');
INSERT INTO macpref VALUES(NULL,'00C07C','Hightech Information');
INSERT INTO macpref VALUES(NULL,'00C0B8','Fraser"s Hill');
INSERT INTO macpref VALUES(NULL,'00C062','Impulse Technology');
INSERT INTO macpref VALUES(NULL,'00C0EC','Dauphin Technology');
INSERT INTO macpref VALUES(NULL,'00C086','THE Lynk');
INSERT INTO macpref VALUES(NULL,'00C058','Dataexpert');
INSERT INTO macpref VALUES(NULL,'00C0D0','Ratoc System');
INSERT INTO macpref VALUES(NULL,'00C0BF','Technology Concepts');
INSERT INTO macpref VALUES(NULL,'00C0BA','Netvantage');
INSERT INTO macpref VALUES(NULL,'00C05E','Vari-lite');
INSERT INTO macpref VALUES(NULL,'00C0D5','Werbeagentur Jrgen Siebert');
INSERT INTO macpref VALUES(NULL,'00C063','Morning Star Technologies');
INSERT INTO macpref VALUES(NULL,'00C021','Netexpress');
INSERT INTO macpref VALUES(NULL,'00C0DB','IPC (pte)');
INSERT INTO macpref VALUES(NULL,'00C09B','Reliance Comm/tec');
INSERT INTO macpref VALUES(NULL,'00C06A','Zahner-elektrik Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'00C0E3','Ositech Communications');
INSERT INTO macpref VALUES(NULL,'00C0FE','Aptec Computer Systems');
INSERT INTO macpref VALUES(NULL,'00C016','Electronic Theatre Controls');
INSERT INTO macpref VALUES(NULL,'00C0BC','Telecom Australia/cssc');
INSERT INTO macpref VALUES(NULL,'00C0C1','Quad/graphics');
INSERT INTO macpref VALUES(NULL,'00C089','Telindus Distribution');
INSERT INTO macpref VALUES(NULL,'00C0B0','GCC Technologies');
INSERT INTO macpref VALUES(NULL,'00C00A','Micro Craft');
INSERT INTO macpref VALUES(NULL,'00C074','Toyoda Automatic Loom');
INSERT INTO macpref VALUES(NULL,'00404E','Fluent');
INSERT INTO macpref VALUES(NULL,'00408D','THE Goodyear Tire & Rubber');
INSERT INTO macpref VALUES(NULL,'00401B','Printer Systems');
INSERT INTO macpref VALUES(NULL,'0040A3','Microunity Systems Engineering');
INSERT INTO macpref VALUES(NULL,'0040B3','ParTech');
INSERT INTO macpref VALUES(NULL,'00401D','Invisible Software');
INSERT INTO macpref VALUES(NULL,'00C0CA','ALFA');
INSERT INTO macpref VALUES(NULL,'00C06C','Svec Computer');
INSERT INTO macpref VALUES(NULL,'0040FF','Telebit');
INSERT INTO macpref VALUES(NULL,'00401F','Colorgraph');
INSERT INTO macpref VALUES(NULL,'0040AF','Digital Products');
INSERT INTO macpref VALUES(NULL,'0040F7','Polaroid');
INSERT INTO macpref VALUES(NULL,'004037','Sea-ilan');
INSERT INTO macpref VALUES(NULL,'00C026','Lans Technology');
INSERT INTO macpref VALUES(NULL,'00407E','Evergreen Systems');
INSERT INTO macpref VALUES(NULL,'0040F9','Combinet');
INSERT INTO macpref VALUES(NULL,'00C06F','Komatsu');
INSERT INTO macpref VALUES(NULL,'00C0A7','Seel');
INSERT INTO macpref VALUES(NULL,'00C04A','Group 2000 AG');
INSERT INTO macpref VALUES(NULL,'004054','Connection Machines Services');
INSERT INTO macpref VALUES(NULL,'004004','ICM');
INSERT INTO macpref VALUES(NULL,'004058','Kronos');
INSERT INTO macpref VALUES(NULL,'004018','Adobe Systems');
INSERT INTO macpref VALUES(NULL,'00404A','West Australian Department');
INSERT INTO macpref VALUES(NULL,'00403C','Forks');
INSERT INTO macpref VALUES(NULL,'004042','N.a.t. Gmbh');
INSERT INTO macpref VALUES(NULL,'0040F2','Janich & Klass Computertechnik');
INSERT INTO macpref VALUES(NULL,'0040A2','Kingstar Technology');
INSERT INTO macpref VALUES(NULL,'0040DC','Tritec Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'004060','Comendec');
INSERT INTO macpref VALUES(NULL,'004056','MCM Japan');
INSERT INTO macpref VALUES(NULL,'004030','GK Computer');
INSERT INTO macpref VALUES(NULL,'004040','Ring Access');
INSERT INTO macpref VALUES(NULL,'008057','Adsoft');
INSERT INTO macpref VALUES(NULL,'0080BB','Hughes LAN Systems');
INSERT INTO macpref VALUES(NULL,'00403D','Teradata');
INSERT INTO macpref VALUES(NULL,'0040D0','Mitac International');
INSERT INTO macpref VALUES(NULL,'0040B6','Computerm');
INSERT INTO macpref VALUES(NULL,'0040A6','Cray');
INSERT INTO macpref VALUES(NULL,'00403E','Raster OPS');
INSERT INTO macpref VALUES(NULL,'004046','UDC Research Limited');
INSERT INTO macpref VALUES(NULL,'00C0D7','Taiwan Trading Center DBA');
INSERT INTO macpref VALUES(NULL,'0040DA','Telspec');
INSERT INTO macpref VALUES(NULL,'0040C7','Ruby Tech');
INSERT INTO macpref VALUES(NULL,'004052','Star Technologies');
INSERT INTO macpref VALUES(NULL,'00402E','Precision Software');
INSERT INTO macpref VALUES(NULL,'00402B','Trigem Computer');
INSERT INTO macpref VALUES(NULL,'00401A','Fuji Electric');
INSERT INTO macpref VALUES(NULL,'00405F','AFE Computers');
INSERT INTO macpref VALUES(NULL,'004080','Athenix');
INSERT INTO macpref VALUES(NULL,'004051','Garbee and Garbee');
INSERT INTO macpref VALUES(NULL,'00407A','Societe D"exploitation DU Cnit');
INSERT INTO macpref VALUES(NULL,'004031','Kokusai Electric');
INSERT INTO macpref VALUES(NULL,'0040D3','Kimpsion International');
INSERT INTO macpref VALUES(NULL,'0040EE','Optimem');
INSERT INTO macpref VALUES(NULL,'004025','Molecular Dynamics');
INSERT INTO macpref VALUES(NULL,'004067','Omnibyte');
INSERT INTO macpref VALUES(NULL,'0040C3','Fischer AND Porter');
INSERT INTO macpref VALUES(NULL,'0040EC','Mikasa System Engineering');
INSERT INTO macpref VALUES(NULL,'00802F','National Instruments');
INSERT INTO macpref VALUES(NULL,'008054','Frontier Technologies');
INSERT INTO macpref VALUES(NULL,'008053','Intellicom');
INSERT INTO macpref VALUES(NULL,'008026','Network Products');
INSERT INTO macpref VALUES(NULL,'0080B0','Advanced Information');
INSERT INTO macpref VALUES(NULL,'0080FA','RWT Gmbh');
INSERT INTO macpref VALUES(NULL,'0080FD','Exsceed Corpration');
INSERT INTO macpref VALUES(NULL,'0080FE','Azure Technologies');
INSERT INTO macpref VALUES(NULL,'00803C','TVS Electronics');
INSERT INTO macpref VALUES(NULL,'008046','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'004002','Perle Systems Limited');
INSERT INTO macpref VALUES(NULL,'004049','Roche Diagnostics International');
INSERT INTO macpref VALUES(NULL,'004029','Compex');
INSERT INTO macpref VALUES(NULL,'00409E','Concurrent Technologies');
INSERT INTO macpref VALUES(NULL,'0080AD','Cnet Technology');
INSERT INTO macpref VALUES(NULL,'00800E','Atlantix');
INSERT INTO macpref VALUES(NULL,'0080AB','Dukane Network Integration');
INSERT INTO macpref VALUES(NULL,'0080F1','Opus Systems');
INSERT INTO macpref VALUES(NULL,'008029','Eagle Technology');
INSERT INTO macpref VALUES(NULL,'008072','Microplex Systems');
INSERT INTO macpref VALUES(NULL,'004001','Zero One Technology');
INSERT INTO macpref VALUES(NULL,'004071','ATM Computer Gmbh');
INSERT INTO macpref VALUES(NULL,'008011','Digital Systems Int"l.');
INSERT INTO macpref VALUES(NULL,'008034','SMT Goupil');
INSERT INTO macpref VALUES(NULL,'0080E4','Northwest Digital Systems');
INSERT INTO macpref VALUES(NULL,'0080EC','Supercomputing Solutions');
INSERT INTO macpref VALUES(NULL,'00802C','THE Sage Group PLC');
INSERT INTO macpref VALUES(NULL,'0080D6','Nuvotech');
INSERT INTO macpref VALUES(NULL,'00800A','Japan Computer');
INSERT INTO macpref VALUES(NULL,'00804B','Eagle Technologiesltd.');
INSERT INTO macpref VALUES(NULL,'0080C8','D-link Systems');
INSERT INTO macpref VALUES(NULL,'008012','Integrated Measurement Systems');
INSERT INTO macpref VALUES(NULL,'008027','Adaptive Systems');
INSERT INTO macpref VALUES(NULL,'0080FC','Avatar');
INSERT INTO macpref VALUES(NULL,'008016','Wandel AND Goltermann');
INSERT INTO macpref VALUES(NULL,'0080A2','Creative Electronic Systems');
INSERT INTO macpref VALUES(NULL,'0080CC','Microwave Bypass Systems');
INSERT INTO macpref VALUES(NULL,'0080A5','Speed International');
INSERT INTO macpref VALUES(NULL,'008079','Microbus Designs');
INSERT INTO macpref VALUES(NULL,'000079','Networth Incorporated');
INSERT INTO macpref VALUES(NULL,'000091','Anritsu');
INSERT INTO macpref VALUES(NULL,'000075','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0000A5','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'000036','Atari');
INSERT INTO macpref VALUES(NULL,'0000F8','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'00805C','Agilis');
INSERT INTO macpref VALUES(NULL,'0080C5','Novellco DE Mexico');
INSERT INTO macpref VALUES(NULL,'008078','Practical Peripherals');
INSERT INTO macpref VALUES(NULL,'0080F6','Synergy Microsystems');
INSERT INTO macpref VALUES(NULL,'00807B','Artel Communications');
INSERT INTO macpref VALUES(NULL,'008014','Esprit Systems');
INSERT INTO macpref VALUES(NULL,'0080B7','Stellar Computer');
INSERT INTO macpref VALUES(NULL,'0000ED','April');
INSERT INTO macpref VALUES(NULL,'0000A3','Network Application Technology');
INSERT INTO macpref VALUES(NULL,'000039','Toshiba');
INSERT INTO macpref VALUES(NULL,'00003C','Auspex Systems');
INSERT INTO macpref VALUES(NULL,'00007E','Clustrix');
INSERT INTO macpref VALUES(NULL,'0000CB','Compu-shack Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'000013','Camex');
INSERT INTO macpref VALUES(NULL,'000095','Sony Tektronix');
INSERT INTO macpref VALUES(NULL,'000057','Scitex');
INSERT INTO macpref VALUES(NULL,'0000D6','Punch Line Holding');
INSERT INTO macpref VALUES(NULL,'00009E','Marli');
INSERT INTO macpref VALUES(NULL,'000042','Metier Management Systems');
INSERT INTO macpref VALUES(NULL,'00007D','Oracle');
INSERT INTO macpref VALUES(NULL,'000096','Marconi Electronics');
INSERT INTO macpref VALUES(NULL,'00005E','Icann, Iana Department');
INSERT INTO macpref VALUES(NULL,'000038','CSS Labs');
INSERT INTO macpref VALUES(NULL,'000044','Castelle');
INSERT INTO macpref VALUES(NULL,'0000CE','Megadata');
INSERT INTO macpref VALUES(NULL,'00007B','Research Machines');
INSERT INTO macpref VALUES(NULL,'00000F','NEXT');
INSERT INTO macpref VALUES(NULL,'0000BB','Tri-data');
INSERT INTO macpref VALUES(NULL,'00001A','Advanced Micro Devices');
INSERT INTO macpref VALUES(NULL,'00007F','Linotype-hell AG');
INSERT INTO macpref VALUES(NULL,'000060','Kontron Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'08006F','Philips Apeldoorn');
INSERT INTO macpref VALUES(NULL,'000040','Applicon');
INSERT INTO macpref VALUES(NULL,'00005D','CS Telecom');
INSERT INTO macpref VALUES(NULL,'000012','Information Technology Limited');
INSERT INTO macpref VALUES(NULL,'00008A','Datahouse Information Systems');
INSERT INTO macpref VALUES(NULL,'000032','Marconi plc');
INSERT INTO macpref VALUES(NULL,'000085','Canon');
INSERT INTO macpref VALUES(NULL,'00004A','ADC Codenoll Technology');
INSERT INTO macpref VALUES(NULL,'08008F','Chipcom');
INSERT INTO macpref VALUES(NULL,'00006A','Computer Consoles');
INSERT INTO macpref VALUES(NULL,'08003E','Codex');
INSERT INTO macpref VALUES(NULL,'080040','Ferranti Computer SYS. Limited');
INSERT INTO macpref VALUES(NULL,'08003A','Orcatech');
INSERT INTO macpref VALUES(NULL,'08003D','Cadnetix Corporations');
INSERT INTO macpref VALUES(NULL,'080038','Bulls.');
INSERT INTO macpref VALUES(NULL,'080073','Tecmar');
INSERT INTO macpref VALUES(NULL,'080072','Xerox Univ Grant Program');
INSERT INTO macpref VALUES(NULL,'08006A','At&t');
INSERT INTO macpref VALUES(NULL,'08007A','Indata');
INSERT INTO macpref VALUES(NULL,'080079','THE Droid Works');
INSERT INTO macpref VALUES(NULL,'08004D','Corvus Systems');
INSERT INTO macpref VALUES(NULL,'08002F','Prime Computer');
INSERT INTO macpref VALUES(NULL,'08002C','Britton LEE');
INSERT INTO macpref VALUES(NULL,'080062','General Dynamics');
INSERT INTO macpref VALUES(NULL,'08005C','Four Phase Systems');
INSERT INTO macpref VALUES(NULL,'08005A','IBM');
INSERT INTO macpref VALUES(NULL,'080052','Insystec');
INSERT INTO macpref VALUES(NULL,'08001E','Apollo Computer');
INSERT INTO macpref VALUES(NULL,'080019','General Electric');
INSERT INTO macpref VALUES(NULL,'027001','Racal-datacom');
INSERT INTO macpref VALUES(NULL,'08000E','NCR');
INSERT INTO macpref VALUES(NULL,'00DD09','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'000002','Xerox');
INSERT INTO macpref VALUES(NULL,'000003','Xerox');
INSERT INTO macpref VALUES(NULL,'000006','Xerox');
INSERT INTO macpref VALUES(NULL,'080001','Computervision');
INSERT INTO macpref VALUES(NULL,'080005','Symbolics');
INSERT INTO macpref VALUES(NULL,'00DD07','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'000008','Xerox');
INSERT INTO macpref VALUES(NULL,'00003D','Unisys');
INSERT INTO macpref VALUES(NULL,'00DD0D','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'080064','Sitasys AG');
INSERT INTO macpref VALUES(NULL,'080002','Bridge Communications');
INSERT INTO macpref VALUES(NULL,'08001A','Tiara/ 10net');
INSERT INTO macpref VALUES(NULL,'08008B','Pyramid Technology');
INSERT INTO macpref VALUES(NULL,'080012','Bell Atlantic Integrated SYST.');
INSERT INTO macpref VALUES(NULL,'14A1BF','Assa Abloy Korea, Unilock');
INSERT INTO macpref VALUES(NULL,'9483C4','GL Technologies (Hong Kong) Limited');
INSERT INTO macpref VALUES(NULL,'080030','Royal Melbourne Inst OF Tech');
INSERT INTO macpref VALUES(NULL,'00000B','Matrix');
INSERT INTO macpref VALUES(NULL,'00009B','Information International');
INSERT INTO macpref VALUES(NULL,'9C93B0','Megatronix (Beijing) Technology');
INSERT INTO macpref VALUES(NULL,'64AEF1','Qingdao Hisense Electronics');
INSERT INTO macpref VALUES(NULL,'080016','Barrister Info SYS');
INSERT INTO macpref VALUES(NULL,'44CB8B','LG Innotek');
INSERT INTO macpref VALUES(NULL,'B4055D','Inspur Electronic Information Industry');
INSERT INTO macpref VALUES(NULL,'984827','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'D4F5EF','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'28BD89','Google');
INSERT INTO macpref VALUES(NULL,'EC1BBD','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'D8A315','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'80647A','Ola Sense');
INSERT INTO macpref VALUES(NULL,'70F82B','DWnet Technologies(Suzhou)');
INSERT INTO macpref VALUES(NULL,'142475','4DReplay');
INSERT INTO macpref VALUES(NULL,'10DCB6','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F89E28','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'F8C4F3','Shanghai Infinity Wireless Technologies');
INSERT INTO macpref VALUES(NULL,'D4772B','Nanjing Ztlink Network Technology');
INSERT INTO macpref VALUES(NULL,'64F9C0','Analog Devices');
INSERT INTO macpref VALUES(NULL,'18D0C5','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'34ED1B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCA511','Netgear');
INSERT INTO macpref VALUES(NULL,'000A7B','Cornelius Consult');
INSERT INTO macpref VALUES(NULL,'C4E90A','D-Link International');
INSERT INTO macpref VALUES(NULL,'C4447D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'30E98E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'748B34','Shanghai Smart System Technology');
INSERT INTO macpref VALUES(NULL,'ACBD70','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C02E26','Private');
INSERT INTO macpref VALUES(NULL,'34D262','SZ DJI Technology');
INSERT INTO macpref VALUES(NULL,'0812A5','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'807FF8','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'440377','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'002487','Transact Campus');
INSERT INTO macpref VALUES(NULL,'B4E9A3','port industrial automation GmbH');
INSERT INTO macpref VALUES(NULL,'38E8EE','Nanjing Youkuo Electric Technology');
INSERT INTO macpref VALUES(NULL,'90B8E0','Shenzhen Yanray Technology');
INSERT INTO macpref VALUES(NULL,'9CF531','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'80E455','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'2C4CC6','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'7C210D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4CBC72','Primex Wireless');
INSERT INTO macpref VALUES(NULL,'6802B8','Compal Broadband Networks');
INSERT INTO macpref VALUES(NULL,'3463D4','Bionix Supplychain Technologies SLU');
INSERT INTO macpref VALUES(NULL,'08F7E9','Hrcp Research and Development Partnership');
INSERT INTO macpref VALUES(NULL,'8CBA25','Unionman Technology');
INSERT INTO macpref VALUES(NULL,'D49E3B','GuangzhouShiyuanElectronicTechnologyCompanyLimited');
INSERT INTO macpref VALUES(NULL,'DCDCE2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A0AC69','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1089FB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC4BDD','Shenzhen SuperElectron Technology');
INSERT INTO macpref VALUES(NULL,'C0B5CD','Huawei Device');
INSERT INTO macpref VALUES(NULL,'4C5077','Huawei Device');
INSERT INTO macpref VALUES(NULL,'502DBB','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'5C3A3D','zte');
INSERT INTO macpref VALUES(NULL,'30FD65','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CA1AE','Apple');
INSERT INTO macpref VALUES(NULL,'3C22FB','Apple');
INSERT INTO macpref VALUES(NULL,'58EAFC','ELL-IoT');
INSERT INTO macpref VALUES(NULL,'9013DA','Athom');
INSERT INTO macpref VALUES(NULL,'14115D','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'E4F327','Atol');
INSERT INTO macpref VALUES(NULL,'6819AC','Guangzhou Xianyou Intelligent Technogoly');
INSERT INTO macpref VALUES(NULL,'E82E0C','Netint Technologies');
INSERT INTO macpref VALUES(NULL,'1892A4','Ciena');
INSERT INTO macpref VALUES(NULL,'10082C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B0735D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F0B4D2','D-Link International');
INSERT INTO macpref VALUES(NULL,'5C3A45','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'A03C31','Shenzhen Belon Technology');
INSERT INTO macpref VALUES(NULL,'A897CD','Arris Group');
INSERT INTO macpref VALUES(NULL,'404C77','Arris Group');
INSERT INTO macpref VALUES(NULL,'2CE310','Stratacache');
INSERT INTO macpref VALUES(NULL,'0022A0','Aptiv Services US');
INSERT INTO macpref VALUES(NULL,'A4307A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FC8E5B','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'142A14','ShenZhen Selenview Digital Technology');
INSERT INTO macpref VALUES(NULL,'D87E76','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'384B5B','Ztron Technology Limited');
INSERT INTO macpref VALUES(NULL,'B86142','Beijing Tricolor Technology');
INSERT INTO macpref VALUES(NULL,'200A0D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E47C65','Sunstar Communication Technology');
INSERT INTO macpref VALUES(NULL,'9C54DA','SkyBell Technologies');
INSERT INTO macpref VALUES(NULL,'4C494F','zte');
INSERT INTO macpref VALUES(NULL,'C4741E','zte');
INSERT INTO macpref VALUES(NULL,'00D078','Eltex of Sweden AB');
INSERT INTO macpref VALUES(NULL,'5C78F8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B827C5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'DC8983','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5CCB99','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D46075','Baidu Online Network Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'78C5F8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D45D64','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'90B144','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'48DD0C','eero');
INSERT INTO macpref VALUES(NULL,'940C98','Apple');
INSERT INTO macpref VALUES(NULL,'E8FBE9','Apple');
INSERT INTO macpref VALUES(NULL,'38EC0D','Apple');
INSERT INTO macpref VALUES(NULL,'58278C','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'140AC5','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'2083F8','Advanced Digital Broadcast SA');
INSERT INTO macpref VALUES(NULL,'C8C750','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'2CDCD7','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'34E3DA','Hoval Aktiengesellschaft');
INSERT INTO macpref VALUES(NULL,'E0BB9E','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'48D24F','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E4AAEC','Tianjin Hualai Technology');
INSERT INTO macpref VALUES(NULL,'94BE46','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'ACF8CC','Arris Group');
INSERT INTO macpref VALUES(NULL,'8C5A25','Arris Group');
INSERT INTO macpref VALUES(NULL,'483FDA','Espressif');
INSERT INTO macpref VALUES(NULL,'6C5D3A','Microsoft');
INSERT INTO macpref VALUES(NULL,'C853E1','Beijing Bytedance Network Technology');
INSERT INTO macpref VALUES(NULL,'CCD42E','Arcadyan');
INSERT INTO macpref VALUES(NULL,'14169D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'48A2E6','Resideo');
INSERT INTO macpref VALUES(NULL,'90E2FC','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'048C16','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'98DD5B','Takumi Japan');
INSERT INTO macpref VALUES(NULL,'B09575','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F008D1','Espressif');
INSERT INTO macpref VALUES(NULL,'B4B055','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'14AE85','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'5894B2','BrainCo');
INSERT INTO macpref VALUES(NULL,'645CF3','ParanTek');
INSERT INTO macpref VALUES(NULL,'8C3B32','Microfan');
INSERT INTO macpref VALUES(NULL,'D0D3E0','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'FC3964','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'90749D','IRay Technology');
INSERT INTO macpref VALUES(NULL,'540DF9','Huawei Device');
INSERT INTO macpref VALUES(NULL,'006619','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B0CCFE','Huawei Device');
INSERT INTO macpref VALUES(NULL,'3C5CF1','eero');
INSERT INTO macpref VALUES(NULL,'E490FD','Apple');
INSERT INTO macpref VALUES(NULL,'D06544','Apple');
INSERT INTO macpref VALUES(NULL,'84AB1A','Apple');
INSERT INTO macpref VALUES(NULL,'186F2D','Shenzhen Sundray Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'F84FAD','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'4C0A3D','Adnacom');
INSERT INTO macpref VALUES(NULL,'206D31','Firewalla');
INSERT INTO macpref VALUES(NULL,'A84122','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'14472D','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'6CDDBC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC7F76','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C806B','Hunan Voc Acoustics Technology');
INSERT INTO macpref VALUES(NULL,'60DE35','Gitsn');
INSERT INTO macpref VALUES(NULL,'28317E','Hongkong Nano IC Technologies');
INSERT INTO macpref VALUES(NULL,'40BC68','Wuhan Funshion Online Technologies');
INSERT INTO macpref VALUES(NULL,'B802A4','Aeonsemi');
INSERT INTO macpref VALUES(NULL,'E48326','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'447654','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CD9A0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F033E5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B8CEF6','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'9405BB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'DC9840','Microsoft');
INSERT INTO macpref VALUES(NULL,'B4F18C','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C432D1','Farlink Technology Limited');
INSERT INTO macpref VALUES(NULL,'C8D778','BSH Hausgeraete GmbH');
INSERT INTO macpref VALUES(NULL,'1869D8','Hangzhou Aixiangji Technology');
INSERT INTO macpref VALUES(NULL,'8C5FAD','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'ACC25D','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'8C0C87','Nokia');
INSERT INTO macpref VALUES(NULL,'CC418E','MSA Innovation');
INSERT INTO macpref VALUES(NULL,'CCA7C1','Google');
INSERT INTO macpref VALUES(NULL,'388479','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'6849B2','Carlo Gavazzi');
INSERT INTO macpref VALUES(NULL,'7C9EBD','Espressif');
INSERT INTO macpref VALUES(NULL,'1C0219','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C095DA','NXP India Private Limited');
INSERT INTO macpref VALUES(NULL,'9C611D','Panasonic of North America');
INSERT INTO macpref VALUES(NULL,'B42200','Brother Industries');
INSERT INTO macpref VALUES(NULL,'487AFF','Essys');
INSERT INTO macpref VALUES(NULL,'D0B45D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'8836CF','Huawei Device');
INSERT INTO macpref VALUES(NULL,'009EEE','Positivo Tecnologia');
INSERT INTO macpref VALUES(NULL,'A4C54E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D4BBE6','Huawei Device');
INSERT INTO macpref VALUES(NULL,'40B6E7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9C5D12','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'F09CE9','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'C413E2','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'90B832','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'C8675E','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'402F86','LG Innotek');
INSERT INTO macpref VALUES(NULL,'D422CD','Xsens Technologies');
INSERT INTO macpref VALUES(NULL,'F4EB9F','Ellu Company 2019 SL');
INSERT INTO macpref VALUES(NULL,'E898C2','Zetlab Company');
INSERT INTO macpref VALUES(NULL,'64DDE9','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'D41AC8','Nippon Printer Engineering');
INSERT INTO macpref VALUES(NULL,'5061F6','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'0C817D','EEP Elektro-Elektronik Pranjic GmbH');
INSERT INTO macpref VALUES(NULL,'000C32','Avionic Design GmbH');
INSERT INTO macpref VALUES(NULL,'000A0D','Amphenol');
INSERT INTO macpref VALUES(NULL,'001BED','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'000CDB','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'000480','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'B04502','Huawei Device');
INSERT INTO macpref VALUES(NULL,'1C1FF1','Huawei Device');
INSERT INTO macpref VALUES(NULL,'609C9F','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'000088','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'0060DF','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'006069','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'000533','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'F45420','Tellescom Industria E Comercio EM Telecomunicacao');
INSERT INTO macpref VALUES(NULL,'4C4088','Sanshin Electronics');
INSERT INTO macpref VALUES(NULL,'04F5F4','Proxim Wireless');
INSERT INTO macpref VALUES(NULL,'C8BCE5','Sense Things Japan');
INSERT INTO macpref VALUES(NULL,'E8B470','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'B4EF1C','360 AI TechnologyLtd');
INSERT INTO macpref VALUES(NULL,'14DE39','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B8F009','Espressif');
INSERT INTO macpref VALUES(NULL,'2468B0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FC71FA','Trane Technologies');
INSERT INTO macpref VALUES(NULL,'CCBE59','Calix');
INSERT INTO macpref VALUES(NULL,'84A3B5','Propulsion systems');
INSERT INTO macpref VALUES(NULL,'9CEDFA','EVUlution AG');
INSERT INTO macpref VALUES(NULL,'9C19C2','Dongguan Liesheng Electronic');
INSERT INTO macpref VALUES(NULL,'D46761','XonTel Technology');
INSERT INTO macpref VALUES(NULL,'74CBF3','Lava international limited');
INSERT INTO macpref VALUES(NULL,'E44122','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'1C1338','Kimball Electronics Group');
INSERT INTO macpref VALUES(NULL,'30FCEB','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'EC63ED','Hyundai Autoever');
INSERT INTO macpref VALUES(NULL,'18DFC1','Aetheros');
INSERT INTO macpref VALUES(NULL,'B05CDA','HP');
INSERT INTO macpref VALUES(NULL,'F0D14F','Linear');
INSERT INTO macpref VALUES(NULL,'2479EF','Greenpacket Berhad, Taiwan');
INSERT INTO macpref VALUES(NULL,'60AAEF','Huawei Device');
INSERT INTO macpref VALUES(NULL,'BC26A1','Factory Five');
INSERT INTO macpref VALUES(NULL,'001168','HomeLogic');
INSERT INTO macpref VALUES(NULL,'2CD066','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'DCBD7A','GuangzhouShiyuanElectronicTechnologyCompanyLimited');
INSERT INTO macpref VALUES(NULL,'FCBC0E','Zhejiang Cainiao Supply Chain Management');
INSERT INTO macpref VALUES(NULL,'9016BA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D44649','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0F3F5','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9400B0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C83DFC','AlphaTheta');
INSERT INTO macpref VALUES(NULL,'E01995','Nutanix');
INSERT INTO macpref VALUES(NULL,'AC2334','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'002B67','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'F8BC0E','eero');
INSERT INTO macpref VALUES(NULL,'B85776','lignex1');
INSERT INTO macpref VALUES(NULL,'2400FA','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'50E039','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'F85128','SimpliSafe');
INSERT INTO macpref VALUES(NULL,'D8DC40','Apple');
INSERT INTO macpref VALUES(NULL,'805FC5','Apple');
INSERT INTO macpref VALUES(NULL,'3C4DBE','Apple');
INSERT INTO macpref VALUES(NULL,'48262C','Apple');
INSERT INTO macpref VALUES(NULL,'AC1F09','shenzhen RAKwireless technology');
INSERT INTO macpref VALUES(NULL,'BC13A8','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'10F920','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9077EE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C13CC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'94E3EE','zte');
INSERT INTO macpref VALUES(NULL,'147DDA','Apple');
INSERT INTO macpref VALUES(NULL,'C4910C','Apple');
INSERT INTO macpref VALUES(NULL,'206980','Apple');
INSERT INTO macpref VALUES(NULL,'645D86','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'181DEA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'185680','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A0A4C5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F4D108','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'207918','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A86DAA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6C9961','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'6432A8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'801934','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'40A3CC','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E4A7A0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'04D3B0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'50C709','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'806D97','Private');
INSERT INTO macpref VALUES(NULL,'8CE468','Guangzhou Sageran Technology');
INSERT INTO macpref VALUES(NULL,'F4C114','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'C8B29B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6C6A77','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A4B1C1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'342EB7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8CC681','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'CCF9E4','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3C58C2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E45E37','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'380025','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'907841','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'58A023','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D4D252','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'24418C','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'60F262','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C0B883','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C809A8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2848E7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'E4268B','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C0E3A0','Renesas Electronics (Penang) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'44680C','Wacom');
INSERT INTO macpref VALUES(NULL,'980E24','Phytium Technology');
INSERT INTO macpref VALUES(NULL,'A830BC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C98C1','Cloud Network Technology Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'A09B17','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'0063DE','Cloudwalk Technology');
INSERT INTO macpref VALUES(NULL,'60A423','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'7846D4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E43EC6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'38881E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2CDB07','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'988D46','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E06CA6','Creotech Instruments');
INSERT INTO macpref VALUES(NULL,'6888A1','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'001EB2','LG Innotek');
INSERT INTO macpref VALUES(NULL,'C086B3','Shenzhen Voxtech');
INSERT INTO macpref VALUES(NULL,'44ADB1','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'4401BB','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'58F2FC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'507043','BSkyB');
INSERT INTO macpref VALUES(NULL,'A0D83D','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D01411','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'3C53D7','Cedes AG');
INSERT INTO macpref VALUES(NULL,'00E5E4','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'643AEA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E8136E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CAE13','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4C2EFE','Shenzhen Comnect Technology');
INSERT INTO macpref VALUES(NULL,'E0B260','Teno Network Technologies Company Limited');
INSERT INTO macpref VALUES(NULL,'482335','Dialog Semiconductor Hellas SA');
INSERT INTO macpref VALUES(NULL,'E8DA20','Nintendo');
INSERT INTO macpref VALUES(NULL,'10BC97','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'7CF9A0','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'6CA4D1','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'DCD444','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A446B4','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0CC844','Cambridge Mobile Telematics');
INSERT INTO macpref VALUES(NULL,'EC6C9A','Arcadyan');
INSERT INTO macpref VALUES(NULL,'346D9C','Carrier');
INSERT INTO macpref VALUES(NULL,'8C85C1','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'20A171','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'782B64','Bose');
INSERT INTO macpref VALUES(NULL,'D4F756','zte');
INSERT INTO macpref VALUES(NULL,'54AB3A','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'E89A8F','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'E0693A','Innophase');
INSERT INTO macpref VALUES(NULL,'24FD0D','Intelbras');
INSERT INTO macpref VALUES(NULL,'345594','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'40AA56','China Dragon Technology Limited');
INSERT INTO macpref VALUES(NULL,'68545A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'3CE3E7','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'CC47BD','Rhombus Systems');
INSERT INTO macpref VALUES(NULL,'5488DE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4C93A6','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'001E31','infomark');
INSERT INTO macpref VALUES(NULL,'A83759','Huawei Device');
INSERT INTO macpref VALUES(NULL,'50F7ED','Huawei Device');
INSERT INTO macpref VALUES(NULL,'4CB99B','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'9C6B37','Renesas Electronics (Penang) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'BC7E8B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54778A','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'40DDD1','Beautiful Card');
INSERT INTO macpref VALUES(NULL,'C0E7BF','Sichuan AI-Link Technology');
INSERT INTO macpref VALUES(NULL,'6433DB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A406E9','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B0B113','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'4CAEEC','Guangzhou limee technology');
INSERT INTO macpref VALUES(NULL,'0C31DC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0040AB','Roland DG');
INSERT INTO macpref VALUES(NULL,'247152','Dell');
INSERT INTO macpref VALUES(NULL,'0012B4','Work Microwave GmbH');
INSERT INTO macpref VALUES(NULL,'90AAC3','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'44917C','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'8060B7','Cloud Network Technology Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'DC7223','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'3420E3','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'24B105','Prama Hikvision India Private Limited');
INSERT INTO macpref VALUES(NULL,'709CD1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8C47BE','Dell');
INSERT INTO macpref VALUES(NULL,'245F9F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'CCB0A8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'502873','Huawei Device');
INSERT INTO macpref VALUES(NULL,'20F44F','Nokia');
INSERT INTO macpref VALUES(NULL,'0476B0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'40F078','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'78D71A','Ciena');
INSERT INTO macpref VALUES(NULL,'F82E3F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'90A5AF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9C6937','Qorvo International Pte.');
INSERT INTO macpref VALUES(NULL,'7853F2','Roxton Systems');
INSERT INTO macpref VALUES(NULL,'98FC84','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'142C78','GooWi Wireless Technology, Limited');
INSERT INTO macpref VALUES(NULL,'EC4D3E','Beijing Xiaomi Mobile Software');
INSERT INTO macpref VALUES(NULL,'34916F','UserGate');
INSERT INTO macpref VALUES(NULL,'0C8B7D','Vizio');
INSERT INTO macpref VALUES(NULL,'3C7C3F','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'8CD67F','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'D8A491','Huawei Device');
INSERT INTO macpref VALUES(NULL,'681324','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A8C092','Huawei Device');
INSERT INTO macpref VALUES(NULL,'9860CA','Apple');
INSERT INTO macpref VALUES(NULL,'4490BB','Apple');
INSERT INTO macpref VALUES(NULL,'34FD6A','Apple');
INSERT INTO macpref VALUES(NULL,'EC3EB3','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'FC449F','zte');
INSERT INTO macpref VALUES(NULL,'5C91FD','Jaewoncnc');
INSERT INTO macpref VALUES(NULL,'443583','Apple');
INSERT INTO macpref VALUES(NULL,'84EA97','Shenzhen iComm Semiconductor');
INSERT INTO macpref VALUES(NULL,'A47D9F','Shenzhen iComm Semiconductor');
INSERT INTO macpref VALUES(NULL,'204EF6','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'6C0DC4','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'C440F6','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'38CA73','Shenzhen MiaoMing  Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'0055B1','Shanghai Baud Data Communication');
INSERT INTO macpref VALUES(NULL,'C0252F','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'88892F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'28E5B0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'549FC6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F01D2D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'683E26','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8C554A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74901F','Ragile Networks');
INSERT INTO macpref VALUES(NULL,'1CA852','Sensaio PTE');
INSERT INTO macpref VALUES(NULL,'401C83','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'443B32','Intelbras');
INSERT INTO macpref VALUES(NULL,'4C0220','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'F83B1D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'D41B81','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'F40B9F','CIG Shanghai');
INSERT INTO macpref VALUES(NULL,'109D7A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'DC6373','Obara Korea');
INSERT INTO macpref VALUES(NULL,'D47EE4','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'C094AD','zte');
INSERT INTO macpref VALUES(NULL,'7845B3','Huawei Device');
INSERT INTO macpref VALUES(NULL,'20DCFD','Huawei Device');
INSERT INTO macpref VALUES(NULL,'FC65B3','Huawei Device');
INSERT INTO macpref VALUES(NULL,'D021AC','Yo Labs');
INSERT INTO macpref VALUES(NULL,'342B70','Arris');
INSERT INTO macpref VALUES(NULL,'1C90BE','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'787DF3','Sterlite Technologies Limited');
INSERT INTO macpref VALUES(NULL,'00163B','Communications & Power Industries');
INSERT INTO macpref VALUES(NULL,'000B4E','Communications & Power Industries');
INSERT INTO macpref VALUES(NULL,'74731D','ifm electronic gmbh');
INSERT INTO macpref VALUES(NULL,'5C6199','Cloud Network Technology Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'E8DB84','Espressif');
INSERT INTO macpref VALUES(NULL,'9CB2E8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A07751','ASMedia Technology');
INSERT INTO macpref VALUES(NULL,'305684','Shenzhen Yunji Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'D05509','Nintendo');
INSERT INTO macpref VALUES(NULL,'000334','Omega Engineering');
INSERT INTO macpref VALUES(NULL,'14563A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7090B7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7C8AE1','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'54E4A9','BHR Tech GmbH');
INSERT INTO macpref VALUES(NULL,'208058','Ciena');
INSERT INTO macpref VALUES(NULL,'684AAE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'60D755','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A445CD','IoT Diagnostics');
INSERT INTO macpref VALUES(NULL,'946269','Arris Group');
INSERT INTO macpref VALUES(NULL,'D0DD49','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C863FC','Arris Group');
INSERT INTO macpref VALUES(NULL,'1CCCD6','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'A8C252','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A04147','Huawei Device');
INSERT INTO macpref VALUES(NULL,'1CAECB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CF19E','Groupe Atlantic');
INSERT INTO macpref VALUES(NULL,'2036D7','Shanghai Reacheng  Communication Technology');
INSERT INTO macpref VALUES(NULL,'68070A','TPVision Europe B.V');
INSERT INTO macpref VALUES(NULL,'4CEBBD','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'7CC926','Wuhan GreeNet Information Service');
INSERT INTO macpref VALUES(NULL,'5C75AF','Fitbit');
INSERT INTO macpref VALUES(NULL,'38BAB0','Broadcom');
INSERT INTO macpref VALUES(NULL,'70879E','Beken');
INSERT INTO macpref VALUES(NULL,'B45062','EmBestor Technology');
INSERT INTO macpref VALUES(NULL,'044A6C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'38FB14','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F0E4A2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C5189','SG Wireless Limited');
INSERT INTO macpref VALUES(NULL,'1063C8','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'582059','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'90272B','Algorab S.r.l.');
INSERT INTO macpref VALUES(NULL,'4CBCB4','ABB SpA - DIN Rail');
INSERT INTO macpref VALUES(NULL,'94D505','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'74E1B6','Apple');
INSERT INTO macpref VALUES(NULL,'24A52C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'482759','Levven Electronics');
INSERT INTO macpref VALUES(NULL,'AC7713','Honeywell Safety Products (Shanghai)');
INSERT INTO macpref VALUES(NULL,'08849D','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'90BDE6','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'18A4A9','Vanu');
INSERT INTO macpref VALUES(NULL,'80E82C','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D4ADBD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2440AE','Niic Technology');
INSERT INTO macpref VALUES(NULL,'F40E01','Apple');
INSERT INTO macpref VALUES(NULL,'1495CE','Apple');
INSERT INTO macpref VALUES(NULL,'50DE06','Apple');
INSERT INTO macpref VALUES(NULL,'5CD135','Xtreme Power Systems');
INSERT INTO macpref VALUES(NULL,'7869D4','Shenyang Vibrotech Instruments');
INSERT INTO macpref VALUES(NULL,'082697','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'CCCCCC','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'CC660A','Apple');
INSERT INTO macpref VALUES(NULL,'FC1D43','Apple');
INSERT INTO macpref VALUES(NULL,'64CB9F','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'4CFBFE','Sercomm Japan');
INSERT INTO macpref VALUES(NULL,'C0CBF1','Mobiwire Mobiles (NingBo)');
INSERT INTO macpref VALUES(NULL,'FC7D6C','Hyesung Techwin');
INSERT INTO macpref VALUES(NULL,'E47E9A','zte');
INSERT INTO macpref VALUES(NULL,'2C16BD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'30A889','Decimator Design');
INSERT INTO macpref VALUES(NULL,'B4A2EB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'1CD5E2','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'0024E9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'683B78','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F860F0','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'5CA1E0','EmbedWay Technologies');
INSERT INTO macpref VALUES(NULL,'84D412','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'68AB09','Nokia');
INSERT INTO macpref VALUES(NULL,'F4CE36','Nordic Semiconductor ASA');
INSERT INTO macpref VALUES(NULL,'B46077','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'00F620','Google');
INSERT INTO macpref VALUES(NULL,'F43328','Cimcon Lighting');
INSERT INTO macpref VALUES(NULL,'7C942A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1CB796','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3847BC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'549209','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'745909','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5C5AC7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3CB74B','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'00EDB8','Kyocera');
INSERT INTO macpref VALUES(NULL,'9C99CD','Voippartners');
INSERT INTO macpref VALUES(NULL,'C4C603','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCA13A','SES-imagotag');
INSERT INTO macpref VALUES(NULL,'2823F5','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'F010AB','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'B4DC09','Guangzhou Dawei Communication');
INSERT INTO macpref VALUES(NULL,'98865D','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'7CB59B','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'2C4F52','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'68A03E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B8C385','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CE9E4','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'ACDB48','Arris Group');
INSERT INTO macpref VALUES(NULL,'C80D32','Holoplot GmbH');
INSERT INTO macpref VALUES(NULL,'D05794','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'04D9F5','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'B891C9','Handreamnet');
INSERT INTO macpref VALUES(NULL,'C8A776','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A400E2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B4C4FC','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C8D69D','Arab International Optronics');
INSERT INTO macpref VALUES(NULL,'405BD8','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'54EC2F','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'2899C7','Lindsay Broadband');
INSERT INTO macpref VALUES(NULL,'FCBD67','Arista Networks');
INSERT INTO macpref VALUES(NULL,'00257E','NEW POS Technology Limited');
INSERT INTO macpref VALUES(NULL,'F8AE27','John Deere Electronic Solutions');
INSERT INTO macpref VALUES(NULL,'7445CE','Cresyn');
INSERT INTO macpref VALUES(NULL,'C4F7D5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1C6499','Comtrend');
INSERT INTO macpref VALUES(NULL,'10DC4A','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'88EF16','Arris Group');
INSERT INTO macpref VALUES(NULL,'8CA96F','D&M Holdings');
INSERT INTO macpref VALUES(NULL,'7CD661','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'B0FD0B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'98B8BA','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'0CE99A','Atls Altec');
INSERT INTO macpref VALUES(NULL,'4C11AE','Espressif');
INSERT INTO macpref VALUES(NULL,'8C89FA','Zhejiang Hechuan Technology');
INSERT INTO macpref VALUES(NULL,'4CBC48','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'80D04A','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'48D875','China TransInfo Technology');
INSERT INTO macpref VALUES(NULL,'D4789B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'483FE9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'143CC3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A8E544','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1820D5','Arris Group');
INSERT INTO macpref VALUES(NULL,'3050FD','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0040BC','Algorithmics');
INSERT INTO macpref VALUES(NULL,'004065','GTE Spacenet');
INSERT INTO macpref VALUES(NULL,'88E64B','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'D8D090','Dell');
INSERT INTO macpref VALUES(NULL,'50C4DD','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'0084ED','Private');
INSERT INTO macpref VALUES(NULL,'E002A5','ABB Robotics');
INSERT INTO macpref VALUES(NULL,'F42E7F','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'B4CC04','Piranti');
INSERT INTO macpref VALUES(NULL,'B8D526','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'F0B968','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'04E56E','Thub');
INSERT INTO macpref VALUES(NULL,'1C7F2C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'88BCC1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1CBFCE','Shenzhen Century Xinyang Technology');
INSERT INTO macpref VALUES(NULL,'F83002','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A8A159','ASRock Incorporation');
INSERT INTO macpref VALUES(NULL,'ECADE0','D-Link International');
INSERT INTO macpref VALUES(NULL,'78DA07','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'44A61E','Ingram Micro Services');
INSERT INTO macpref VALUES(NULL,'38D2CA','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'109E3A','Zhejiang Tmall Technology');
INSERT INTO macpref VALUES(NULL,'904DC3','Flonidan A/S');
INSERT INTO macpref VALUES(NULL,'000DF1','Ionix');
INSERT INTO macpref VALUES(NULL,'00077C','Westermo Network Technologies AB');
INSERT INTO macpref VALUES(NULL,'8C426D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'90F891','Kaonmedia');
INSERT INTO macpref VALUES(NULL,'445D5E','Shenzhen Coolkit Technology');
INSERT INTO macpref VALUES(NULL,'50AD71','Tessolve Semiconductor Private Limited');
INSERT INTO macpref VALUES(NULL,'202AC5','Petite-En');
INSERT INTO macpref VALUES(NULL,'A8BF3C','HDV Phoelectron Technology Limited');
INSERT INTO macpref VALUES(NULL,'D4F527','Siemens AG');
INSERT INTO macpref VALUES(NULL,'B8B2F8','Apple');
INSERT INTO macpref VALUES(NULL,'98460A','Apple');
INSERT INTO macpref VALUES(NULL,'B85D0A','Apple');
INSERT INTO macpref VALUES(NULL,'7C9A1D','Apple');
INSERT INTO macpref VALUES(NULL,'103025','Apple');
INSERT INTO macpref VALUES(NULL,'70ACD7','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'5462E2','Apple');
INSERT INTO macpref VALUES(NULL,'149D99','Apple');
INSERT INTO macpref VALUES(NULL,'147BAC','Nokia');
INSERT INTO macpref VALUES(NULL,'906D05','BXB Electronics');
INSERT INTO macpref VALUES(NULL,'D4BBC8','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'489507','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'24BF74','Private');
INSERT INTO macpref VALUES(NULL,'CCDC55','Dragonchip Limited');
INSERT INTO macpref VALUES(NULL,'28FFB2','Toshiba');
INSERT INTO macpref VALUES(NULL,'1C60D2','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'F4B5AA','zte');
INSERT INTO macpref VALUES(NULL,'E8ACAD','zte');
INSERT INTO macpref VALUES(NULL,'0836C9','Netgear');
INSERT INTO macpref VALUES(NULL,'745BC5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9440C9','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'A041A7','NL Ministry of Defense');
INSERT INTO macpref VALUES(NULL,'E446DA','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'1C12B0','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'4CC8A1','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'4CBC98','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2CF432','Espressif');
INSERT INTO macpref VALUES(NULL,'647366','Shenzhen Siera Technology');
INSERT INTO macpref VALUES(NULL,'041EFA','Bissell Homecare');
INSERT INTO macpref VALUES(NULL,'D85575','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D411A3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04BA8D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'744D28','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'00A085','Private');
INSERT INTO macpref VALUES(NULL,'E05A9F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8C5AF8','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'D45800','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'90842B','Lego System A/S');
INSERT INTO macpref VALUES(NULL,'00267E','Parrot SA');
INSERT INTO macpref VALUES(NULL,'2C557C','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'F4BCDA','Shenzhen Jingxun Software Telecommunication Technology');
INSERT INTO macpref VALUES(NULL,'000915','CAS');
INSERT INTO macpref VALUES(NULL,'58D9C3','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'2C73A0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'443E07','Electrolux');
INSERT INTO macpref VALUES(NULL,'8485E6','Guangdong Asano Technology');
INSERT INTO macpref VALUES(NULL,'3C8375','Microsoft');
INSERT INTO macpref VALUES(NULL,'000AA8','ePipe');
INSERT INTO macpref VALUES(NULL,'0029C2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'187C0B','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'D47B35','NEO Monitors AS');
INSERT INTO macpref VALUES(NULL,'000878','Benchmark Storage Innovations');
INSERT INTO macpref VALUES(NULL,'6CF37F','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'140708','Private');
INSERT INTO macpref VALUES(NULL,'78A7EB','1more');
INSERT INTO macpref VALUES(NULL,'485D36','Verizon');
INSERT INTO macpref VALUES(NULL,'20C047','Verizon');
INSERT INTO macpref VALUES(NULL,'346B46','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7C604A','Avelon');
INSERT INTO macpref VALUES(NULL,'186472','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'84D47E','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'24DEC6','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'0017A0','RoboTech srl');
INSERT INTO macpref VALUES(NULL,'103D0A','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'942790','TCT mobile');
INSERT INTO macpref VALUES(NULL,'A41791','Shenzhen Decnta Technology');
INSERT INTO macpref VALUES(NULL,'34DAB7','zte');
INSERT INTO macpref VALUES(NULL,'109C70','Prusa Research s.r.o.');
INSERT INTO macpref VALUES(NULL,'E84C56','Intercept Services Limited');
INSERT INTO macpref VALUES(NULL,'A41908','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'38AFD0','Private');
INSERT INTO macpref VALUES(NULL,'80D336','Cern');
INSERT INTO macpref VALUES(NULL,'64255E','Observint Technologies');
INSERT INTO macpref VALUES(NULL,'90940A','Analog Devices');
INSERT INTO macpref VALUES(NULL,'40B076','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'D43D39','Dialog Semiconductor');
INSERT INTO macpref VALUES(NULL,'0014A5','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'C0B5D7','Chongqing Fugui Electronics');
INSERT INTO macpref VALUES(NULL,'D4AD71','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'702B1D','E-Domus International Limited');
INSERT INTO macpref VALUES(NULL,'F085C1','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'60380E','Alps Electric');
INSERT INTO macpref VALUES(NULL,'FC62B9','Alps Electric');
INSERT INTO macpref VALUES(NULL,'0002C7','Alps Electric');
INSERT INTO macpref VALUES(NULL,'001E3D','Alps Electric');
INSERT INTO macpref VALUES(NULL,'28A183','Alps Electric');
INSERT INTO macpref VALUES(NULL,'4CDD7D','LHP Telematics');
INSERT INTO macpref VALUES(NULL,'48F07B','Alps Electric');
INSERT INTO macpref VALUES(NULL,'B8BC5B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'108EBA','Molekule');
INSERT INTO macpref VALUES(NULL,'4C218C','Panasonic India Private limited');
INSERT INTO macpref VALUES(NULL,'2C4E7D','Chunghua Intelligent Network Equipment');
INSERT INTO macpref VALUES(NULL,'A4F465','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'4C917A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F48CEB','D-Link International');
INSERT INTO macpref VALUES(NULL,'743A65','NEC');
INSERT INTO macpref VALUES(NULL,'00255C','NEC');
INSERT INTO macpref VALUES(NULL,'684F64','Dell');
INSERT INTO macpref VALUES(NULL,'CC70ED','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'907E30','Lars');
INSERT INTO macpref VALUES(NULL,'84EB3E','Vivint Smart Home');
INSERT INTO macpref VALUES(NULL,'00A0D5','Sierra Wireless');
INSERT INTO macpref VALUES(NULL,'18BB26','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'18B905','Hong Kong Bouffalo Lab Limited');
INSERT INTO macpref VALUES(NULL,'ECF0FE','zte');
INSERT INTO macpref VALUES(NULL,'94A40C','Diehl Metering GmbH');
INSERT INTO macpref VALUES(NULL,'70B317','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B00247','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'BCE796','Wireless Cctv');
INSERT INTO macpref VALUES(NULL,'948FCF','Arris Group');
INSERT INTO macpref VALUES(NULL,'A8F5DD','Arris Group');
INSERT INTO macpref VALUES(NULL,'44D3AD','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'9C8275','YichipMicroelectronics (Hangzhou)');
INSERT INTO macpref VALUES(NULL,'5CCBCA','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'28E98E','Mitsubishi Electric');
INSERT INTO macpref VALUES(NULL,'34F8E7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0907E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2C7360','Earda Technologies');
INSERT INTO macpref VALUES(NULL,'508CF5','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'1C549E','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'E4CA12','zte');
INSERT INTO macpref VALUES(NULL,'D49E05','zte');
INSERT INTO macpref VALUES(NULL,'585FF6','zte');
INSERT INTO macpref VALUES(NULL,'40B30E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'04CE7E','NXP France Semiconductors France');
INSERT INTO macpref VALUES(NULL,'C09AD0','Apple');
INSERT INTO macpref VALUES(NULL,'94B01F','Apple');
INSERT INTO macpref VALUES(NULL,'98CC4D','Shenzhen mantunsci');
INSERT INTO macpref VALUES(NULL,'C01B23','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'B8C74A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'D8CE3A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'102C6B','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'7485C4','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'94F6D6','Apple');
INSERT INTO macpref VALUES(NULL,'F82D7C','Apple');
INSERT INTO macpref VALUES(NULL,'D0BAE4','Shanghai Mxchip Information Technology');
INSERT INTO macpref VALUES(NULL,'48D35D','Private');
INSERT INTO macpref VALUES(NULL,'80FBF0','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'C0132B','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'0CB4A4','Xintai Automobile Intelligent Network Technology');
INSERT INTO macpref VALUES(NULL,'90633B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'FCAAB6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C82E47','Suzhou SmartChip Semiconductor');
INSERT INTO macpref VALUES(NULL,'C02250','Koss');
INSERT INTO macpref VALUES(NULL,'A0B549','Arcadyan');
INSERT INTO macpref VALUES(NULL,'001F5A','Beckwith Electric');
INSERT INTO macpref VALUES(NULL,'985D82','Arista Networks');
INSERT INTO macpref VALUES(NULL,'2453BF','Enernet');
INSERT INTO macpref VALUES(NULL,'043385','Nanchang BlackShark');
INSERT INTO macpref VALUES(NULL,'84E5D8','Guangdong Unipoe IoT Technology');
INSERT INTO macpref VALUES(NULL,'A8BC9C','Cloud Light Technology Limited');
INSERT INTO macpref VALUES(NULL,'A89042','Beijing Wanwei Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'18BE92','Delta Networks');
INSERT INTO macpref VALUES(NULL,'90C54A','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'BC7596','Beijing Broadwit Technology');
INSERT INTO macpref VALUES(NULL,'1C34DA','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'2CA02F','Veroguard Systems');
INSERT INTO macpref VALUES(NULL,'6C5C3D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'782327','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DCF756','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'68A47D','Sun Cupid Technology (HK)');
INSERT INTO macpref VALUES(NULL,'184B0D','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'D41243','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'48A6B8','Sonos');
INSERT INTO macpref VALUES(NULL,'B87826','Nintendo');
INSERT INTO macpref VALUES(NULL,'DCCBA8','Explora Technologies');
INSERT INTO macpref VALUES(NULL,'C07878','Flextronics Manufacturing(zhuhai)co.');
INSERT INTO macpref VALUES(NULL,'E4B97A','Dell');
INSERT INTO macpref VALUES(NULL,'34DAC1','SAE Technologies Development(Dongguan)');
INSERT INTO macpref VALUES(NULL,'705DCC','EFM Networks');
INSERT INTO macpref VALUES(NULL,'D092FA','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E85AD1','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'A823FE','LG Electronics');
INSERT INTO macpref VALUES(NULL,'E05D5C','Oy Everon Ab');
INSERT INTO macpref VALUES(NULL,'688F2E','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'E046E5','Gosuncn Technology Group');
INSERT INTO macpref VALUES(NULL,'1C599B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4BD1E','5VT Technologies,Taiwan');
INSERT INTO macpref VALUES(NULL,'BC9B68','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'CCD4A1','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'08BA5F','Qingdao Hisense Electronics');
INSERT INTO macpref VALUES(NULL,'10DFFC','Siemens AG');
INSERT INTO macpref VALUES(NULL,'847F3D','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'C4FDE6','Drtech');
INSERT INTO macpref VALUES(NULL,'CC988B','Sony Visual Products');
INSERT INTO macpref VALUES(NULL,'30E3D6','Spotify USA');
INSERT INTO macpref VALUES(NULL,'9CA525','Shandong USR IOT Technology Limited');
INSERT INTO macpref VALUES(NULL,'E0456D','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'283926','CyberTAN Technology');
INSERT INTO macpref VALUES(NULL,'8CFCA0','Shenzhen Smart Device Technology');
INSERT INTO macpref VALUES(NULL,'1C427D','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'806933','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'BC26C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BC5EA1','PsiKick');
INSERT INTO macpref VALUES(NULL,'944F4C','Sound United');
INSERT INTO macpref VALUES(NULL,'981888','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'18810E','Apple');
INSERT INTO macpref VALUES(NULL,'608C4A','Apple');
INSERT INTO macpref VALUES(NULL,'74B587','Apple');
INSERT INTO macpref VALUES(NULL,'FCB6D8','Apple');
INSERT INTO macpref VALUES(NULL,'3C6A2C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'241B7A','Apple');
INSERT INTO macpref VALUES(NULL,'8CFE57','Apple');
INSERT INTO macpref VALUES(NULL,'C0A600','Apple');
INSERT INTO macpref VALUES(NULL,'18E829','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'E0C286','Aisai Communication Technology');
INSERT INTO macpref VALUES(NULL,'7405A5','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'286DCD','Beijing Winner Microelectronics');
INSERT INTO macpref VALUES(NULL,'541031','Smarto');
INSERT INTO macpref VALUES(NULL,'44A466','Groupe Ldlc');
INSERT INTO macpref VALUES(NULL,'D80D17','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'18C2BF','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'E81CBA','Fortinet');
INSERT INTO macpref VALUES(NULL,'F0B014','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'1889A0','Wuhan Funshion Online Technologies');
INSERT INTO macpref VALUES(NULL,'0C2A86','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'FC61E9','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'405662','GuoTengShengHua Electronics');
INSERT INTO macpref VALUES(NULL,'E4DB6D','Beijing Xiaomi Electronics');
INSERT INTO macpref VALUES(NULL,'00A0D1','Inventec');
INSERT INTO macpref VALUES(NULL,'0018CC','Axiohm SAS');
INSERT INTO macpref VALUES(NULL,'001827','NEC Unified Solutions Nederland');
INSERT INTO macpref VALUES(NULL,'009004','3com Europe');
INSERT INTO macpref VALUES(NULL,'00068C','3com');
INSERT INTO macpref VALUES(NULL,'02608C','3com');
INSERT INTO macpref VALUES(NULL,'00D0D8','3com');
INSERT INTO macpref VALUES(NULL,'18937F','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'A43523','Guangdong Donyan Network Technologies');
INSERT INTO macpref VALUES(NULL,'B4A94F','Mercury');
INSERT INTO macpref VALUES(NULL,'803AF4','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'48A0F8','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'F85E3C','Shenzhen Zhibotong Electronics');
INSERT INTO macpref VALUES(NULL,'283E76','Common Networks');
INSERT INTO macpref VALUES(NULL,'DC3979','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'58D56E','D-Link International');
INSERT INTO macpref VALUES(NULL,'0C5331','ETH Zurich');
INSERT INTO macpref VALUES(NULL,'DC9088','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'54812D','PAX Computer Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0C9A42','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'000809','Systemonic AG');
INSERT INTO macpref VALUES(NULL,'8C41F4','IPmotion GmbH');
INSERT INTO macpref VALUES(NULL,'704F08','Shenzhen Huisheng Information Technology');
INSERT INTO macpref VALUES(NULL,'8835C1','OI Electric');
INSERT INTO macpref VALUES(NULL,'3042A1','ilumisys DBA Toggled');
INSERT INTO macpref VALUES(NULL,'0026B7','Kingston Technology Company');
INSERT INTO macpref VALUES(NULL,'28D0CB','Cambridge Communication Systems');
INSERT INTO macpref VALUES(NULL,'4062EA','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'4C0FC7','Earda Technologies');
INSERT INTO macpref VALUES(NULL,'80A796','Neurotek');
INSERT INTO macpref VALUES(NULL,'CC2119','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'302303','Belkin International');
INSERT INTO macpref VALUES(NULL,'9CF6DD','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'001E80','Icotera A/S');
INSERT INTO macpref VALUES(NULL,'48881E','EthoSwitch');
INSERT INTO macpref VALUES(NULL,'3C71BF','Espressif');
INSERT INTO macpref VALUES(NULL,'000393','Apple');
INSERT INTO macpref VALUES(NULL,'0000C3','Harris');
INSERT INTO macpref VALUES(NULL,'304B07','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'345ABA','tcloud intelligence');
INSERT INTO macpref VALUES(NULL,'502FA8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'902BD2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'08D59D','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'C08359','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'EC83D5','Gird Systems');
INSERT INTO macpref VALUES(NULL,'14942F','Usys');
INSERT INTO macpref VALUES(NULL,'FCB10D','Shenzhen Tian Kun Technology');
INSERT INTO macpref VALUES(NULL,'20F77C','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'001EEC','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'F0761C','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'0004AE','Sullair');
INSERT INTO macpref VALUES(NULL,'00451D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A0D635','WBS Technology');
INSERT INTO macpref VALUES(NULL,'34800D','Cavium');
INSERT INTO macpref VALUES(NULL,'B44BD6','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D8912A','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'3C427E','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'000BA3','Siemens AG');
INSERT INTO macpref VALUES(NULL,'000C8A','Bose');
INSERT INTO macpref VALUES(NULL,'243A82','Irts');
INSERT INTO macpref VALUES(NULL,'880907','MKT Systemtechnik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'58A48E','PixArt Imaging');
INSERT INTO macpref VALUES(NULL,'30D659','Merging Technologies SA');
INSERT INTO macpref VALUES(NULL,'702AD5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'889765','exands');
INSERT INTO macpref VALUES(NULL,'386E88','zte');
INSERT INTO macpref VALUES(NULL,'B88584','Dell');
INSERT INTO macpref VALUES(NULL,'40EEDD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B01886','SmarDTV');
INSERT INTO macpref VALUES(NULL,'AC751D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'289E97','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001525','Chamberlain Access Solutions');
INSERT INTO macpref VALUES(NULL,'001EB0','ImesD Electronica S.L.');
INSERT INTO macpref VALUES(NULL,'641C67','Digibras Industria DO Brasils/a');
INSERT INTO macpref VALUES(NULL,'60058A','Hitachi Metals');
INSERT INTO macpref VALUES(NULL,'BC22FB','RF Industries');
INSERT INTO macpref VALUES(NULL,'0080B6','Mercury Systems  Trusted Mission Solutions');
INSERT INTO macpref VALUES(NULL,'08512E','Orion Diagnostica Oy');
INSERT INTO macpref VALUES(NULL,'98A404','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'00CC3F','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'74B91E','Nanjing Bestway Automation System');
INSERT INTO macpref VALUES(NULL,'A019B2','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'8C15C7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'60FA9D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'DC9914','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4C3FD3','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B05365','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'308841','SichuanAI-LinkTechnologyCo.');
INSERT INTO macpref VALUES(NULL,'44EFCF','Ugene Solution');
INSERT INTO macpref VALUES(NULL,'304596','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C0F4E6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'74EB80','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CE0DC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D868C3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C493D9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A82BB9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'ACFD93','Weifang Goertek Electronics');
INSERT INTO macpref VALUES(NULL,'68572D','Hangzhou Aixiangji Technology');
INSERT INTO macpref VALUES(NULL,'00B8C2','Heights Telecom T');
INSERT INTO macpref VALUES(NULL,'F4BF80','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'000E8F','Sercomm');
INSERT INTO macpref VALUES(NULL,'A0E617','Matis');
INSERT INTO macpref VALUES(NULL,'7001B5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F49','Manhattan TV');
INSERT INTO macpref VALUES(NULL,'88D652','Amergint Technologies');
INSERT INTO macpref VALUES(NULL,'FC90FA','Independent Technologies');
INSERT INTO macpref VALUES(NULL,'D0B214','PoeWit');
INSERT INTO macpref VALUES(NULL,'C42456','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'B4B686','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'4CEDFB','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'7C2EBD','Google');
INSERT INTO macpref VALUES(NULL,'6CAF15','Webasto SE');
INSERT INTO macpref VALUES(NULL,'E4E130','TCT mobile');
INSERT INTO macpref VALUES(NULL,'0C2138','Hengstler GmbH');
INSERT INTO macpref VALUES(NULL,'E46059','Pingtek');
INSERT INTO macpref VALUES(NULL,'E0191D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'68D1BA','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'1C1AC0','Apple');
INSERT INTO macpref VALUES(NULL,'3078C2','Innowireless / Qucell Networks');
INSERT INTO macpref VALUES(NULL,'4050B5','Shenzhen New Species Technology');
INSERT INTO macpref VALUES(NULL,'3C15FB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CC934A','Sierra Wireless');
INSERT INTO macpref VALUES(NULL,'00CFC0','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'DC330D','Qing DAO Haier Telecom');
INSERT INTO macpref VALUES(NULL,'688975','nuoxc');
INSERT INTO macpref VALUES(NULL,'40F04E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'0021F2','Easy3call Technology Limited');
INSERT INTO macpref VALUES(NULL,'0015C4','Flovel');
INSERT INTO macpref VALUES(NULL,'0011E6','Scientific Atlanta');
INSERT INTO macpref VALUES(NULL,'24F128','Telstra');
INSERT INTO macpref VALUES(NULL,'E0383F','zte');
INSERT INTO macpref VALUES(NULL,'D47226','zte');
INSERT INTO macpref VALUES(NULL,'40831D','Apple');
INSERT INTO macpref VALUES(NULL,'DCD3A2','Apple');
INSERT INTO macpref VALUES(NULL,'5C1DD9','Apple');
INSERT INTO macpref VALUES(NULL,'800588','Ruijie Networks');
INSERT INTO macpref VALUES(NULL,'F00E1D','Megafone Limited');
INSERT INTO macpref VALUES(NULL,'88AE07','Apple');
INSERT INTO macpref VALUES(NULL,'68FEF7','Apple');
INSERT INTO macpref VALUES(NULL,'AC35EE','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'881196','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E40EEE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'28D997','Yuduan Mobile');
INSERT INTO macpref VALUES(NULL,'301F9A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0C2C54','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4C19E','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'70695A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00BF77','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D07714','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'30B7D4','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'B481BF','Meta-Networks');
INSERT INTO macpref VALUES(NULL,'946AB0','Arcadyan');
INSERT INTO macpref VALUES(NULL,'4818FA','Nocsys');
INSERT INTO macpref VALUES(NULL,'587A6A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'A038F8','Oura Health Oy');
INSERT INTO macpref VALUES(NULL,'687924','ELS-GmbH & KG');
INSERT INTO macpref VALUES(NULL,'28FD80','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0CAE7D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'304511','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E81AAC','Orfeo Soundworks');
INSERT INTO macpref VALUES(NULL,'000758','DragonWave');
INSERT INTO macpref VALUES(NULL,'F0FCC8','Arris Group');
INSERT INTO macpref VALUES(NULL,'F8DF15','Sunitec Enterprise');
INSERT INTO macpref VALUES(NULL,'001DB5','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'B02680','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D49398','Nokia');
INSERT INTO macpref VALUES(NULL,'001937','CommerceGuard AB');
INSERT INTO macpref VALUES(NULL,'FC7C02','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'A8610A','Arduino AG');
INSERT INTO macpref VALUES(NULL,'6097DD','MicroSys Electronics GmbH');
INSERT INTO macpref VALUES(NULL,'047970','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A057E3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1CB044','Askey Computer');
INSERT INTO macpref VALUES(NULL,'AC17C8','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'F4844C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B4F2E8','Arris Group');
INSERT INTO macpref VALUES(NULL,'3C574F','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'D49CF4','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'8C1645','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'689861','Beacon');
INSERT INTO macpref VALUES(NULL,'609813','Shanghai Visking Digital Technology');
INSERT INTO macpref VALUES(NULL,'506B4B','Mellanox Technologies');
INSERT INTO macpref VALUES(NULL,'B41C30','zte');
INSERT INTO macpref VALUES(NULL,'705AAC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2C9569','Arris Group');
INSERT INTO macpref VALUES(NULL,'A039EE','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E4CB59','Beijing Loveair Science and Technology');
INSERT INTO macpref VALUES(NULL,'B4E62D','Espressif');
INSERT INTO macpref VALUES(NULL,'847460','zte');
INSERT INTO macpref VALUES(NULL,'4C82CF','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'285767','Dish Technologies');
INSERT INTO macpref VALUES(NULL,'70169F','EtherCAT Technology Group');
INSERT INTO macpref VALUES(NULL,'68EF43','Apple');
INSERT INTO macpref VALUES(NULL,'D02B20','Apple');
INSERT INTO macpref VALUES(NULL,'2C61F6','Apple');
INSERT INTO macpref VALUES(NULL,'D4A33D','Apple');
INSERT INTO macpref VALUES(NULL,'F0766F','Apple');
INSERT INTO macpref VALUES(NULL,'4098AD','Apple');
INSERT INTO macpref VALUES(NULL,'6C4D73','Apple');
INSERT INTO macpref VALUES(NULL,'1CA0B8','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D88466','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'000496','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'00E02B','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'5C0E8B','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'7467F7','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'E43022','Hanwha Techwin Security Vietnam');
INSERT INTO macpref VALUES(NULL,'044F17','Humax');
INSERT INTO macpref VALUES(NULL,'5C4A1F','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'E48F34','Vodafone Italia');
INSERT INTO macpref VALUES(NULL,'685ACF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0CA8A7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0672F','Bowers & Wilkins');
INSERT INTO macpref VALUES(NULL,'10CD6E','Fisys');
INSERT INTO macpref VALUES(NULL,'D86375','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'D89C67','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'64209F','Tilgin AB');
INSERT INTO macpref VALUES(NULL,'A43E51','Anov France');
INSERT INTO macpref VALUES(NULL,'702605','Sony Visual Products');
INSERT INTO macpref VALUES(NULL,'0090F1','Seagate Cloud Systems');
INSERT INTO macpref VALUES(NULL,'845A81','ffly4u');
INSERT INTO macpref VALUES(NULL,'CC81DA','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'00806C','Secure Systems & Services');
INSERT INTO macpref VALUES(NULL,'007263','Netcore Technology');
INSERT INTO macpref VALUES(NULL,'1C27DD','Datang Gohighsec(zhejiang)Information Technology');
INSERT INTO macpref VALUES(NULL,'B8C8EB','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'80C5F2','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'64F88A','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'68DB54','Phicomm (Shanghai)');
INSERT INTO macpref VALUES(NULL,'B45253','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'0011C6','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'001D38','Seagate Technology');
INSERT INTO macpref VALUES(NULL,'005013','Seagate Cloud Systems');
INSERT INTO macpref VALUES(NULL,'C8DF84','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'240D6C','Smnd');
INSERT INTO macpref VALUES(NULL,'48555C','Wu Qi Technologies');
INSERT INTO macpref VALUES(NULL,'18F0E4','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'588A5A','Dell');
INSERT INTO macpref VALUES(NULL,'9C8C6E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'DC4F22','Espressif');
INSERT INTO macpref VALUES(NULL,'F86CE1','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'1C7328','Connected Home');
INSERT INTO macpref VALUES(NULL,'D8E004','Vodia Networks');
INSERT INTO macpref VALUES(NULL,'2CFDAB','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'30B4B8','LG Electronics');
INSERT INTO macpref VALUES(NULL,'380E4D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3873EA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'4C5262','Fujitsu Technology Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'803BF6','Look Easy International Limited');
INSERT INTO macpref VALUES(NULL,'30EB1F','Skylab M&C Technology');
INSERT INTO macpref VALUES(NULL,'549A4C','Guangdong Homecare Technology');
INSERT INTO macpref VALUES(NULL,'EC1D8B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'EC7097','Arris Group');
INSERT INTO macpref VALUES(NULL,'5819F8','Arris Group');
INSERT INTO macpref VALUES(NULL,'D07FC4','Ou Wei TechnologyLtd. of Shenzhen City');
INSERT INTO macpref VALUES(NULL,'1479F3','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'0CCEF6','Guizhou Fortuneship Technology');
INSERT INTO macpref VALUES(NULL,'1806FF','Acer Computer(Shanghai) Limited.');
INSERT INTO macpref VALUES(NULL,'C4CD82','Hangzhou Lowan Information Technology');
INSERT INTO macpref VALUES(NULL,'30FB94','Shanghai Fangzhiwei Information Technology');
INSERT INTO macpref VALUES(NULL,'0023A0','Hana CNS');
INSERT INTO macpref VALUES(NULL,'F406A5','Hangzhou Bianfeng Networking Technology');
INSERT INTO macpref VALUES(NULL,'A4B52E','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'3CA581','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'34E911','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'64CBA3','Pointmobile');
INSERT INTO macpref VALUES(NULL,'ECFABC','Espressif');
INSERT INTO macpref VALUES(NULL,'08BA22','Swaive');
INSERT INTO macpref VALUES(NULL,'28C13C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B0ECE1','Private');
INSERT INTO macpref VALUES(NULL,'60E78A','Unisem');
INSERT INTO macpref VALUES(NULL,'282986','APC by Schneider Electric');
INSERT INTO macpref VALUES(NULL,'707DB9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'08BEAC','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'248BE0','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'002424','Ace Axis Limited');
INSERT INTO macpref VALUES(NULL,'50C9A0','Skipper AS');
INSERT INTO macpref VALUES(NULL,'7483EF','Arista Networks');
INSERT INTO macpref VALUES(NULL,'00E0F6','Decision Europe');
INSERT INTO macpref VALUES(NULL,'CC2DE0','Routerboard.com');
INSERT INTO macpref VALUES(NULL,'00BF61','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7867D7','Apple');
INSERT INTO macpref VALUES(NULL,'B8C111','Apple');
INSERT INTO macpref VALUES(NULL,'1046B4','FormericaOE');
INSERT INTO macpref VALUES(NULL,'9CE33F','Apple');
INSERT INTO macpref VALUES(NULL,'386B1C','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'DC5583','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'001248','Dell EMC');
INSERT INTO macpref VALUES(NULL,'006048','Dell EMC');
INSERT INTO macpref VALUES(NULL,'7CC95A','Dell EMC');
INSERT INTO macpref VALUES(NULL,'D00401','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'742857','Mayfield Robotics');
INSERT INTO macpref VALUES(NULL,'589043','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'B4A382','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'9C9C40','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'A407B6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'40498A','Synapticon GmbH');
INSERT INTO macpref VALUES(NULL,'389D92','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'8C0F83','Angie Hospitality');
INSERT INTO macpref VALUES(NULL,'DC68EB','Nintendo');
INSERT INTO macpref VALUES(NULL,'E8361D','Sense Labs');
INSERT INTO macpref VALUES(NULL,'087808','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'887598','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C0174D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'20F19E','Arris Group');
INSERT INTO macpref VALUES(NULL,'C89F42','Vdii Innovation AB');
INSERT INTO macpref VALUES(NULL,'7091F3','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'080069','Silicon Graphics');
INSERT INTO macpref VALUES(NULL,'002291','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'10FCB6','mirusystems');
INSERT INTO macpref VALUES(NULL,'04D6AA','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'50A83A','S Mobile Devices Limited');
INSERT INTO macpref VALUES(NULL,'6405E9','Shenzhen WayOS Technology Crop.');
INSERT INTO macpref VALUES(NULL,'A07099','Beijing Huacan Electronics');
INSERT INTO macpref VALUES(NULL,'48D6D5','Google');
INSERT INTO macpref VALUES(NULL,'0C5842','DME Micro');
INSERT INTO macpref VALUES(NULL,'B810D4','Masimo');
INSERT INTO macpref VALUES(NULL,'BC825D','Mitsumi Electric');
INSERT INTO macpref VALUES(NULL,'D0666D','Shenzhen Bus-Lan Technology');
INSERT INTO macpref VALUES(NULL,'08152F','Samsung Electronics, Artik');
INSERT INTO macpref VALUES(NULL,'F4F5DB','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'F4E204','Traqueur');
INSERT INTO macpref VALUES(NULL,'CC2237','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'38D620','Limidea Concept Pte.');
INSERT INTO macpref VALUES(NULL,'74F91A','Onface');
INSERT INTO macpref VALUES(NULL,'A434F1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'186024','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'BC3D85','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2054FA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'38378B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'745C4B','GN Audio A/S');
INSERT INTO macpref VALUES(NULL,'00149D','Sound ID');
INSERT INTO macpref VALUES(NULL,'A8E824','Inim Electronics S.r.l.');
INSERT INTO macpref VALUES(NULL,'104963','Harting K.K.');
INSERT INTO macpref VALUES(NULL,'8CD48E','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'642B8A','ALL Best Industrial');
INSERT INTO macpref VALUES(NULL,'B8EE0E','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'ECD09F','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'78E103','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'000659','EAL (Apeldoorn)');
INSERT INTO macpref VALUES(NULL,'E4EC10','Nokia');
INSERT INTO macpref VALUES(NULL,'002692','Mitsubishi Electric');
INSERT INTO macpref VALUES(NULL,'8CC121','Panasonic AVC Networks Company');
INSERT INTO macpref VALUES(NULL,'EC0441','Shenzhen Tigo Semiconductor');
INSERT INTO macpref VALUES(NULL,'ACBE75','Ufine Technologies');
INSERT INTO macpref VALUES(NULL,'00C08F','Panasonic Electric Works');
INSERT INTO macpref VALUES(NULL,'B0350B','Mobiwire Mobiles (ningbo)');
INSERT INTO macpref VALUES(NULL,'28A6AC','seca gmbh & kg');
INSERT INTO macpref VALUES(NULL,'A8BE27','Apple');
INSERT INTO macpref VALUES(NULL,'C0A53E','Apple');
INSERT INTO macpref VALUES(NULL,'444E6D','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'90B1E0','Beijing Nebula Link Technology');
INSERT INTO macpref VALUES(NULL,'6C090A','Gematica SRL');
INSERT INTO macpref VALUES(NULL,'70E1FD','Flextronics');
INSERT INTO macpref VALUES(NULL,'74E60F','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'001AA7','Torian Wireless');
INSERT INTO macpref VALUES(NULL,'0CB459','Marketech International');
INSERT INTO macpref VALUES(NULL,'8014A8','Guangzhou V-solution Electronic Technology');
INSERT INTO macpref VALUES(NULL,'409BCD','D-Link International');
INSERT INTO macpref VALUES(NULL,'002EC7','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'488EEF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'547595','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'C47154','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'586163','Quantum Networks (SG) Pte.');
INSERT INTO macpref VALUES(NULL,'EC3DFD','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'94D029','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'308454','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'5C0339','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F82819','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'0015E5','Cheertek');
INSERT INTO macpref VALUES(NULL,'50E971','Jibo');
INSERT INTO macpref VALUES(NULL,'30F77F','S Mobile Devices Limited');
INSERT INTO macpref VALUES(NULL,'D86C63','Google');
INSERT INTO macpref VALUES(NULL,'0840F3','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'94FBB2','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'001E99','Vantanol Industrial');
INSERT INTO macpref VALUES(NULL,'58B633','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'5C5181','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'608E08','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'543D37','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'2CE6CC','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'00227F','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'74911A','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'00C05D','L&N Technologies');
INSERT INTO macpref VALUES(NULL,'58C583','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'18204C','Kummler+Matter AG');
INSERT INTO macpref VALUES(NULL,'18D225','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'18B430','Nest Labs');
INSERT INTO macpref VALUES(NULL,'30B164','Power Electronics International');
INSERT INTO macpref VALUES(NULL,'F88A3C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'A40450','nFore Technology');
INSERT INTO macpref VALUES(NULL,'FC5A1D','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'94147A','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'3817E1','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'9828A6','Compal Information (kunshan)');
INSERT INTO macpref VALUES(NULL,'943FC2','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'681DEF','Shenzhen CYX Technology');
INSERT INTO macpref VALUES(NULL,'B40016','Ingenico Terminals SAS');
INSERT INTO macpref VALUES(NULL,'AC203E','Wuhan Tianyu Information Industry');
INSERT INTO macpref VALUES(NULL,'B01F29','Helvetia');
INSERT INTO macpref VALUES(NULL,'880F10','Huami Information Technology');
INSERT INTO macpref VALUES(NULL,'14612F','Avaya');
INSERT INTO macpref VALUES(NULL,'00309D','Nimble Microsystems');
INSERT INTO macpref VALUES(NULL,'8C210A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'4C189A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'CC4B73','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'0015DC','KT&C');
INSERT INTO macpref VALUES(NULL,'00187D','Armorlink .Ltd');
INSERT INTO macpref VALUES(NULL,'F430B9','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0019F0','Unionman Technology');
INSERT INTO macpref VALUES(NULL,'C8DB26','Logitech');
INSERT INTO macpref VALUES(NULL,'A40E2B','Facebook');
INSERT INTO macpref VALUES(NULL,'AC4E2E','Shenzhen JingHanDa ElectronicsLtd');
INSERT INTO macpref VALUES(NULL,'4C910C','Lanix Internacional, S.A. de C.V.');
INSERT INTO macpref VALUES(NULL,'A47886','Avaya');
INSERT INTO macpref VALUES(NULL,'0403D6','Nintendo');
INSERT INTO macpref VALUES(NULL,'5C1A6F','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'3C4CD0','Ceragon Networks');
INSERT INTO macpref VALUES(NULL,'F40E83','Arris Group');
INSERT INTO macpref VALUES(NULL,'98F7D7','Arris Group');
INSERT INTO macpref VALUES(NULL,'B4BFF6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2C3AE8','Espressif');
INSERT INTO macpref VALUES(NULL,'88BD78','Flaircomm Microelectronics');
INSERT INTO macpref VALUES(NULL,'58C5CB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'206BE7','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'182CB4','Nectarsoft');
INSERT INTO macpref VALUES(NULL,'54C9DF','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'74F61C','HTC');
INSERT INTO macpref VALUES(NULL,'B8FFB3','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'EC237B','zte');
INSERT INTO macpref VALUES(NULL,'A0C9A0','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'982DBA','Fibergate');
INSERT INTO macpref VALUES(NULL,'84C0EF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00A38E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0D55E','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'A040A0','Netgear');
INSERT INTO macpref VALUES(NULL,'000D2B','Racal Instruments');
INSERT INTO macpref VALUES(NULL,'004066','Apresia Systems');
INSERT INTO macpref VALUES(NULL,'48A74E','zte');
INSERT INTO macpref VALUES(NULL,'BC8AE8','Qing DAO Haier Telecom');
INSERT INTO macpref VALUES(NULL,'F4DE0C','Espod');
INSERT INTO macpref VALUES(NULL,'3C5282','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'08ED02','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E8FDE8','CeLa Link');
INSERT INTO macpref VALUES(NULL,'28C63F','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'88CC45','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'600837','ivvi Scientific(Nanchang)Co.Ltd');
INSERT INTO macpref VALUES(NULL,'EC363F','Markov');
INSERT INTO macpref VALUES(NULL,'5804CB','Tianjin Huisun Technology');
INSERT INTO macpref VALUES(NULL,'60D7E3','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'1893D7','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A8B86E','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'CC90E8','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'7C4F7D','Sawwave');
INSERT INTO macpref VALUES(NULL,'9CAC6D','Universal Electronics');
INSERT INTO macpref VALUES(NULL,'08EA40','Shenzhen Bilian Electronicltd');
INSERT INTO macpref VALUES(NULL,'00D095','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'0020DA','Alcatel-Lucent Enterprise');
INSERT INTO macpref VALUES(NULL,'6C5976','Shanghai Tricheer Technology');
INSERT INTO macpref VALUES(NULL,'7C7B8B','Control Concepts');
INSERT INTO macpref VALUES(NULL,'84A9C4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A0086F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'34CE00','Xiaomi Electronics,co.');
INSERT INTO macpref VALUES(NULL,'D06F82','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A0F479','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'844765','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C4FF1F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A0C4A5','Sygn House');
INSERT INTO macpref VALUES(NULL,'B83765','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'345BBB','GD Midea Air-Conditioning Equipment');
INSERT INTO macpref VALUES(NULL,'C40BCB','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'84AFEC','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'5CC6E9','Edifier International');
INSERT INTO macpref VALUES(NULL,'98DDEA','Infinix mobility limited');
INSERT INTO macpref VALUES(NULL,'001D44','Krohne');
INSERT INTO macpref VALUES(NULL,'A8A198','TCT mobile');
INSERT INTO macpref VALUES(NULL,'E0C0D1','CK Telecom (Shenzhen) Limited');
INSERT INTO macpref VALUES(NULL,'00219E','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'ACB57D','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'D4619D','Apple');
INSERT INTO macpref VALUES(NULL,'D0498B','Zoom Server');
INSERT INTO macpref VALUES(NULL,'0827CE','Nagano Keiki');
INSERT INTO macpref VALUES(NULL,'C0D3C0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'948BC1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'14568E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'14BD61','Apple');
INSERT INTO macpref VALUES(NULL,'54E061','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'503A7D','AlphaTech PLC Intl');
INSERT INTO macpref VALUES(NULL,'F4C4D6','Shenzhen Xinfa Electronic');
INSERT INTO macpref VALUES(NULL,'6837E9','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'2CA17D','Arris Group');
INSERT INTO macpref VALUES(NULL,'D83214','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'10954B','Megabyte');
INSERT INTO macpref VALUES(NULL,'D8325A','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'9CDA3E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'283F69','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'002CC8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C0028D','Winstar Display');
INSERT INTO macpref VALUES(NULL,'E89FEC','Chengdu KT Electronic Hi-tech');
INSERT INTO macpref VALUES(NULL,'802689','D-Link International');
INSERT INTO macpref VALUES(NULL,'F8AB05','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'7C5049','Apple');
INSERT INTO macpref VALUES(NULL,'E47DEB','Shanghai Notion Information Technology');
INSERT INTO macpref VALUES(NULL,'C4B9CD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D461FE','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'2C4D54','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'349672','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'64B473','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'7451BA','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'6CB4A7','Landauer');
INSERT INTO macpref VALUES(NULL,'7802F8','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'00238A','Ciena');
INSERT INTO macpref VALUES(NULL,'001081','DPS');
INSERT INTO macpref VALUES(NULL,'40F385','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'887873','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F87588','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F44C7F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'28A24B','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F8A5C5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C5A1C','Sophos');
INSERT INTO macpref VALUES(NULL,'B0F1EC','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'542B57','Night Owl SP');
INSERT INTO macpref VALUES(NULL,'501E2D','StreamUnlimited Engineering GmbH');
INSERT INTO macpref VALUES(NULL,'E45D51','SFR');
INSERT INTO macpref VALUES(NULL,'EC01EE','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'6049C1','Avaya');
INSERT INTO macpref VALUES(NULL,'702084','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'9C6650','Glodio Technolies,Ltd Tianjin Branch');
INSERT INTO macpref VALUES(NULL,'A0A33B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C67A2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00E05A','Galea Network Security');
INSERT INTO macpref VALUES(NULL,'48A380','Gionee Communication Equipment');
INSERT INTO macpref VALUES(NULL,'94652D','OnePlus Technology (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'1CB857','Becon Technologies');
INSERT INTO macpref VALUES(NULL,'682737','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F06E32','Microtel Innovation S.r.l.');
INSERT INTO macpref VALUES(NULL,'54C415','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'3CF862','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2816AD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0060D3','At&t');
INSERT INTO macpref VALUES(NULL,'848DC7','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'001992','Adtran');
INSERT INTO macpref VALUES(NULL,'045D4B','Sony');
INSERT INTO macpref VALUES(NULL,'78AF58','Gimasi SA');
INSERT INTO macpref VALUES(NULL,'90505A','unGlue');
INSERT INTO macpref VALUES(NULL,'8C9351','Jigowatts');
INSERT INTO macpref VALUES(NULL,'D838FC','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'3478D7','Gionee Communication Equipment');
INSERT INTO macpref VALUES(NULL,'5CCCA0','Gridwiz');
INSERT INTO macpref VALUES(NULL,'6831FE','Teladin');
INSERT INTO macpref VALUES(NULL,'5800E3','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'2C0BE9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C43018','MCS Logic');
INSERT INTO macpref VALUES(NULL,'D0FF98','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B0E5ED','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C486E9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'000AE4','Wistron');
INSERT INTO macpref VALUES(NULL,'344B3D','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'FC3CE9','Tsingtong Technologies');
INSERT INTO macpref VALUES(NULL,'A408F5','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'00B091','Transmeta');
INSERT INTO macpref VALUES(NULL,'ACC662','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'886B44','Sunnovo International Limited');
INSERT INTO macpref VALUES(NULL,'A4580F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'C8F733','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'E0A700','Verkada');
INSERT INTO macpref VALUES(NULL,'58404E','Apple');
INSERT INTO macpref VALUES(NULL,'D0C5F3','Apple');
INSERT INTO macpref VALUES(NULL,'BC9FEF','Apple');
INSERT INTO macpref VALUES(NULL,'20AB37','Apple');
INSERT INTO macpref VALUES(NULL,'60F445','Apple');
INSERT INTO macpref VALUES(NULL,'48F97C','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'40B93C','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'C0BFC0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9CD9CB','Lesira Manufacturing');
INSERT INTO macpref VALUES(NULL,'94E979','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'A03D6F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A0E0AF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'187532','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'4CB81C','SAM Electronics GmbH');
INSERT INTO macpref VALUES(NULL,'003048','Super Micro Computer');
INSERT INTO macpref VALUES(NULL,'44D244','Seiko Epson');
INSERT INTO macpref VALUES(NULL,'A08CF8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7CF95C','U.I. Lapp GmbH');
INSERT INTO macpref VALUES(NULL,'101331','Technicolor');
INSERT INTO macpref VALUES(NULL,'A4E6B1','Shanghai Joindata Technology');
INSERT INTO macpref VALUES(NULL,'C09C04','Shaanxi GuoLian Digital TV Technology');
INSERT INTO macpref VALUES(NULL,'ACD657','Shaanxi GuoLian Digital TV Technology');
INSERT INTO macpref VALUES(NULL,'007686','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'8C2FA6','Solid Optics');
INSERT INTO macpref VALUES(NULL,'8C192D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'00ACE0','Arris Group');
INSERT INTO macpref VALUES(NULL,'007532','Inid BV');
INSERT INTO macpref VALUES(NULL,'6473E2','Arbiter Systems');
INSERT INTO macpref VALUES(NULL,'88C626','Logitech');
INSERT INTO macpref VALUES(NULL,'D0608C','zte');
INSERT INTO macpref VALUES(NULL,'AC233F','Shenzhen Minew Technologies');
INSERT INTO macpref VALUES(NULL,'7C03C9','Shenzhen Youhua Technology');
INSERT INTO macpref VALUES(NULL,'B8E937','Sonos');
INSERT INTO macpref VALUES(NULL,'E45D52','Avaya');
INSERT INTO macpref VALUES(NULL,'0023F7','Private');
INSERT INTO macpref VALUES(NULL,'3C80AA','Ransnet Singapore Pte');
INSERT INTO macpref VALUES(NULL,'B49691','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C82158','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2420C7','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D4C8B0','Prime Electronics & Satellitics');
INSERT INTO macpref VALUES(NULL,'446AB7','Arris Group');
INSERT INTO macpref VALUES(NULL,'701CE7','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'9C2A70','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'703D15','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'E49E12','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'0481AE','Clack');
INSERT INTO macpref VALUES(NULL,'9C13AB','Chanson Water');
INSERT INTO macpref VALUES(NULL,'98E476','Zentan');
INSERT INTO macpref VALUES(NULL,'14A51A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'047503','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3CEF8C','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'FC372B','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'A4D9A4','neXus ID Solutions AB');
INSERT INTO macpref VALUES(NULL,'484D7E','Dell');
INSERT INTO macpref VALUES(NULL,'D4E90B','CVT');
INSERT INTO macpref VALUES(NULL,'CCB0DA','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'7CCC1F','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'18F292','Shannon Systems');
INSERT INTO macpref VALUES(NULL,'8CEA1B','Edgecore Networks');
INSERT INTO macpref VALUES(NULL,'E02CF3','MRS Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'50B363','Digitron da Amazonia S/A');
INSERT INTO macpref VALUES(NULL,'2C0E3D','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'58E16C','Ying Hua Information Technology (Shanghai)Co.');
INSERT INTO macpref VALUES(NULL,'9C7DA3','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4C64F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCFD17','TCT mobile');
INSERT INTO macpref VALUES(NULL,'DC9FDB','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'002722','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'00156D','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'00D78F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2CBABA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'40D3AE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2CDD95','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'88E87F','Apple');
INSERT INTO macpref VALUES(NULL,'9CF48E','Apple');
INSERT INTO macpref VALUES(NULL,'5CF7E6','Apple');
INSERT INTO macpref VALUES(NULL,'B853AC','Apple');
INSERT INTO macpref VALUES(NULL,'203CAE','Apple');
INSERT INTO macpref VALUES(NULL,'A03BE3','Apple');
INSERT INTO macpref VALUES(NULL,'4C3275','Apple');
INSERT INTO macpref VALUES(NULL,'487A55','ALE International');
INSERT INTO macpref VALUES(NULL,'001EAE','Continental Automotive Systems');
INSERT INTO macpref VALUES(NULL,'502B73','Tenda Technology,Ltd.Dongguan branch');
INSERT INTO macpref VALUES(NULL,'04BA36','Li Seng Technology');
INSERT INTO macpref VALUES(NULL,'107223','Tellescom Industria E Comercio EM Telecomunicacao');
INSERT INTO macpref VALUES(NULL,'E0686D','Raybased AB');
INSERT INTO macpref VALUES(NULL,'1861C7','lemonbeat GmbH');
INSERT INTO macpref VALUES(NULL,'9CDC71','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'B4F81E','Kinova');
INSERT INTO macpref VALUES(NULL,'D03DC3','AQ');
INSERT INTO macpref VALUES(NULL,'EC01E2','Foxconn Interconnect Technology');
INSERT INTO macpref VALUES(NULL,'B4E782','Vivalnk');
INSERT INTO macpref VALUES(NULL,'4409B8','Salcomp (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'3816D1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0176A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D48890','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5492BE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'205D47','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'10C60C','Domino UK');
INSERT INTO macpref VALUES(NULL,'043110','Inspur Group');
INSERT INTO macpref VALUES(NULL,'949AA9','Microsoft');
INSERT INTO macpref VALUES(NULL,'ACAB2E','Beijing LasNubes Technology');
INSERT INTO macpref VALUES(NULL,'600B03','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'A0AB1B','D-Link International');
INSERT INTO macpref VALUES(NULL,'D842E2','Canary Connect');
INSERT INTO macpref VALUES(NULL,'C8B21E','Chipsea Technologies (shenzhen)');
INSERT INTO macpref VALUES(NULL,'000678','D&M Holdings');
INSERT INTO macpref VALUES(NULL,'E0286D','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'884CCF','Pulzze Systems');
INSERT INTO macpref VALUES(NULL,'500959','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'E41218','ShenZhen Rapoo Technology');
INSERT INTO macpref VALUES(NULL,'001984','Estic');
INSERT INTO macpref VALUES(NULL,'001628','Magicard');
INSERT INTO macpref VALUES(NULL,'702E22','zte');
INSERT INTO macpref VALUES(NULL,'C8E776','Ptcom Technology');
INSERT INTO macpref VALUES(NULL,'000278','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'002399','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0017C9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'906EBB','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'18F46A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'4C0F6E','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'78E400','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00212F','Phoebe Micro');
INSERT INTO macpref VALUES(NULL,'3859F9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'EC55F9','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C4731E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'5C0A5B','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'7CE9D3','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'1C3E84','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'B8763F','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'60F494','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'8056F2','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'7CF854','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001B98','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001A8A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3C5A37','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F49F54','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'34C3AC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44F459','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00265D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CCF9E8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D857EF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'18E2C2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9852B1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E440E2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'103B59','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D890E8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C462EA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'14F42A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0808C2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CCFE3C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'28BAB5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'182666','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'30D6C9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'CC07AB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002567','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BCB1F3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1C62B8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B43A28','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'78A873','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'001C43','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0023D6','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E4121D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44D6E1','Snuza International');
INSERT INTO macpref VALUES(NULL,'FC9114','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'486DBB','Vestel Elektronik San ve Tic. A..');
INSERT INTO macpref VALUES(NULL,'002A10','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00A289','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'44E9DD','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'000F5E','Veo');
INSERT INTO macpref VALUES(NULL,'001328','Westech Korea,');
INSERT INTO macpref VALUES(NULL,'B8BF83','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8C6102','Beijing Baofengmojing Technologies');
INSERT INTO macpref VALUES(NULL,'548CA0','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'7C79E8','PayRange');
INSERT INTO macpref VALUES(NULL,'A43111','ZIV');
INSERT INTO macpref VALUES(NULL,'008073','DWB Associates');
INSERT INTO macpref VALUES(NULL,'80A1D7','Shanghai DareGlobal Technologies');
INSERT INTO macpref VALUES(NULL,'EC1F72','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'8C0D76','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84BE52','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'849FB5','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4CAA0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'84E0F4','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D83062','Apple');
INSERT INTO macpref VALUES(NULL,'D0E54D','Arris Group');
INSERT INTO macpref VALUES(NULL,'A0C562','Arris Group');
INSERT INTO macpref VALUES(NULL,'8496D8','Arris Group');
INSERT INTO macpref VALUES(NULL,'0026D9','Arris Group');
INSERT INTO macpref VALUES(NULL,'E8508B','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'F8042E','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'00D037','Arris Group');
INSERT INTO macpref VALUES(NULL,'84E058','Arris Group');
INSERT INTO macpref VALUES(NULL,'707630','Arris Group');
INSERT INTO macpref VALUES(NULL,'04BBF9','Pavilion Data Systems');
INSERT INTO macpref VALUES(NULL,'E4BEED','Netcore Technology');
INSERT INTO macpref VALUES(NULL,'58FB84','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00A00E','NetAlly');
INSERT INTO macpref VALUES(NULL,'00C017','NetAlly');
INSERT INTO macpref VALUES(NULL,'5CB066','Arris Group');
INSERT INTO macpref VALUES(NULL,'BC8AA3','NHN Entertainment');
INSERT INTO macpref VALUES(NULL,'A8BD27','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'345760','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'C0D391','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D49B5C','Chongqing Miedu Technology');
INSERT INTO macpref VALUES(NULL,'E8EB11','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'44BFE3','Shenzhen Longtech Electronics');
INSERT INTO macpref VALUES(NULL,'3C6FEA','Panasonic India Pvt.');
INSERT INTO macpref VALUES(NULL,'002261','Frontier Silicon');
INSERT INTO macpref VALUES(NULL,'001988','Wi2Wi');
INSERT INTO macpref VALUES(NULL,'18DC56','Yulong Computer Telecommunication Scientific (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'0016F2','Dmobile System');
INSERT INTO macpref VALUES(NULL,'34074F','AccelStor');
INSERT INTO macpref VALUES(NULL,'B4A984','Symantec');
INSERT INTO macpref VALUES(NULL,'B0B28F','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'441441','AudioControl');
INSERT INTO macpref VALUES(NULL,'C88D83','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'00E011','Uniden');
INSERT INTO macpref VALUES(NULL,'002555','Visonic Technologies 1993');
INSERT INTO macpref VALUES(NULL,'58986F','Revolution Display');
INSERT INTO macpref VALUES(NULL,'C81FBE','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'203DB2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'48D539','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001F9A','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000A0E','Invivo Research');
INSERT INTO macpref VALUES(NULL,'001660','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001E7E','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'001365','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000438','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'000EC0','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'D84FB8','LG Electronics');
INSERT INTO macpref VALUES(NULL,'000AEB','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'2C3731','Shenzhen Yifang Digital Technology');
INSERT INTO macpref VALUES(NULL,'60EE5C','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'6488FF','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'002162','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'02E6D3','Nixdorf Computer');
INSERT INTO macpref VALUES(NULL,'0016B9','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'C4084A','Nokia');
INSERT INTO macpref VALUES(NULL,'000801','HighSpeed Surfing');
INSERT INTO macpref VALUES(NULL,'000772','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'E03005','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'3C404F','Guangdong Pisen Electronics');
INSERT INTO macpref VALUES(NULL,'0CA402','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'A0F3E4','Alcatel-Lucent IPD');
INSERT INTO macpref VALUES(NULL,'84DBFC','Nokia');
INSERT INTO macpref VALUES(NULL,'7CFC3C','Visteon');
INSERT INTO macpref VALUES(NULL,'981E0F','Jeelan (Shanghai Jeelan Technology Information');
INSERT INTO macpref VALUES(NULL,'4888CA','Motorola (Wuhan) Mobility Technologies Communication');
INSERT INTO macpref VALUES(NULL,'385610','Candy House');
INSERT INTO macpref VALUES(NULL,'00A742','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00AA70','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'F895C7','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'84D931','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'00116E','Peplink International');
INSERT INTO macpref VALUES(NULL,'540955','zte');
INSERT INTO macpref VALUES(NULL,'001E75','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'001C62','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'505527','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'88C9D0','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'C041F6','LG Electronics');
INSERT INTO macpref VALUES(NULL,'8C3AE3','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'90A46A','Sisnet');
INSERT INTO macpref VALUES(NULL,'14E7C8','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'ECCD6D','Allied Telesis');
INSERT INTO macpref VALUES(NULL,'18339D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'146102','Alpine Electronics');
INSERT INTO macpref VALUES(NULL,'54276C','Jiangsu Houge Technology');
INSERT INTO macpref VALUES(NULL,'9CA3A9','Guangzhou Juan Optical and Electronical Tech Joint Stock');
INSERT INTO macpref VALUES(NULL,'7CC709','Shenzhen Rf-link Technology');
INSERT INTO macpref VALUES(NULL,'A03E6B','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9802D8','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'64FB81','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0821EF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'34145F','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'2C265F','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D0052A','Arcadyan');
INSERT INTO macpref VALUES(NULL,'E4509A','HW Communications');
INSERT INTO macpref VALUES(NULL,'702900','Shenzhen ChipTrip Technology');
INSERT INTO macpref VALUES(NULL,'ECAAA0','Pegatron');
INSERT INTO macpref VALUES(NULL,'00E0DD','Zenith Electronics');
INSERT INTO macpref VALUES(NULL,'50CE75','Measy Electronics');
INSERT INTO macpref VALUES(NULL,'00045B','Techsan Electronics');
INSERT INTO macpref VALUES(NULL,'0007BA','UTStarcom');
INSERT INTO macpref VALUES(NULL,'90A210','United Telecoms');
INSERT INTO macpref VALUES(NULL,'6C0B84','Universal Global Scientific Industrial');
INSERT INTO macpref VALUES(NULL,'001597','Aeta Audio Systems');
INSERT INTO macpref VALUES(NULL,'002397','Westell Technologies');
INSERT INTO macpref VALUES(NULL,'60E3AC','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'90F052','Meizu Technology');
INSERT INTO macpref VALUES(NULL,'001639','Ubiquam');
INSERT INTO macpref VALUES(NULL,'000C29','VMware');
INSERT INTO macpref VALUES(NULL,'000569','VMware');
INSERT INTO macpref VALUES(NULL,'000B0E','Trapeze Networks');
INSERT INTO macpref VALUES(NULL,'8CFDF0','Qualcomm');
INSERT INTO macpref VALUES(NULL,'C4BB4C','Zebra Information Tech');
INSERT INTO macpref VALUES(NULL,'98CF53','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'D4A148','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D065CA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'486B2C','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'6C25B9','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'2C282D','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'4813F3','BBK Educational Electronics');
INSERT INTO macpref VALUES(NULL,'00409F','Telco Systems');
INSERT INTO macpref VALUES(NULL,'00001F','Telco Systems');
INSERT INTO macpref VALUES(NULL,'00A012','Telco Systems');
INSERT INTO macpref VALUES(NULL,'8CEBC6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B08900','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'78CB68','Daehap Hyper-tech');
INSERT INTO macpref VALUES(NULL,'34ED0B','Shanghai XZ-COM.CO.');
INSERT INTO macpref VALUES(NULL,'F0DEF1','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'F80F41','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'3C970E','Wistron InfoComm(Kunshan)Co.');
INSERT INTO macpref VALUES(NULL,'30144A','Wistron Neweb');
INSERT INTO macpref VALUES(NULL,'4C0BBE','Microsoft');
INSERT INTO macpref VALUES(NULL,'0C2576','Longcheer Telecommunication Limited');
INSERT INTO macpref VALUES(NULL,'D8D43C','Sony');
INSERT INTO macpref VALUES(NULL,'D44165','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'E4029B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DC1AC5','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'F45EAB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A8FCB7','Consolidated Resource Imaging');
INSERT INTO macpref VALUES(NULL,'00C000','Lanoptics');
INSERT INTO macpref VALUES(NULL,'845181','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0C287','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'CC3540','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'8C04FF','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'FC94E3','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'B88D12','Apple');
INSERT INTO macpref VALUES(NULL,'90EF68','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'C816BD','Qingdao Hisense Communications');
INSERT INTO macpref VALUES(NULL,'00EBD5','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'C48F07','Shenzhen Yihao Hulian Science and Technology');
INSERT INTO macpref VALUES(NULL,'DC7834','Logicom SA');
INSERT INTO macpref VALUES(NULL,'CCCC81','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6C9522','Scalys');
INSERT INTO macpref VALUES(NULL,'B456B9','Teraspek Technologies');
INSERT INTO macpref VALUES(NULL,'9CDD1F','Intelligent Steward');
INSERT INTO macpref VALUES(NULL,'3C6816','VXi');
INSERT INTO macpref VALUES(NULL,'E811CA','Shandong Kaer Electric.co.');
INSERT INTO macpref VALUES(NULL,'70288B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'348A7B','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D0577B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'78009E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'ACC33A','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54F201','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C4A366','zte');
INSERT INTO macpref VALUES(NULL,'6073BC','zte');
INSERT INTO macpref VALUES(NULL,'7C3548','Transcend Information');
INSERT INTO macpref VALUES(NULL,'18B169','Sonicwall');
INSERT INTO macpref VALUES(NULL,'444450','OttoQ');
INSERT INTO macpref VALUES(NULL,'50F5DA','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'101212','Vivo International');
INSERT INTO macpref VALUES(NULL,'C85B76','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'78FFCA','Tecno Mobile Limited');
INSERT INTO macpref VALUES(NULL,'046565','Testop');
INSERT INTO macpref VALUES(NULL,'A8BB50','WiZ IoT Company Limited');
INSERT INTO macpref VALUES(NULL,'08C021','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'600810','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'48435A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8C8EF2','Apple');
INSERT INTO macpref VALUES(NULL,'90B0ED','Apple');
INSERT INTO macpref VALUES(NULL,'F03EBF','Gogoro Taiwan Limited');
INSERT INTO macpref VALUES(NULL,'3C92DC','Octopod Technology');
INSERT INTO macpref VALUES(NULL,'1000FD','LaonPeople');
INSERT INTO macpref VALUES(NULL,'C47C8D','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'745C9F','TCT mobile');
INSERT INTO macpref VALUES(NULL,'8C99E6','TCT mobile');
INSERT INTO macpref VALUES(NULL,'449F7F','DataCore Software');
INSERT INTO macpref VALUES(NULL,'848319','Hangzhou Zero Zero Technology');
INSERT INTO macpref VALUES(NULL,'A81559','Breathometer');
INSERT INTO macpref VALUES(NULL,'70BAEF','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'586AB1','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'009006','Hamamatsu Photonics K.K.');
INSERT INTO macpref VALUES(NULL,'001AF4','Handreamnet');
INSERT INTO macpref VALUES(NULL,'04D3CF','Apple');
INSERT INTO macpref VALUES(NULL,'4882F2','Appel Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'78B84B','Sichuan Tianyi Comheart Telecomco.');
INSERT INTO macpref VALUES(NULL,'7CB0C2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001793','Tigi');
INSERT INTO macpref VALUES(NULL,'000358','Hanyang DigitechLtd');
INSERT INTO macpref VALUES(NULL,'C4CAD9','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'5866BA','Hangzhou H3C Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'E0C79D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'4C0B3A','TCT mobile');
INSERT INTO macpref VALUES(NULL,'E42D02','TCT mobile');
INSERT INTO macpref VALUES(NULL,'0CBD51','TCT mobile');
INSERT INTO macpref VALUES(NULL,'4000E0','Derek(Shaoguan)Limited');
INSERT INTO macpref VALUES(NULL,'FCBC9C','Vimar Spa');
INSERT INTO macpref VALUES(NULL,'149ECF','Dell');
INSERT INTO macpref VALUES(NULL,'E80959','Guoguang Electric');
INSERT INTO macpref VALUES(NULL,'D89403','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'E00EDA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D0A4B1','Sonifex');
INSERT INTO macpref VALUES(NULL,'F49EEF','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'C4F081','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'801382','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94FE22','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4CC55','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'50DD4F','Automation Components');
INSERT INTO macpref VALUES(NULL,'341FE4','Arris Group');
INSERT INTO macpref VALUES(NULL,'0024F4','Kaminario');
INSERT INTO macpref VALUES(NULL,'001A29','Johnson Outdoors Marine Electronics d/b/a Minnkota');
INSERT INTO macpref VALUES(NULL,'0090AE','Italtel S.p.a/rf-up-i');
INSERT INTO macpref VALUES(NULL,'00177D','IDT Technology Limited');
INSERT INTO macpref VALUES(NULL,'00A045','Phoenix Contact Electronics Gmbh');
INSERT INTO macpref VALUES(NULL,'002378','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'50C971','GN Netcom A/S');
INSERT INTO macpref VALUES(NULL,'F0407B','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'94885E','Surfilter Network Technology');
INSERT INTO macpref VALUES(NULL,'C825E1','Lemobile Information Technology (Beijing)');
INSERT INTO macpref VALUES(NULL,'945089','SimonsVoss Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'042AE2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0B6F5','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0090FA','Emulex');
INSERT INTO macpref VALUES(NULL,'00E0D5','Emulex');
INSERT INTO macpref VALUES(NULL,'001035','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'000AE6','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'7427EA','Elitegroup Computer Systems');
INSERT INTO macpref VALUES(NULL,'649968','Elentec');
INSERT INTO macpref VALUES(NULL,'00409C','Transware');
INSERT INTO macpref VALUES(NULL,'B01BD2','Le Shi Zhi Xin Electronic Technology (Tianjin) Limited');
INSERT INTO macpref VALUES(NULL,'54489C','Cdoubles Electronics');
INSERT INTO macpref VALUES(NULL,'E4A1E6','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'84002D','Pegatron');
INSERT INTO macpref VALUES(NULL,'408256','Continental Automotive GmbH');
INSERT INTO macpref VALUES(NULL,'5CC7D7','Azroad Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'986B3D','Arris Group');
INSERT INTO macpref VALUES(NULL,'E0071B','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'1CABC0','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'1C3ADE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'002360','Lookit Technology');
INSERT INTO macpref VALUES(NULL,'84FEDC','Borqs Beijing');
INSERT INTO macpref VALUES(NULL,'608334','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E47E66','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94DBDA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'54D9E4','Brilliantts');
INSERT INTO macpref VALUES(NULL,'F462D0','Not for Radio');
INSERT INTO macpref VALUES(NULL,'98DED0','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'508965','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'005BA1','shanghai huayuan chuangxin software');
INSERT INTO macpref VALUES(NULL,'58D67A','TCPlink');
INSERT INTO macpref VALUES(NULL,'98072D','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F0C77F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'000AC2','Wuhan FiberHome Digital Technology');
INSERT INTO macpref VALUES(NULL,'10DA43','Netgear');
INSERT INTO macpref VALUES(NULL,'B805AB','zte');
INSERT INTO macpref VALUES(NULL,'789682','zte');
INSERT INTO macpref VALUES(NULL,'D467E7','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'E42F26','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'04C1B9','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'C4BED4','Avaya');
INSERT INTO macpref VALUES(NULL,'D017C2','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'349971','Quanta Storage');
INSERT INTO macpref VALUES(NULL,'9C52F8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC13DB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'5CF286','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'E8FD72','Shanghai Linguo Technology');
INSERT INTO macpref VALUES(NULL,'98BB1E','BYD Precision Manufacture Company');
INSERT INTO macpref VALUES(NULL,'AC5F3E','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'546D52','Topview Optronics');
INSERT INTO macpref VALUES(NULL,'04C103','Clover Network');
INSERT INTO macpref VALUES(NULL,'280C28','Unigen DataStorage');
INSERT INTO macpref VALUES(NULL,'A4BF01','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'208B37','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'08BE77','Green Electronics');
INSERT INTO macpref VALUES(NULL,'509EA7','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A88195','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'88ADD2','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00CCFC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019C5','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'001315','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'1C234F','Edmi  Europe');
INSERT INTO macpref VALUES(NULL,'A444D1','Wingtech Group (HongKongLimited');
INSERT INTO macpref VALUES(NULL,'006CFD','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'545AA6','Espressif');
INSERT INTO macpref VALUES(NULL,'FC1A11','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'001A57','Matrix Design Group');
INSERT INTO macpref VALUES(NULL,'A0C589','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'001E1E','Honeywell Life Safety');
INSERT INTO macpref VALUES(NULL,'002340','MiXTelematics');
INSERT INTO macpref VALUES(NULL,'B48B19','Apple');
INSERT INTO macpref VALUES(NULL,'38FDFE','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'2C09CB','Cobs AB');
INSERT INTO macpref VALUES(NULL,'BCEC5D','Apple');
INSERT INTO macpref VALUES(NULL,'28A02B','Apple');
INSERT INTO macpref VALUES(NULL,'A84481','Nokia');
INSERT INTO macpref VALUES(NULL,'8844F6','Nokia');
INSERT INTO macpref VALUES(NULL,'F44D17','Goldcard High-tech');
INSERT INTO macpref VALUES(NULL,'38B8EB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9897D1','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'B83241','Wuhan Tianyu Information Industry');
INSERT INTO macpref VALUES(NULL,'0060DC','NEC Magnus Communications');
INSERT INTO macpref VALUES(NULL,'907282','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'001C35','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001C9A','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001CD6','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001CD4','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001D98','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001DE9','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001E3A','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'002548','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0022FC','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0022FD','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0021AA','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001D6E','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'0023B4','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001370','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'9C1874','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001BAF','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'C8D10B','Nokia');
INSERT INTO macpref VALUES(NULL,'5CC6D0','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'001A9A','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'CC6DA0','Roku');
INSERT INTO macpref VALUES(NULL,'0016E4','Vanguard Security Engineering');
INSERT INTO macpref VALUES(NULL,'3C8970','Neosfar');
INSERT INTO macpref VALUES(NULL,'001742','Fujitsu Limited');
INSERT INTO macpref VALUES(NULL,'001999','Fujitsu Technology Solutions GmbH');
INSERT INTO macpref VALUES(NULL,'005A39','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'A089E4','Skyworth Digital Technology(Shenzhen)');
INSERT INTO macpref VALUES(NULL,'78CA83','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'0C1167','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'74EAE8','Arris Group');
INSERT INTO macpref VALUES(NULL,'F88E85','Comtrend');
INSERT INTO macpref VALUES(NULL,'02CF1C','Communication Machinery');
INSERT INTO macpref VALUES(NULL,'0090F5','Clevo');
INSERT INTO macpref VALUES(NULL,'0030FF','DataFab Systems');
INSERT INTO macpref VALUES(NULL,'000FF6','Darfon Lighting');
INSERT INTO macpref VALUES(NULL,'002100','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'50F520','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'64B310','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A4EBD3','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C81073','Century Opticomm');
INSERT INTO macpref VALUES(NULL,'343759','zte');
INSERT INTO macpref VALUES(NULL,'FC2F40','Calxeda');
INSERT INTO macpref VALUES(NULL,'BC620E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'74A528','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'5CF6DC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0026E4','Canal +');
INSERT INTO macpref VALUES(NULL,'000117','Canal +');
INSERT INTO macpref VALUES(NULL,'E01D3B','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'70C76F','Inno S');
INSERT INTO macpref VALUES(NULL,'38192F','Nokia');
INSERT INTO macpref VALUES(NULL,'B8C68E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04FE31','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'4CBCA5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'D831CF','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'188331','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'9C65B0','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'8455A5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A87C01','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B0D09C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'50C8E5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0020D4','Cabletron Systems');
INSERT INTO macpref VALUES(NULL,'00E03A','Cabletron Systems');
INSERT INTO macpref VALUES(NULL,'0010E7','Breezecom');
INSERT INTO macpref VALUES(NULL,'9492BC','Syntech(hk) Technology Limited');
INSERT INTO macpref VALUES(NULL,'001D19','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'0012BF','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'507E5D','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'7C4FB5','Arcadyan Technology');
INSERT INTO macpref VALUES(NULL,'00223F','Netgear');
INSERT INTO macpref VALUES(NULL,'000FB5','Netgear');
INSERT INTO macpref VALUES(NULL,'00095B','Netgear');
INSERT INTO macpref VALUES(NULL,'001A4F','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'001C4A','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'00150C','AVM GmbH');
INSERT INTO macpref VALUES(NULL,'0026FF','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'A4E4B8','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'003067','Biostar Microtech Int"l');
INSERT INTO macpref VALUES(NULL,'F40B93','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'1C69A5','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'94EBCD','BlackBerry RTS');
INSERT INTO macpref VALUES(NULL,'28C68E','Netgear');
INSERT INTO macpref VALUES(NULL,'04A151','Netgear');
INSERT INTO macpref VALUES(NULL,'F87394','Netgear');
INSERT INTO macpref VALUES(NULL,'204E7F','Netgear');
INSERT INTO macpref VALUES(NULL,'C03F0E','Netgear');
INSERT INTO macpref VALUES(NULL,'0026F2','Netgear');
INSERT INTO macpref VALUES(NULL,'00138F','Asiarock Technology Limited');
INSERT INTO macpref VALUES(NULL,'803773','Netgear');
INSERT INTO macpref VALUES(NULL,'A42B8C','Netgear');
INSERT INTO macpref VALUES(NULL,'CC7D37','Arris Group');
INSERT INTO macpref VALUES(NULL,'A47AA4','Arris Group');
INSERT INTO macpref VALUES(NULL,'001700','Arris Group');
INSERT INTO macpref VALUES(NULL,'0016B5','Arris Group');
INSERT INTO macpref VALUES(NULL,'0015A8','Arris Group');
INSERT INTO macpref VALUES(NULL,'00159A','Arris Group');
INSERT INTO macpref VALUES(NULL,'001180','Arris Group');
INSERT INTO macpref VALUES(NULL,'000B06','Arris Group');
INSERT INTO macpref VALUES(NULL,'00D088','Arris Group');
INSERT INTO macpref VALUES(NULL,'00128A','Arris Group');
INSERT INTO macpref VALUES(NULL,'002375','Arris Group');
INSERT INTO macpref VALUES(NULL,'0023A3','Arris Group');
INSERT INTO macpref VALUES(NULL,'001ADB','Arris Group');
INSERT INTO macpref VALUES(NULL,'001F7E','Arris Group');
INSERT INTO macpref VALUES(NULL,'0011AE','Arris Group');
INSERT INTO macpref VALUES(NULL,'94CCB9','Arris Group');
INSERT INTO macpref VALUES(NULL,'3C438E','Arris Group');
INSERT INTO macpref VALUES(NULL,'0024C1','Arris Group');
INSERT INTO macpref VALUES(NULL,'0025F2','Arris Group');
INSERT INTO macpref VALUES(NULL,'0025F1','Arris Group');
INSERT INTO macpref VALUES(NULL,'001404','Arris Group');
INSERT INTO macpref VALUES(NULL,'001AAD','Arris Group');
INSERT INTO macpref VALUES(NULL,'0026BA','Arris Group');
INSERT INTO macpref VALUES(NULL,'00230B','Arris Group');
INSERT INTO macpref VALUES(NULL,'74E7C6','Arris Group');
INSERT INTO macpref VALUES(NULL,'001C12','Arris Group');
INSERT INTO macpref VALUES(NULL,'5C338E','Alpha Networks');
INSERT INTO macpref VALUES(NULL,'000941','Allied Telesis R&D Center K.K.');
INSERT INTO macpref VALUES(NULL,'28E347','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'446D57','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'9CB70D','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'68A3C4','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'70F1A1','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'8400D2','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'303926','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'00EB2D','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'B4527D','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'00D9D1','Sony Interactive Entertainment');
INSERT INTO macpref VALUES(NULL,'B00594','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'EC086B','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'94A1A2','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'00014A','Sony');
INSERT INTO macpref VALUES(NULL,'001EDC','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001D28','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'001813','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'402BA1','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'983B16','Ampak Technology');
INSERT INTO macpref VALUES(NULL,'409558','Aisino');
INSERT INTO macpref VALUES(NULL,'182861','AirTies Wireless Networks');
INSERT INTO macpref VALUES(NULL,'6C71D9','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'D0E782','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'6CADF8','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'A81D16','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'34C3D2','Fn-link Technology Limited');
INSERT INTO macpref VALUES(NULL,'54F6C5','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'D0D412','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0026B8','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'0026FC','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'0015AF','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'74F06D','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'44D832','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'E0B9A5','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'781881','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'B046FC','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'E04136','MitraStar Technology');
INSERT INTO macpref VALUES(NULL,'001CA2','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'002233','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'3039F2','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'0017C2','ADB Broadband Italia');
INSERT INTO macpref VALUES(NULL,'689C5E','AcSiP Technology');
INSERT INTO macpref VALUES(NULL,'9C0E4A','Shenzhen Vastking Electronic');
INSERT INTO macpref VALUES(NULL,'A85840','Cambridge Industries(Group)');
INSERT INTO macpref VALUES(NULL,'A0D37A','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'8896F2','Valeo Schalter und Sensoren GmbH');
INSERT INTO macpref VALUES(NULL,'001073','Technobox');
INSERT INTO macpref VALUES(NULL,'20934D','Fujian Star-net Communication');
INSERT INTO macpref VALUES(NULL,'009027','Intel');
INSERT INTO macpref VALUES(NULL,'C48508','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6805CA','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'247703','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'74E50B','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B80305','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'00A0C9','Intel');
INSERT INTO macpref VALUES(NULL,'141877','Dell');
INSERT INTO macpref VALUES(NULL,'E09796','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C4024','Dell');
INSERT INTO macpref VALUES(NULL,'18FB7B','Dell');
INSERT INTO macpref VALUES(NULL,'F8B156','Dell');
INSERT INTO macpref VALUES(NULL,'141AA3','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'3407FB','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'A4A1C2','Ericsson AB');
INSERT INTO macpref VALUES(NULL,'00065B','Dell');
INSERT INTO macpref VALUES(NULL,'842B2B','Dell');
INSERT INTO macpref VALUES(NULL,'F04DA2','Dell');
INSERT INTO macpref VALUES(NULL,'E0DB55','Dell');
INSERT INTO macpref VALUES(NULL,'000F1F','Dell');
INSERT INTO macpref VALUES(NULL,'24B6FD','Dell');
INSERT INTO macpref VALUES(NULL,'74E6E2','Dell');
INSERT INTO macpref VALUES(NULL,'34E6D7','Dell');
INSERT INTO macpref VALUES(NULL,'001EC9','Dell');
INSERT INTO macpref VALUES(NULL,'002170','Dell');
INSERT INTO macpref VALUES(NULL,'00219B','Dell');
INSERT INTO macpref VALUES(NULL,'B8AC6F','Dell');
INSERT INTO macpref VALUES(NULL,'8CA982','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'BC7737','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1430C6','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'D8FC93','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D4AE52','Dell');
INSERT INTO macpref VALUES(NULL,'28162E','2Wire');
INSERT INTO macpref VALUES(NULL,'F81897','2Wire');
INSERT INTO macpref VALUES(NULL,'94C150','2Wire');
INSERT INTO macpref VALUES(NULL,'5CF821','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'88074B','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'000D72','2Wire');
INSERT INTO macpref VALUES(NULL,'001288','2Wire');
INSERT INTO macpref VALUES(NULL,'00789E','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'E8BE81','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'681590','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'F4EB38','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'001BBF','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'002569','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'141FBA','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'807B85','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'CC1BE0','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'F40E11','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'10F681','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'00217C','2Wire');
INSERT INTO macpref VALUES(NULL,'001FB3','2Wire');
INSERT INTO macpref VALUES(NULL,'002275','Belkin International');
INSERT INTO macpref VALUES(NULL,'0057D2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C6716','Lily Robotics');
INSERT INTO macpref VALUES(NULL,'00D0BD','Lattice Semiconductor (LPA)');
INSERT INTO macpref VALUES(NULL,'001F3A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C8A030','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'78C5E5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0CFD37','Suse Linux Gmbh');
INSERT INTO macpref VALUES(NULL,'2C228B','CTR SRL');
INSERT INTO macpref VALUES(NULL,'0C6F9C','Shaw Communications');
INSERT INTO macpref VALUES(NULL,'0017E4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'04E451','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'505663','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'883314','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'647BD4','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D8952F','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'B8FFFE','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'2CE412','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'44C15C','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0022A5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'E043DB','Shenzhen ViewAt Technology');
INSERT INTO macpref VALUES(NULL,'3CCF5B','Icomm HK Limited');
INSERT INTO macpref VALUES(NULL,'2405F5','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'3C3556','Cognitec Systems GmbH');
INSERT INTO macpref VALUES(NULL,'3C9066','SmartRG');
INSERT INTO macpref VALUES(NULL,'000D88','D-Link');
INSERT INTO macpref VALUES(NULL,'001195','D-Link');
INSERT INTO macpref VALUES(NULL,'001346','D-Link');
INSERT INTO macpref VALUES(NULL,'78E3B5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'78ACC0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'68B599','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'1CC1DE','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B8A386','D-Link International');
INSERT INTO macpref VALUES(NULL,'1C7EE5','D-Link International');
INSERT INTO macpref VALUES(NULL,'1CBDB9','D-Link International');
INSERT INTO macpref VALUES(NULL,'00142F','Savvius');
INSERT INTO macpref VALUES(NULL,'28BC18','SourcingOverseas');
INSERT INTO macpref VALUES(NULL,'94ABDE','OMX Technology - FZE');
INSERT INTO macpref VALUES(NULL,'9CDFB1','Shenzhen Crave Communication');
INSERT INTO macpref VALUES(NULL,'ACCF85','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3871DE','Apple');
INSERT INTO macpref VALUES(NULL,'7081EB','Apple');
INSERT INTO macpref VALUES(NULL,'00738D','Shenzhen Tinno Mobile Technology');
INSERT INTO macpref VALUES(NULL,'34BA75','Everest Networks');
INSERT INTO macpref VALUES(NULL,'7C18CD','E-tron');
INSERT INTO macpref VALUES(NULL,'00E0FC','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'6416F0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F40304','Google');
INSERT INTO macpref VALUES(NULL,'546009','Google');
INSERT INTO macpref VALUES(NULL,'A47733','Google');
INSERT INTO macpref VALUES(NULL,'807ABF','HTC');
INSERT INTO macpref VALUES(NULL,'78F882','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'C02C7A','Shenzhen Horn Audio');
INSERT INTO macpref VALUES(NULL,'1CCB99','TCT mobile');
INSERT INTO macpref VALUES(NULL,'A42BB0','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'188B45','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'606944','Apple');
INSERT INTO macpref VALUES(NULL,'B0C69A','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'2C6BF5','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C42F90','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'F4CA24','FreeBit');
INSERT INTO macpref VALUES(NULL,'00D0B7','Intel');
INSERT INTO macpref VALUES(NULL,'001DD6','Arris Group');
INSERT INTO macpref VALUES(NULL,'903EAB','Arris Group');
INSERT INTO macpref VALUES(NULL,'306023','Arris Group');
INSERT INTO macpref VALUES(NULL,'14ABF0','Arris Group');
INSERT INTO macpref VALUES(NULL,'0014F6','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'901ACA','Arris Group');
INSERT INTO macpref VALUES(NULL,'C83FB4','Arris Group');
INSERT INTO macpref VALUES(NULL,'E0B70A','Arris Group');
INSERT INTO macpref VALUES(NULL,'001DCE','Arris Group');
INSERT INTO macpref VALUES(NULL,'0013E8','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'0013CE','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'2C768A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'C8348E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'4C3488','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1002B5','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'004026','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'4CE676','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'000BCD','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000F20','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'00110A','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B8B81E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B46D83','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'000E35','Intel');
INSERT INTO macpref VALUES(NULL,'0007E9','Intel');
INSERT INTO macpref VALUES(NULL,'001708','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0017A4','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'C005C2','Arris Group');
INSERT INTO macpref VALUES(NULL,'0030C1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0080A0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D48564','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'24BE05','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'FC3FDB','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'308D99','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'5820B1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'9457A5','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'000EB3','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'080009','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'90CDB6','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'40490F','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'00265C','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'002269','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'D87988','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'74A78E','zte');
INSERT INTO macpref VALUES(NULL,'00092D','HTC');
INSERT INTO macpref VALUES(NULL,'443192','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'A0D3C1','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'38EAA7','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'AC162D','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'80C16E','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'B4B52F','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D07E28','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'D0BF9C','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'7C6193','HTC');
INSERT INTO macpref VALUES(NULL,'90E7C4','HTC');
INSERT INTO macpref VALUES(NULL,'BCEAFA','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'7446A0','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'2C44FD','Hewlett Packard');
INSERT INTO macpref VALUES(NULL,'0453D5','Sysorex Global Holdings');
INSERT INTO macpref VALUES(NULL,'EC52DC','World Media AND Technology');
INSERT INTO macpref VALUES(NULL,'94B2CC','Pioneer');
INSERT INTO macpref VALUES(NULL,'0452F3','Apple');
INSERT INTO macpref VALUES(NULL,'88C255','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'CC78AB','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'1C7839','Shenzhen Tencent Computer System');
INSERT INTO macpref VALUES(NULL,'FCD733','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5C899A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'A81B5A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'2C5BB8','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'08EB74','Humax');
INSERT INTO macpref VALUES(NULL,'E005C5','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'388345','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'EC888F','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'6466B3','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'2832C5','Humax');
INSERT INTO macpref VALUES(NULL,'F0F336','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'BC4699','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F483CD','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'002127','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'5C63BF','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'142D27','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'88E3AB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'C40528','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3CDFBD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'509F27','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'80717A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0021E8','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'000E6D','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'902106','BSkyB');
INSERT INTO macpref VALUES(NULL,'D02788','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'904CE5','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'001FE2','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'0016CF','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'2002AF','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'98F537','zte');
INSERT INTO macpref VALUES(NULL,'5C4CA9','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F4C714','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'286ED4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'001E10','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D47856','Avaya');
INSERT INTO macpref VALUES(NULL,'D842AC','Shanghai Feixun Communication');
INSERT INTO macpref VALUES(NULL,'5439DF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'283CE4','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'2CF4C5','Avaya');
INSERT INTO macpref VALUES(NULL,'3C3A73','Avaya');
INSERT INTO macpref VALUES(NULL,'FC8399','Avaya');
INSERT INTO macpref VALUES(NULL,'587F66','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'64A651','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'086361','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A01290','Avaya');
INSERT INTO macpref VALUES(NULL,'38BB3C','Avaya');
INSERT INTO macpref VALUES(NULL,'F873A2','Avaya');
INSERT INTO macpref VALUES(NULL,'CCF954','Avaya');
INSERT INTO macpref VALUES(NULL,'8C34FD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ACF7F3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'D4970B','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'8CBEBE','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'14F65A','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'009EC8','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'0C1DAF','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'0819A6','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3CF808','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'486276','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B41513','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'AC4E91','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'283152','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'3480B3','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'F48B32','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'009021','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090B1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001AB6','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0012D1','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'001237','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'A0E6F8','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'70FF76','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D03972','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'5C313E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F4B85E','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'68C90B','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'74882A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'4CB16C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'04BD70','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D4F513','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'507224','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'0090D9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'009092','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00102F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00100D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001007','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001014','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090BF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0050D1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1CE6C7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CCD539','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4C0082','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C95F3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'34DBFD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'885A92','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00400B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'006070','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'500604','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00E01E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00112F','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'001BFC','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'A0554F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'204C9E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'84B802','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0AA77','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCC493','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A46C2A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D0A5A6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'3C5EC3','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'64F69D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000389','Plantronics');
INSERT INTO macpref VALUES(NULL,'D072DC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'28C7CE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F40F1B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F8C288','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1C6A7A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EE5','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'484487','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'38C85C','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'485B39','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'BCAEC5','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'10BF48','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'5067AE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F09E63','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'6C9989','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'18E728','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001217','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'001310','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'046C9D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'84B261','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E448C7','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'00101F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'54A274','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'60FB42','Apple');
INSERT INTO macpref VALUES(NULL,'64B9E8','Apple');
INSERT INTO macpref VALUES(NULL,'001D4F','Apple');
INSERT INTO macpref VALUES(NULL,'002312','Apple');
INSERT INTO macpref VALUES(NULL,'80E01D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'D8A25E','Apple');
INSERT INTO macpref VALUES(NULL,'000A27','Apple');
INSERT INTO macpref VALUES(NULL,'183451','Apple');
INSERT INTO macpref VALUES(NULL,'0C771A','Apple');
INSERT INTO macpref VALUES(NULL,'286ABA','Apple');
INSERT INTO macpref VALUES(NULL,'4CB199','Apple');
INSERT INTO macpref VALUES(NULL,'C09F42','Apple');
INSERT INTO macpref VALUES(NULL,'D023DB','Apple');
INSERT INTO macpref VALUES(NULL,'70DEE2','Apple');
INSERT INTO macpref VALUES(NULL,'F0CBA1','Apple');
INSERT INTO macpref VALUES(NULL,'182032','Apple');
INSERT INTO macpref VALUES(NULL,'403CFC','Apple');
INSERT INTO macpref VALUES(NULL,'4860BC','Apple');
INSERT INTO macpref VALUES(NULL,'3451C9','Apple');
INSERT INTO macpref VALUES(NULL,'406C8F','Apple');
INSERT INTO macpref VALUES(NULL,'5855CA','Apple');
INSERT INTO macpref VALUES(NULL,'DC2B61','Apple');
INSERT INTO macpref VALUES(NULL,'40A6D9','Apple');
INSERT INTO macpref VALUES(NULL,'60FACD','Apple');
INSERT INTO macpref VALUES(NULL,'003EE1','Apple');
INSERT INTO macpref VALUES(NULL,'FC253F','Apple');
INSERT INTO macpref VALUES(NULL,'04F7E4','Apple');
INSERT INTO macpref VALUES(NULL,'34C059','Apple');
INSERT INTO macpref VALUES(NULL,'F0D1A9','Apple');
INSERT INTO macpref VALUES(NULL,'705681','Apple');
INSERT INTO macpref VALUES(NULL,'14109F','Apple');
INSERT INTO macpref VALUES(NULL,'040CCE','Apple');
INSERT INTO macpref VALUES(NULL,'54EAA8','Apple');
INSERT INTO macpref VALUES(NULL,'28E14C','Apple');
INSERT INTO macpref VALUES(NULL,'E4C63D','Apple');
INSERT INTO macpref VALUES(NULL,'54E43A','Apple');
INSERT INTO macpref VALUES(NULL,'04DB56','Apple');
INSERT INTO macpref VALUES(NULL,'AC3C0B','Apple');
INSERT INTO macpref VALUES(NULL,'701124','Apple');
INSERT INTO macpref VALUES(NULL,'042665','Apple');
INSERT INTO macpref VALUES(NULL,'EC3586','Apple');
INSERT INTO macpref VALUES(NULL,'78FD94','Apple');
INSERT INTO macpref VALUES(NULL,'2CBE08','Apple');
INSERT INTO macpref VALUES(NULL,'E8802E','Apple');
INSERT INTO macpref VALUES(NULL,'006171','Apple');
INSERT INTO macpref VALUES(NULL,'8C7C92','Apple');
INSERT INTO macpref VALUES(NULL,'B03495','Apple');
INSERT INTO macpref VALUES(NULL,'F437B7','Apple');
INSERT INTO macpref VALUES(NULL,'AC7F3E','Apple');
INSERT INTO macpref VALUES(NULL,'280B5C','Apple');
INSERT INTO macpref VALUES(NULL,'ACFDEC','Apple');
INSERT INTO macpref VALUES(NULL,'DC9B9C','Apple');
INSERT INTO macpref VALUES(NULL,'54724F','Apple');
INSERT INTO macpref VALUES(NULL,'D8CF9C','Apple');
INSERT INTO macpref VALUES(NULL,'7C6DF8','Apple');
INSERT INTO macpref VALUES(NULL,'04E536','Apple');
INSERT INTO macpref VALUES(NULL,'A8BBCF','Apple');
INSERT INTO macpref VALUES(NULL,'6C4008','Apple');
INSERT INTO macpref VALUES(NULL,'FCA386','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'40331A','Apple');
INSERT INTO macpref VALUES(NULL,'CCC760','Apple');
INSERT INTO macpref VALUES(NULL,'BC4CC4','Apple');
INSERT INTO macpref VALUES(NULL,'DC3714','Apple');
INSERT INTO macpref VALUES(NULL,'20A2E4','Apple');
INSERT INTO macpref VALUES(NULL,'28F076','Apple');
INSERT INTO macpref VALUES(NULL,'141357','ATP Electronics');
INSERT INTO macpref VALUES(NULL,'B8B2EB','Googol Technology (HK) Limited');
INSERT INTO macpref VALUES(NULL,'FCCF43','Huizhou City Huiyang District Meisiqi Industry Development');
INSERT INTO macpref VALUES(NULL,'D848EE','Hangzhou Xueji Technology');
INSERT INTO macpref VALUES(NULL,'B4EF04','Daihan Scientific');
INSERT INTO macpref VALUES(NULL,'A4DEC9','QLove Mobile Intelligence Information Technology (W.H.)');
INSERT INTO macpref VALUES(NULL,'CCE0C3','Exten Technologies');
INSERT INTO macpref VALUES(NULL,'646A74','Auth-servers');
INSERT INTO macpref VALUES(NULL,'4C8ECC','Silkan SA');
INSERT INTO macpref VALUES(NULL,'E435C8','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'0C54B9','Nokia');
INSERT INTO macpref VALUES(NULL,'84100D','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'D00F6D','T&W Electronics Company');
INSERT INTO macpref VALUES(NULL,'908D78','D-Link International');
INSERT INTO macpref VALUES(NULL,'7C7176','Wuxi iData Technology Company');
INSERT INTO macpref VALUES(NULL,'7C0191','Apple');
INSERT INTO macpref VALUES(NULL,'2C1BC8','Hunan Topview Network System');
INSERT INTO macpref VALUES(NULL,'A8474A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'C40049','Kamama');
INSERT INTO macpref VALUES(NULL,'80D605','Apple');
INSERT INTO macpref VALUES(NULL,'98E848','Axiim');
INSERT INTO macpref VALUES(NULL,'4040A7','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'C04A09','Zhejiang Everbright Communication Equip.');
INSERT INTO macpref VALUES(NULL,'A01E0B','Minix Technology Limited');
INSERT INTO macpref VALUES(NULL,'68E8EB','Linktel Technologies');
INSERT INTO macpref VALUES(NULL,'A845CD','Siselectron Technology');
INSERT INTO macpref VALUES(NULL,'D0C193','Skybell');
INSERT INTO macpref VALUES(NULL,'AC6462','zte');
INSERT INTO macpref VALUES(NULL,'C025A2','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'48137E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'30F772','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'DC3CF6','Atomic Rules');
INSERT INTO macpref VALUES(NULL,'089B4B','iKuai Networks');
INSERT INTO macpref VALUES(NULL,'4473D6','Logitech');
INSERT INTO macpref VALUES(NULL,'10CC1B','Liverock technologies');
INSERT INTO macpref VALUES(NULL,'E80734','Champion Optical Network Engineering');
INSERT INTO macpref VALUES(NULL,'A43831','RF elements s.r.o.');
INSERT INTO macpref VALUES(NULL,'380546','Foctek Photonics');
INSERT INTO macpref VALUES(NULL,'D48304','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'DC2B2A','Apple');
INSERT INTO macpref VALUES(NULL,'9C8DD3','Leonton Technologies');
INSERT INTO macpref VALUES(NULL,'E41A2C','ZPE Systems');
INSERT INTO macpref VALUES(NULL,'E8BDD1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'F41535','Spon Communication Technology');
INSERT INTO macpref VALUES(NULL,'380AAB','Formlabs');
INSERT INTO macpref VALUES(NULL,'382DE8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C08997','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'A815D6','Shenzhen Meione Technology');
INSERT INTO macpref VALUES(NULL,'C07CD1','Pegatron');
INSERT INTO macpref VALUES(NULL,'90D8F3','zte');
INSERT INTO macpref VALUES(NULL,'D445E8','Jiangxi Hongpai Technology');
INSERT INTO macpref VALUES(NULL,'342606','CarePredict');
INSERT INTO macpref VALUES(NULL,'38B725','Wistron Infocomm (Zhongshan)');
INSERT INTO macpref VALUES(NULL,'ACEC80','Arris Group');
INSERT INTO macpref VALUES(NULL,'507B9D','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'6C7220','D-Link International');
INSERT INTO macpref VALUES(NULL,'30A243','Shenzhen Prifox Innovation Technology');
INSERT INTO macpref VALUES(NULL,'380195','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'246E96','Dell');
INSERT INTO macpref VALUES(NULL,'44975A','Shenzhen Fast Technologies');
INSERT INTO macpref VALUES(NULL,'5045F7','Liuhe Intelligence Technology');
INSERT INTO macpref VALUES(NULL,'AC676F','Electrocompaniet A.S.');
INSERT INTO macpref VALUES(NULL,'640DE6','Petra Systems');
INSERT INTO macpref VALUES(NULL,'E0553D','Cisco Meraki');
INSERT INTO macpref VALUES(NULL,'FC335F','Polyera');
INSERT INTO macpref VALUES(NULL,'84D4C8','Widex A/S');
INSERT INTO macpref VALUES(NULL,'EC21E5','Toshiba');
INSERT INTO macpref VALUES(NULL,'04C23E','HTC');
INSERT INTO macpref VALUES(NULL,'E01AEA','Allied Telesis');
INSERT INTO macpref VALUES(NULL,'28B9D9','Radisys');
INSERT INTO macpref VALUES(NULL,'F4C613','Alcatel-Lucent Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'445F8C','Intercel Group Limited');
INSERT INTO macpref VALUES(NULL,'B88981','Chengdu InnoThings Technology');
INSERT INTO macpref VALUES(NULL,'F02624','Wafa Technologies');
INSERT INTO macpref VALUES(NULL,'F8F464','Rawe Electonic GmbH');
INSERT INTO macpref VALUES(NULL,'5C5188','Motorola Mobility, a Lenovo Company');
INSERT INTO macpref VALUES(NULL,'EC0133','Trinus Systems');
INSERT INTO macpref VALUES(NULL,'2CC548','IAdea');
INSERT INTO macpref VALUES(NULL,'14DDA9','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'184F32','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'DCA3AC','RBcloudtech');
INSERT INTO macpref VALUES(NULL,'0CE725','Microsoft');
INSERT INTO macpref VALUES(NULL,'58F102','BLU Products');
INSERT INTO macpref VALUES(NULL,'B4AE2B','Microsoft');
INSERT INTO macpref VALUES(NULL,'949F3E','Sonos');
INSERT INTO macpref VALUES(NULL,'3089D3','Hongkong Ucloudlink Network Technology Limited');
INSERT INTO macpref VALUES(NULL,'5CB395','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'906CAC','Fortinet');
INSERT INTO macpref VALUES(NULL,'3CDA2A','zte');
INSERT INTO macpref VALUES(NULL,'842E27','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1CADD1','Bosung Electronics');
INSERT INTO macpref VALUES(NULL,'082CB0','Network Instruments');
INSERT INTO macpref VALUES(NULL,'A013CB','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'D00492','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'1432D1','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1816C9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'00FC8D','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'84DF19','Chuango Security Technology');
INSERT INTO macpref VALUES(NULL,'DC15DB','Ge Ruili Intelligent Technology ( Beijing )');
INSERT INTO macpref VALUES(NULL,'E0DB10','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'546172','Zodiac Aerospace SAS');
INSERT INTO macpref VALUES(NULL,'EC60E0','Avi-on Labs');
INSERT INTO macpref VALUES(NULL,'B46D35','Dalian Seasky Automation;Ltd');
INSERT INTO macpref VALUES(NULL,'3CA31A','Oilfind International');
INSERT INTO macpref VALUES(NULL,'30F335','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E8F2E3','Starcor Beijing,Limited');
INSERT INTO macpref VALUES(NULL,'6459F8','Vodafone Omnitel');
INSERT INTO macpref VALUES(NULL,'6C4418','Zappware');
INSERT INTO macpref VALUES(NULL,'A8D409','USA 111');
INSERT INTO macpref VALUES(NULL,'6C4598','Antex Electronic');
INSERT INTO macpref VALUES(NULL,'68A378','Freebox SAS');
INSERT INTO macpref VALUES(NULL,'340A22','Top-access Electronics');
INSERT INTO macpref VALUES(NULL,'E866C4','Diamanti');
INSERT INTO macpref VALUES(NULL,'D4D7A9','Shanghai Kaixiang Info Tech');
INSERT INTO macpref VALUES(NULL,'343D98','JinQianMao Technology');
INSERT INTO macpref VALUES(NULL,'F44713','Leading Public Performance');
INSERT INTO macpref VALUES(NULL,'5CA178','TableTop Media (dba Ziosk)');
INSERT INTO macpref VALUES(NULL,'9CBEE0','Biosoundlab');
INSERT INTO macpref VALUES(NULL,'0C413E','Microsoft');
INSERT INTO macpref VALUES(NULL,'D06F4A','Topwell International Holdings Limited');
INSERT INTO macpref VALUES(NULL,'0492EE','iway AG');
INSERT INTO macpref VALUES(NULL,'807459','K"s');
INSERT INTO macpref VALUES(NULL,'601970','Huizhou Qiaoxing Electronics Technology');
INSERT INTO macpref VALUES(NULL,'A408EA','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'B87879','Roche Diagnostics GmbH');
INSERT INTO macpref VALUES(NULL,'D083D4','Xtel Wireless ApS');
INSERT INTO macpref VALUES(NULL,'08D34B','Techman Electronics (Changshu)');
INSERT INTO macpref VALUES(NULL,'78A351','Shenzhen Zhibotong Electronics');
INSERT INTO macpref VALUES(NULL,'E4695A','Dictum Health');
INSERT INTO macpref VALUES(NULL,'7C7A53','Phytrex Technology');
INSERT INTO macpref VALUES(NULL,'107873','Shenzhen Jinkeyi Communication');
INSERT INTO macpref VALUES(NULL,'48EE0C','D-Link International');
INSERT INTO macpref VALUES(NULL,'EC3C88','Mcnex');
INSERT INTO macpref VALUES(NULL,'70AD54','Malvern Instruments');
INSERT INTO macpref VALUES(NULL,'9000DB','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B4EF39','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'F02A23','Creative Next Design');
INSERT INTO macpref VALUES(NULL,'584704','Shenzhen Webridge Technology');
INSERT INTO macpref VALUES(NULL,'74A063','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'ECE2FD','SKG Electric Group(Thailand)');
INSERT INTO macpref VALUES(NULL,'148F21','Garmin International');
INSERT INTO macpref VALUES(NULL,'9C685B','Octonion SA');
INSERT INTO macpref VALUES(NULL,'7C534A','Metamako');
INSERT INTO macpref VALUES(NULL,'BC6E64','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'BCB308','Hongkong Ragentek Communication Technology,limited');
INSERT INTO macpref VALUES(NULL,'6C2E72','B&B Exporting Limited');
INSERT INTO macpref VALUES(NULL,'5CCCFF','Techroutes Network Pvt');
INSERT INTO macpref VALUES(NULL,'90C35F','Nanjing Jiahao Technology');
INSERT INTO macpref VALUES(NULL,'C808E9','LG Electronics');
INSERT INTO macpref VALUES(NULL,'183A2D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'EC74BA','Hirschmann Automation and Control GmbH');
INSERT INTO macpref VALUES(NULL,'FC3288','Celot Wireless');
INSERT INTO macpref VALUES(NULL,'D87495','zte');
INSERT INTO macpref VALUES(NULL,'5C3B35','Gehirn');
INSERT INTO macpref VALUES(NULL,'E4FED9','Edmi Europe');
INSERT INTO macpref VALUES(NULL,'5CF7C3','Syntech (hk) Technology Limited');
INSERT INTO macpref VALUES(NULL,'9CE230','Julong');
INSERT INTO macpref VALUES(NULL,'5C41E7','Wiatec International');
INSERT INTO macpref VALUES(NULL,'344CA4','amazipoint technology');
INSERT INTO macpref VALUES(NULL,'A8F038','Shen Zhen SHI JIN HUA TAI Electronics');
INSERT INTO macpref VALUES(NULL,'ACC73F','Vitsmo');
INSERT INTO macpref VALUES(NULL,'44356F','Neterix');
INSERT INTO macpref VALUES(NULL,'74E277','Vizmonet Pte');
INSERT INTO macpref VALUES(NULL,'14893E','Vixtel Technologies Limted');
INSERT INTO macpref VALUES(NULL,'BC54F9','Drogoo Technology');
INSERT INTO macpref VALUES(NULL,'78FC14','Family Zone Cyber Safety');
INSERT INTO macpref VALUES(NULL,'3809A4','Firefly Integrations');
INSERT INTO macpref VALUES(NULL,'BCE767','Quanzhou  TDX Electronics');
INSERT INTO macpref VALUES(NULL,'FCAFAC','Socionext');
INSERT INTO macpref VALUES(NULL,'BC4DFB','Hitron Technologies.');
INSERT INTO macpref VALUES(NULL,'2C337A','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'84DDB7','Cilag GmbH International');
INSERT INTO macpref VALUES(NULL,'08EFAB','Sayme Wireless Sensor Network');
INSERT INTO macpref VALUES(NULL,'7076FF','Kerlink');
INSERT INTO macpref VALUES(NULL,'1436C6','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'68F728','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'382C4A','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'307350','Inpeco SA');
INSERT INTO macpref VALUES(NULL,'DCEC06','Heimi Network Technology');
INSERT INTO macpref VALUES(NULL,'CCBDD3','Ultimaker');
INSERT INTO macpref VALUES(NULL,'8CE78C','DK Networks');
INSERT INTO macpref VALUES(NULL,'545146','AMG Systems');
INSERT INTO macpref VALUES(NULL,'8463D6','Microsoft');
INSERT INTO macpref VALUES(NULL,'EC13B2','Netonix');
INSERT INTO macpref VALUES(NULL,'104E07','Shanghai Genvision Industries');
INSERT INTO macpref VALUES(NULL,'049B9C','Eadingcore  Intelligent Technology');
INSERT INTO macpref VALUES(NULL,'842690','Beijing Thought Science');
INSERT INTO macpref VALUES(NULL,'801967','Shanghai Reallytek Information Technology');
INSERT INTO macpref VALUES(NULL,'2CF7F1','Seeed Technology');
INSERT INTO macpref VALUES(NULL,'3C1E13','Hangzhou Sunrise Technology');
INSERT INTO macpref VALUES(NULL,'08115E','Bitel');
INSERT INTO macpref VALUES(NULL,'0881BC','HongKong Ipro Technology, Limited');
INSERT INTO macpref VALUES(NULL,'C09879','Acer');
INSERT INTO macpref VALUES(NULL,'B84FD5','Microsoft');
INSERT INTO macpref VALUES(NULL,'D84A87','OI Electric');
INSERT INTO macpref VALUES(NULL,'F03D29','Actility');
INSERT INTO macpref VALUES(NULL,'88708C','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'5014B5','Richfit Information Technology');
INSERT INTO macpref VALUES(NULL,'CC3F1D','Intesis Software SL');
INSERT INTO macpref VALUES(NULL,'DCDA4F','Getck Technology');
INSERT INTO macpref VALUES(NULL,'101218','Korins');
INSERT INTO macpref VALUES(NULL,'3428F0','ATN International Limited');
INSERT INTO macpref VALUES(NULL,'CC10A3','Beijing Nan Bao Technology');
INSERT INTO macpref VALUES(NULL,'5CAAFD','Sonos');
INSERT INTO macpref VALUES(NULL,'14EDE4','Kaiam');
INSERT INTO macpref VALUES(NULL,'D01242','Bios');
INSERT INTO macpref VALUES(NULL,'603696','The Sapling Company');
INSERT INTO macpref VALUES(NULL,'54FFCF','Mopria Alliance');
INSERT INTO macpref VALUES(NULL,'F4F26D','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'404EEB','Higher Way Electronic');
INSERT INTO macpref VALUES(NULL,'C456FE','Lava International');
INSERT INTO macpref VALUES(NULL,'ACB74F','Metel S.r.o.');
INSERT INTO macpref VALUES(NULL,'C0EEFB','OnePlus Tech (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'304225','Burg-wchter KG');
INSERT INTO macpref VALUES(NULL,'FCDBB3','Murata Manufacturing');
INSERT INTO macpref VALUES(NULL,'CCF538','3isysnetworks');
INSERT INTO macpref VALUES(NULL,'B8BD79','TrendPoint Systems');
INSERT INTO macpref VALUES(NULL,'74F413','Maxwell Forest');
INSERT INTO macpref VALUES(NULL,'A00627','Nexpa System');
INSERT INTO macpref VALUES(NULL,'303335','Boosty');
INSERT INTO macpref VALUES(NULL,'44746C','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'4C9EFF','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'BC9CC5','Beijing Huafei Technology');
INSERT INTO macpref VALUES(NULL,'5CB8CB','Allis Communications');
INSERT INTO macpref VALUES(NULL,'34F0CA','Shenzhen Linghangyuan Digital Technology');
INSERT INTO macpref VALUES(NULL,'70720D','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'3CCD5A','Technische Alternative GmbH');
INSERT INTO macpref VALUES(NULL,'FCAA14','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'94D60E','shenzhen yunmao information technologies');
INSERT INTO macpref VALUES(NULL,'748F4D','MEN Mikro Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'506787','Planet Networks');
INSERT INTO macpref VALUES(NULL,'8CBF9D','Shanghai Xinyou Information Technology');
INSERT INTO macpref VALUES(NULL,'9CAD97','Hon Hai Precision Ind.');
INSERT INTO macpref VALUES(NULL,'882950','Netmoon Technology');
INSERT INTO macpref VALUES(NULL,'7CE524','Quirky');
INSERT INTO macpref VALUES(NULL,'F4D261','Semocon');
INSERT INTO macpref VALUES(NULL,'48D855','Telvent');
INSERT INTO macpref VALUES(NULL,'08F728','Globo Multimedia Sp. z o.o. Sp.k.');
INSERT INTO macpref VALUES(NULL,'206E9C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'6C2F2C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B009D3','Avizia');
INSERT INTO macpref VALUES(NULL,'60C1CB','Fujian Great Power PLC Equipment');
INSERT INTO macpref VALUES(NULL,'BC25F0','3D Display Technologies');
INSERT INTO macpref VALUES(NULL,'C03D46','Shanghai Sango Network Technology');
INSERT INTO macpref VALUES(NULL,'64EAC5','SiboTech Automation');
INSERT INTO macpref VALUES(NULL,'30F7D7','Thread Technology');
INSERT INTO macpref VALUES(NULL,'18227E','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'30C7AE','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44D4E0','Sony Mobile Communications');
INSERT INTO macpref VALUES(NULL,'FCD5D9','Shenzhen Sdmc Technology');
INSERT INTO macpref VALUES(NULL,'74DA38','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'E4F4C6','Netgear');
INSERT INTO macpref VALUES(NULL,'CCA0E5','DZG Metering GmbH');
INSERT INTO macpref VALUES(NULL,'60812B','Custom Control Concepts');
INSERT INTO macpref VALUES(NULL,'1C1CFD','Dalian Hi-Think Computer Technology');
INSERT INTO macpref VALUES(NULL,'90AE1B','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'60E327','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'48D18E','Metis Communication');
INSERT INTO macpref VALUES(NULL,'F86601','Suzhou Chi-tek information technology');
INSERT INTO macpref VALUES(NULL,'145645','Savitech');
INSERT INTO macpref VALUES(NULL,'7062B8','D-Link International');
INSERT INTO macpref VALUES(NULL,'ACA919','TrekStor GmbH');
INSERT INTO macpref VALUES(NULL,'B025AA','Private');
INSERT INTO macpref VALUES(NULL,'D4B43E','Messcomp Datentechnik GmbH');
INSERT INTO macpref VALUES(NULL,'94C014','Sorter Sp. j. Konrad Grzeszczyk MichaA, Ziomek');
INSERT INTO macpref VALUES(NULL,'9CFBF1','Mesomatic Gmbh &KG');
INSERT INTO macpref VALUES(NULL,'1027BE','Tvip');
INSERT INTO macpref VALUES(NULL,'2087AC','AES motomation');
INSERT INTO macpref VALUES(NULL,'709383','Intelligent Optical Network High Tech');
INSERT INTO macpref VALUES(NULL,'80D433','LzLabs GmbH');
INSERT INTO macpref VALUES(NULL,'B0DA00','Cera Electronique');
INSERT INTO macpref VALUES(NULL,'1CAB01','Innovolt');
INSERT INTO macpref VALUES(NULL,'D8B6D6','Blu Tether Limited');
INSERT INTO macpref VALUES(NULL,'6C2C06','OOO NPP Systemotechnika-NN');
INSERT INTO macpref VALUES(NULL,'C4913A','Shenzhen Sanland Electronic');
INSERT INTO macpref VALUES(NULL,'68856A','OuterLink');
INSERT INTO macpref VALUES(NULL,'9451BF','Hyundai ESG');
INSERT INTO macpref VALUES(NULL,'F015A0','KyungDong One');
INSERT INTO macpref VALUES(NULL,'C44E1F','BlueN');
INSERT INTO macpref VALUES(NULL,'B0869E','Chloride S.r.L');
INSERT INTO macpref VALUES(NULL,'D057A1','Werma Signaltechnik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'B4B542','Hubbell Power Systems');
INSERT INTO macpref VALUES(NULL,'54CDEE','ShenZhen Apexis Electronic');
INSERT INTO macpref VALUES(NULL,'88E8F8','Yong TAI Electronic (dongguan)');
INSERT INTO macpref VALUES(NULL,'909864','Impex-Sat GmbH&amp;Co KG');
INSERT INTO macpref VALUES(NULL,'DCE578','Experimental Factory of Scientific Engineering and Special Design Department');
INSERT INTO macpref VALUES(NULL,'D86595','Toy"s Myth');
INSERT INTO macpref VALUES(NULL,'F4B52F','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C0F79D','Powercode');
INSERT INTO macpref VALUES(NULL,'C4C919','Energy Imports');
INSERT INTO macpref VALUES(NULL,'38F098','Vapor Stone Rail Systems');
INSERT INTO macpref VALUES(NULL,'64E892','Morio Denki');
INSERT INTO macpref VALUES(NULL,'D8DD5F','Balmuda');
INSERT INTO macpref VALUES(NULL,'D86194','Objetivos y Sevicios de Valor Anadido');
INSERT INTO macpref VALUES(NULL,'E8FC60','Elcom Innovations Private Limited');
INSERT INTO macpref VALUES(NULL,'589CFC','FreeBSD Foundation');
INSERT INTO macpref VALUES(NULL,'702C1F','Wisol');
INSERT INTO macpref VALUES(NULL,'C8D429','Muehlbauer AG');
INSERT INTO macpref VALUES(NULL,'F85C45','IC Nexus');
INSERT INTO macpref VALUES(NULL,'ACE069','Isaac Instruments');
INSERT INTO macpref VALUES(NULL,'30B5C2','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'E07F53','Techboard SRL');
INSERT INTO macpref VALUES(NULL,'48FEEA','Homa');
INSERT INTO macpref VALUES(NULL,'E8EA6A','StarTech.com');
INSERT INTO macpref VALUES(NULL,'04DB8A','Suntech International');
INSERT INTO macpref VALUES(NULL,'90DFB7','s.m.s smart microwave sensors GmbH');
INSERT INTO macpref VALUES(NULL,'085700','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'FC27A2','Trans Electric');
INSERT INTO macpref VALUES(NULL,'FCBBA1','Shenzhen Minicreate Technology');
INSERT INTO macpref VALUES(NULL,'F08A28','Jiangsu Hengsion Electronic S and T');
INSERT INTO macpref VALUES(NULL,'28BB59','Rnet Technologies');
INSERT INTO macpref VALUES(NULL,'242642','Sharp');
INSERT INTO macpref VALUES(NULL,'34DE34','zte');
INSERT INTO macpref VALUES(NULL,'FC1607','Taian Technology(Wuxi)');
INSERT INTO macpref VALUES(NULL,'AC02CA','HI Solutions');
INSERT INTO macpref VALUES(NULL,'746F3D','Contec GmbH');
INSERT INTO macpref VALUES(NULL,'4C0DEE','Jabil Circuit (shanghai)');
INSERT INTO macpref VALUES(NULL,'D0634D','Meiko Maschinenbau GmbH &amp; KG');
INSERT INTO macpref VALUES(NULL,'008B43','Rftech');
INSERT INTO macpref VALUES(NULL,'8C41F2','RDA Technologies');
INSERT INTO macpref VALUES(NULL,'E036E3','Stage One International');
INSERT INTO macpref VALUES(NULL,'DC052F','National Products');
INSERT INTO macpref VALUES(NULL,'D0BD01','DS International');
INSERT INTO macpref VALUES(NULL,'8CDE99','Comlab');
INSERT INTO macpref VALUES(NULL,'4CE1BB','Zhuhai HiFocus Technology');
INSERT INTO macpref VALUES(NULL,'24A87D','Panasonic Automotive Systems Asia Pacific(Thailand)Co.');
INSERT INTO macpref VALUES(NULL,'EC71DB','Shenzhen Baichuan Digital Technology');
INSERT INTO macpref VALUES(NULL,'A409CB','Alfred Kaercher GmbH &amp; KG');
INSERT INTO macpref VALUES(NULL,'8C569D','Imaging Solutions Group');
INSERT INTO macpref VALUES(NULL,'40B6B1','Sungsam');
INSERT INTO macpref VALUES(NULL,'84FE9E','RTC Industries');
INSERT INTO macpref VALUES(NULL,'FC4B1C','Intersensor S.r.l.');
INSERT INTO macpref VALUES(NULL,'403067','Conlog (Pty)');
INSERT INTO macpref VALUES(NULL,'E86183','Black Diamond Advanced Technology');
INSERT INTO macpref VALUES(NULL,'38C9A9','Smart High Reliability Solutions');
INSERT INTO macpref VALUES(NULL,'501AC5','Microsoft');
INSERT INTO macpref VALUES(NULL,'B0989F','LG CNS');
INSERT INTO macpref VALUES(NULL,'C0F1C4','Pacidal');
INSERT INTO macpref VALUES(NULL,'600347','Billion Electric');
INSERT INTO macpref VALUES(NULL,'F0D3A7','CobaltRay');
INSERT INTO macpref VALUES(NULL,'38A53C','Comecer Netherlands');
INSERT INTO macpref VALUES(NULL,'5CFFFF','Shenzhen Kezhonglong Optoelectronic Technology');
INSERT INTO macpref VALUES(NULL,'085240','EbV Elektronikbau- und Vertriebs GmbH');
INSERT INTO macpref VALUES(NULL,'B8C1A2','Dragon Path Technologies, Limited');
INSERT INTO macpref VALUES(NULL,'80F25E','Kyynel');
INSERT INTO macpref VALUES(NULL,'68692E','Zycoo');
INSERT INTO macpref VALUES(NULL,'D46867','Neoventus Design Group');
INSERT INTO macpref VALUES(NULL,'2C18AE','Trend Electronics');
INSERT INTO macpref VALUES(NULL,'F81CE5','Telefonbau Behnke GmbH');
INSERT INTO macpref VALUES(NULL,'889166','Viewcooper');
INSERT INTO macpref VALUES(NULL,'103378','Flectron');
INSERT INTO macpref VALUES(NULL,'14EDA5','Wachter GmbH Sicherheitssysteme');
INSERT INTO macpref VALUES(NULL,'50C006','Carmanah Signs');
INSERT INTO macpref VALUES(NULL,'04CB1D','Traka plc');
INSERT INTO macpref VALUES(NULL,'A4E9A3','Honest Technology');
INSERT INTO macpref VALUES(NULL,'A0E5E9','enimai');
INSERT INTO macpref VALUES(NULL,'9C216A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'F862AA','xn systems');
INSERT INTO macpref VALUES(NULL,'107BEF','Zyxel Communications');
INSERT INTO macpref VALUES(NULL,'B462AD','Elysia Germany GmbH');
INSERT INTO macpref VALUES(NULL,'345C40','Cargt Holdings');
INSERT INTO macpref VALUES(NULL,'68193F','Digital Airways');
INSERT INTO macpref VALUES(NULL,'B4750E','Belkin International');
INSERT INTO macpref VALUES(NULL,'94103E','Belkin International');
INSERT INTO macpref VALUES(NULL,'7CB733','Askey Computer');
INSERT INTO macpref VALUES(NULL,'3051F8','BYK-Gardner GmbH');
INSERT INTO macpref VALUES(NULL,'E8F226','Millson Custom Solutions');
INSERT INTO macpref VALUES(NULL,'44EE30','Budelmann Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'FC1E16','Ipevo');
INSERT INTO macpref VALUES(NULL,'3C6E63','Mitron OY');
INSERT INTO macpref VALUES(NULL,'A4059E','STA Infinity LLP');
INSERT INTO macpref VALUES(NULL,'A0BF50','S.C. Add-production S.r.l.');
INSERT INTO macpref VALUES(NULL,'E8D4E0','Beijing BenyWave Technology');
INSERT INTO macpref VALUES(NULL,'FC019E','Vievu');
INSERT INTO macpref VALUES(NULL,'642184','Nippon Denki Kagaku');
INSERT INTO macpref VALUES(NULL,'2464EF','CYG Sunri');
INSERT INTO macpref VALUES(NULL,'D8270C','MaxTronic International');
INSERT INTO macpref VALUES(NULL,'B4CCE9','Prosyst');
INSERT INTO macpref VALUES(NULL,'C4D655','Tercel technology');
INSERT INTO macpref VALUES(NULL,'58BDF9','Sigrand');
INSERT INTO macpref VALUES(NULL,'C0C687','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'C49380','Speedytel technology');
INSERT INTO macpref VALUES(NULL,'007DFA','Volkswagen Group of America');
INSERT INTO macpref VALUES(NULL,'2C7155','HiveMotion');
INSERT INTO macpref VALUES(NULL,'20180E','Shenzhen Sunchip Technology');
INSERT INTO macpref VALUES(NULL,'80B219','Elektron Technology UK Limited');
INSERT INTO macpref VALUES(NULL,'E0AEB2','Bender GmbH &amp;KG');
INSERT INTO macpref VALUES(NULL,'F84A7F','Innometriks');
INSERT INTO macpref VALUES(NULL,'74A4B5','Powerleader Science and Technology');
INSERT INTO macpref VALUES(NULL,'909F43','Accutron Instruments');
INSERT INTO macpref VALUES(NULL,'2894AF','Samhwa Telecom');
INSERT INTO macpref VALUES(NULL,'AC5036','Pi-Coral');
INSERT INTO macpref VALUES(NULL,'0C9B13','Shanghai Magic Mobile TelecommunicationLtd.');
INSERT INTO macpref VALUES(NULL,'94BF1E','eflow / Smart Device Planning and Development Division');
INSERT INTO macpref VALUES(NULL,'E8516E','Tsmart');
INSERT INTO macpref VALUES(NULL,'AC220B','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'B887A8','Step Ahead Innovations');
INSERT INTO macpref VALUES(NULL,'E0A198','Noja Power Switchgear');
INSERT INTO macpref VALUES(NULL,'88354C','Transics');
INSERT INTO macpref VALUES(NULL,'3C6104','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'CC4AE1','fourtec -Fourier Technologies');
INSERT INTO macpref VALUES(NULL,'8C4B59','3D Imaging & Simulations');
INSERT INTO macpref VALUES(NULL,'5C3327','Spazio Italia srl');
INSERT INTO macpref VALUES(NULL,'507691','Tekpea');
INSERT INTO macpref VALUES(NULL,'28F532','ADD-Engineering BV');
INSERT INTO macpref VALUES(NULL,'9440A2','Anywave Communication Technologies');
INSERT INTO macpref VALUES(NULL,'1C86AD','MCT');
INSERT INTO macpref VALUES(NULL,'28D93E','Telecor');
INSERT INTO macpref VALUES(NULL,'640B4A','Digital Telecom Technology Limited');
INSERT INTO macpref VALUES(NULL,'384233','Wildeboer Bauteile GmbH');
INSERT INTO macpref VALUES(NULL,'3C8AB0','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C034B4','Gigastone');
INSERT INTO macpref VALUES(NULL,'CCE8AC','Soyea Technology');
INSERT INTO macpref VALUES(NULL,'70F176','Data Modul AG');
INSERT INTO macpref VALUES(NULL,'B847C6','SanJet Technology');
INSERT INTO macpref VALUES(NULL,'B8CD93','Penetek');
INSERT INTO macpref VALUES(NULL,'28DB81','Shanghai Guao Electronic Technology');
INSERT INTO macpref VALUES(NULL,'3806B4','A.D.C. GmbH');
INSERT INTO macpref VALUES(NULL,'B8241A','Sweda Informatica Ltda');
INSERT INTO macpref VALUES(NULL,'A0B100','ShenZhen Cando Electronics');
INSERT INTO macpref VALUES(NULL,'201D03','Elatec GmbH');
INSERT INTO macpref VALUES(NULL,'E067B3','Shenzhen C-Data Technology');
INSERT INTO macpref VALUES(NULL,'1C4AF7','Amon');
INSERT INTO macpref VALUES(NULL,'E4776B','Aartesys AG');
INSERT INTO macpref VALUES(NULL,'30F31D','zte');
INSERT INTO macpref VALUES(NULL,'A0EC80','zte');
INSERT INTO macpref VALUES(NULL,'0CC81F','Summer Infant');
INSERT INTO macpref VALUES(NULL,'A8FB70','WiseSec L.t.d');
INSERT INTO macpref VALUES(NULL,'E481B3','Shenzhen ACT Industrial');
INSERT INTO macpref VALUES(NULL,'C06C6D','MagneMotion');
INSERT INTO macpref VALUES(NULL,'E880D8','Gntek Electronics');
INSERT INTO macpref VALUES(NULL,'303EAD','Sonavox Canada');
INSERT INTO macpref VALUES(NULL,'F835DD','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'D8B04C','Jinan USR IOT Technology');
INSERT INTO macpref VALUES(NULL,'CC04B4','Select Comfort');
INSERT INTO macpref VALUES(NULL,'5C15E1','Aidc Technology (S) PTE');
INSERT INTO macpref VALUES(NULL,'E8519D','Yeonhab Precision');
INSERT INTO macpref VALUES(NULL,'DC5726','Power-One');
INSERT INTO macpref VALUES(NULL,'F8DADF','EcoTech');
INSERT INTO macpref VALUES(NULL,'30AE7B','Deqing Dusun Electron');
INSERT INTO macpref VALUES(NULL,'68EC62','Yodo Technology');
INSERT INTO macpref VALUES(NULL,'188857','Beijing Jinhong Xi-Dian Information Technology');
INSERT INTO macpref VALUES(NULL,'B8C855','Shanghai Gbcom Communication Technology');
INSERT INTO macpref VALUES(NULL,'78303B','Stephen Technologies,Limited');
INSERT INTO macpref VALUES(NULL,'CC1AFA','zte');
INSERT INTO macpref VALUES(NULL,'6C8B2F','zte');
INSERT INTO macpref VALUES(NULL,'8C5AF0','Exeltech Solar Products');
INSERT INTO macpref VALUES(NULL,'B0808C','Laser Light Engines');
INSERT INTO macpref VALUES(NULL,'D8DCE9','Kunshan Erlab ductless filtration system');
INSERT INTO macpref VALUES(NULL,'DCD52A','Sunny Heart Limited');
INSERT INTO macpref VALUES(NULL,'D866C6','Shenzhen Daystar Technology');
INSERT INTO macpref VALUES(NULL,'D00EA4','Porsche Cars North America');
INSERT INTO macpref VALUES(NULL,'784B08','f.robotics acquisitions');
INSERT INTO macpref VALUES(NULL,'84E4D9','Shenzhen Need Technology');
INSERT INTO macpref VALUES(NULL,'40BC73','Cronoplast  S.L.');
INSERT INTO macpref VALUES(NULL,'4007C0','Railtec Systems GmbH');
INSERT INTO macpref VALUES(NULL,'A4D3B5','Glitel Stropkov, S.r.o.');
INSERT INTO macpref VALUES(NULL,'D43A65','Igrs Engineering Lab');
INSERT INTO macpref VALUES(NULL,'F499AC','Weber Schraubautomaten Gmbh');
INSERT INTO macpref VALUES(NULL,'D05099','ASRock Incorporation');
INSERT INTO macpref VALUES(NULL,'A49EDB','AutoCrib');
INSERT INTO macpref VALUES(NULL,'1C76CA','Terasic Technologies');
INSERT INTO macpref VALUES(NULL,'888964','GSI Electronics');
INSERT INTO macpref VALUES(NULL,'7CD844','Enmotus');
INSERT INTO macpref VALUES(NULL,'44619C','FONsystem');
INSERT INTO macpref VALUES(NULL,'70820E','as electronics GmbH');
INSERT INTO macpref VALUES(NULL,'0C1105','Akuvox (xiamen) Networks');
INSERT INTO macpref VALUES(NULL,'5C22C4','DAE EUN Eletronics');
INSERT INTO macpref VALUES(NULL,'F8FEA8','Technico Japan');
INSERT INTO macpref VALUES(NULL,'1800DB','Fitbit');
INSERT INTO macpref VALUES(NULL,'78A106','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'6C6126','Rinicom Holdings');
INSERT INTO macpref VALUES(NULL,'88685C','Shenzhen ChuangDao & Perpetual Eternal Technology');
INSERT INTO macpref VALUES(NULL,'102831','Morion');
INSERT INTO macpref VALUES(NULL,'EC2C49','University of Tokyo');
INSERT INTO macpref VALUES(NULL,'D82916','Ascent Communication Technology');
INSERT INTO macpref VALUES(NULL,'2CF203','Emko Elektronik SAN VE TIC AS');
INSERT INTO macpref VALUES(NULL,'B4FE8C','Centro Sicurezza Italia SpA');
INSERT INTO macpref VALUES(NULL,'40E730','DEY Storage Systems');
INSERT INTO macpref VALUES(NULL,'68B094','Inesa Electron');
INSERT INTO macpref VALUES(NULL,'A073FC','Rancore Technologies Private Limited');
INSERT INTO macpref VALUES(NULL,'44F849','Union Pacific Railroad');
INSERT INTO macpref VALUES(NULL,'CC0DEC','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'1C37BF','Cloudium Systems');
INSERT INTO macpref VALUES(NULL,'50ABBF','Hoseo Telecom');
INSERT INTO macpref VALUES(NULL,'0C722C','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'9CE635','Nintendo');
INSERT INTO macpref VALUES(NULL,'60A44C','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'185AE8','Zenotech.Co.');
INSERT INTO macpref VALUES(NULL,'C47DCC','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'E0AEED','Loenk');
INSERT INTO macpref VALUES(NULL,'E492E7','Gridlink Tech.');
INSERT INTO macpref VALUES(NULL,'CC047C','G-WAY Microwave');
INSERT INTO macpref VALUES(NULL,'64535D','Frauscher Sensortechnik');
INSERT INTO macpref VALUES(NULL,'3C6FF7','EnTek Systems');
INSERT INTO macpref VALUES(NULL,'2C7B5A','Milper');
INSERT INTO macpref VALUES(NULL,'D4BF2D','SE Controls Asia Pacific');
INSERT INTO macpref VALUES(NULL,'E0D9A2','Hippih aps');
INSERT INTO macpref VALUES(NULL,'FC0647','Cortland Research');
INSERT INTO macpref VALUES(NULL,'6CD146','Framos Gmbh');
INSERT INTO macpref VALUES(NULL,'54E032','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'5461EA','Zaplox AB');
INSERT INTO macpref VALUES(NULL,'D08B7E','Passif Semiconductor');
INSERT INTO macpref VALUES(NULL,'04586F','Sichuan Whayer information industry');
INSERT INTO macpref VALUES(NULL,'FC9FAE','Fidus Systems');
INSERT INTO macpref VALUES(NULL,'681E8B','InfoSight');
INSERT INTO macpref VALUES(NULL,'D052A8','Physical Graph');
INSERT INTO macpref VALUES(NULL,'CC3A61','Samsung Electro Mechanics');
INSERT INTO macpref VALUES(NULL,'F8D7BF','REV Ritter GmbH');
INSERT INTO macpref VALUES(NULL,'48BE2D','Symanitron');
INSERT INTO macpref VALUES(NULL,'F02329','Showa Denki');
INSERT INTO macpref VALUES(NULL,'F073AE','Peak-system Technik');
INSERT INTO macpref VALUES(NULL,'48B8DE','Homewins Technology');
INSERT INTO macpref VALUES(NULL,'10EA59','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'0C191F','Inform Electronik');
INSERT INTO macpref VALUES(NULL,'1065CF','Iqsim');
INSERT INTO macpref VALUES(NULL,'684CA8','Shenzhen Herotel Tech.');
INSERT INTO macpref VALUES(NULL,'98208E','Definium Technologies');
INSERT INTO macpref VALUES(NULL,'704AE4','Rinstrum');
INSERT INTO macpref VALUES(NULL,'083AB8','Shinoda Plasma');
INSERT INTO macpref VALUES(NULL,'A0DD97','PolarLink Technologies');
INSERT INTO macpref VALUES(NULL,'EC89F5','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'B49842','zte');
INSERT INTO macpref VALUES(NULL,'7054D2','Pegatron');
INSERT INTO macpref VALUES(NULL,'645A04','Chicony Electronics');
INSERT INTO macpref VALUES(NULL,'AC1702','Fibar Group sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'984CD3','Mantis Deposition');
INSERT INTO macpref VALUES(NULL,'08606E','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'3C57D5','FiveCo');
INSERT INTO macpref VALUES(NULL,'F84897','Hitachi');
INSERT INTO macpref VALUES(NULL,'F80BD0','Datang Telecom communication terminal (Tianjin)');
INSERT INTO macpref VALUES(NULL,'E89AFF','Fujian Landi Commercial Equipment');
INSERT INTO macpref VALUES(NULL,'0C8CDC','Suunto Oy');
INSERT INTO macpref VALUES(NULL,'60C5A8','Beijing LT Honway Technology');
INSERT INTO macpref VALUES(NULL,'28D244','Lcfc(hefei) Electronics Technology');
INSERT INTO macpref VALUES(NULL,'B4DF3B','Chromlech');
INSERT INTO macpref VALUES(NULL,'7C9A9B','VSE valencia smart energy');
INSERT INTO macpref VALUES(NULL,'84E714','Liang Herng Enterprise,Co.Ltd.');
INSERT INTO macpref VALUES(NULL,'B829F7','Blaster Tech');
INSERT INTO macpref VALUES(NULL,'E4A7FD','Cellco Partnership');
INSERT INTO macpref VALUES(NULL,'2CE2A8','DeviceDesign');
INSERT INTO macpref VALUES(NULL,'00B56D','David Electronics');
INSERT INTO macpref VALUES(NULL,'2C3557','Elliy Powerltd');
INSERT INTO macpref VALUES(NULL,'B80415','Bayan Audio');
INSERT INTO macpref VALUES(NULL,'D4136F','Asia Pacific Brands');
INSERT INTO macpref VALUES(NULL,'C8E1A7','Vertu Limited');
INSERT INTO macpref VALUES(NULL,'4CAB33','KST technology');
INSERT INTO macpref VALUES(NULL,'F4472A','Nanjing Rousing Sci. and Tech. Industrial');
INSERT INTO macpref VALUES(NULL,'DC028E','zte');
INSERT INTO macpref VALUES(NULL,'A845E9','Firich Enterprises');
INSERT INTO macpref VALUES(NULL,'485261','Soreel');
INSERT INTO macpref VALUES(NULL,'646223','Cellient');
INSERT INTO macpref VALUES(NULL,'98473C','Shanghai Sunmon Communication Technogy');
INSERT INTO macpref VALUES(NULL,'5481AD','Eagle Research');
INSERT INTO macpref VALUES(NULL,'54A04F','t-mac Technologies');
INSERT INTO macpref VALUES(NULL,'14DB85','S NET Media');
INSERT INTO macpref VALUES(NULL,'B8DAF1','Strahlenschutz- Entwicklungs- und Ausruestungsgesellschaft mbH');
INSERT INTO macpref VALUES(NULL,'D45C70','Wi-Fi Alliance');
INSERT INTO macpref VALUES(NULL,'EC473C','Redwire');
INSERT INTO macpref VALUES(NULL,'3CC12C','AES');
INSERT INTO macpref VALUES(NULL,'949BFD','Trans New Technology');
INSERT INTO macpref VALUES(NULL,'A00ABF','Wieson Technologies');
INSERT INTO macpref VALUES(NULL,'8CCDE8','Nintendo');
INSERT INTO macpref VALUES(NULL,'7CB232','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'00E666','Arima Communications');
INSERT INTO macpref VALUES(NULL,'34BDFA','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'F41E26','Simon-Kaloi Engineering');
INSERT INTO macpref VALUES(NULL,'702526','Nokia');
INSERT INTO macpref VALUES(NULL,'18D949','Qvis Labs');
INSERT INTO macpref VALUES(NULL,'D808F5','Arcadia Networks');
INSERT INTO macpref VALUES(NULL,'0CC47E','Eucast');
INSERT INTO macpref VALUES(NULL,'50724D','BEG Brueck Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'783CE3','Kai-EE');
INSERT INTO macpref VALUES(NULL,'B898B0','Atlona');
INSERT INTO macpref VALUES(NULL,'24694A','Jasmine Systems');
INSERT INTO macpref VALUES(NULL,'080C0B','SysMik GmbH Dresden');
INSERT INTO macpref VALUES(NULL,'DCBF90','Huizhou Qiaoxing Telecommunication Industry');
INSERT INTO macpref VALUES(NULL,'049F06','Smobile');
INSERT INTO macpref VALUES(NULL,'289A4B','SteelSeries ApS');
INSERT INTO macpref VALUES(NULL,'A08C15','Gerhard D. Wempe KG');
INSERT INTO macpref VALUES(NULL,'90CF6F','Dlogixs');
INSERT INTO macpref VALUES(NULL,'C8FB26','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'B85810','Numera');
INSERT INTO macpref VALUES(NULL,'ECD950','IRT SA');
INSERT INTO macpref VALUES(NULL,'7C02BC','Hansung Electronics');
INSERT INTO macpref VALUES(NULL,'B82410','Magneti Marelli Slovakia s.r.o.');
INSERT INTO macpref VALUES(NULL,'105F49','Cisco Spvtg');
INSERT INTO macpref VALUES(NULL,'1C5C60','Shenzhen Belzon Technology');
INSERT INTO macpref VALUES(NULL,'B8B94E','Shenzhen iBaby Labs');
INSERT INTO macpref VALUES(NULL,'ACC698','Kohzu Precision');
INSERT INTO macpref VALUES(NULL,'7C386C','Real Time Logic');
INSERT INTO macpref VALUES(NULL,'2067B1','Pluto');
INSERT INTO macpref VALUES(NULL,'189A67','CSE-Servelec Limited');
INSERT INTO macpref VALUES(NULL,'087D21','Altasec technology');
INSERT INTO macpref VALUES(NULL,'F8051C','DRS Imaging and Targeting Solutions');
INSERT INTO macpref VALUES(NULL,'78D34F','Pace-O-Matic');
INSERT INTO macpref VALUES(NULL,'A4466B','EOC Technology');
INSERT INTO macpref VALUES(NULL,'901EDD','Great Computer');
INSERT INTO macpref VALUES(NULL,'34D7B4','Tributary Systems');
INSERT INTO macpref VALUES(NULL,'F40F9B','Wavelink');
INSERT INTO macpref VALUES(NULL,'645FFF','Nicolet Neuro');
INSERT INTO macpref VALUES(NULL,'AC7A42','iConnectivity');
INSERT INTO macpref VALUES(NULL,'700BC0','Dewav Technology Company');
INSERT INTO macpref VALUES(NULL,'CC14A6','Yichun MyEnergy Domain');
INSERT INTO macpref VALUES(NULL,'109FA9','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'C0A364','3D Systems Massachusetts');
INSERT INTO macpref VALUES(NULL,'1C5FFF','Beijing Ereneben Information Technology,Ltd Shenzhen Branch');
INSERT INTO macpref VALUES(NULL,'6045BD','Microsoft');
INSERT INTO macpref VALUES(NULL,'241064','Shenzhen Ecsino Tecnical');
INSERT INTO macpref VALUES(NULL,'7CEBEA','Asct');
INSERT INTO macpref VALUES(NULL,'9C0DAC','Tymphany HK Limited');
INSERT INTO macpref VALUES(NULL,'70B599','Embedded Technologies s.r.o.');
INSERT INTO macpref VALUES(NULL,'EC4C4D','ZAO NPK RoTeK');
INSERT INTO macpref VALUES(NULL,'A4D18F','Shenzhen Skyee Optical Fiber Communication Technology');
INSERT INTO macpref VALUES(NULL,'58343B','Glovast Technology');
INSERT INTO macpref VALUES(NULL,'889676','TTC Marconi S.r.o.');
INSERT INTO macpref VALUES(NULL,'5C1737','I-View Now');
INSERT INTO macpref VALUES(NULL,'AC0A61','Labor S.r.L.');
INSERT INTO macpref VALUES(NULL,'1C43EC','Japan Circuit');
INSERT INTO macpref VALUES(NULL,'54D1B0','Universal Laser Systems');
INSERT INTO macpref VALUES(NULL,'785262','Shenzhen Hojy Software');
INSERT INTO macpref VALUES(NULL,'746A89','Rezolt');
INSERT INTO macpref VALUES(NULL,'741489','SRT Wireless');
INSERT INTO macpref VALUES(NULL,'241B13','Shanghai Nutshell Electronic');
INSERT INTO macpref VALUES(NULL,'20014F','Linea Research');
INSERT INTO macpref VALUES(NULL,'EC0ED6','Itech Instruments SAS');
INSERT INTO macpref VALUES(NULL,'240917','Devlin Electronics Limited');
INSERT INTO macpref VALUES(NULL,'9C54CA','Zhengzhou Vcom Science and Technology');
INSERT INTO macpref VALUES(NULL,'B43564','Fujian Tian Cheng Electron Science & Technical Development');
INSERT INTO macpref VALUES(NULL,'00BF15','Genetec');
INSERT INTO macpref VALUES(NULL,'38EE9D','Anedo');
INSERT INTO macpref VALUES(NULL,'78BEBD','Stulz Gmbh');
INSERT INTO macpref VALUES(NULL,'D4DF57','Alpinion Medical Systems');
INSERT INTO macpref VALUES(NULL,'5048EB','Beijing Haihejinsheng Network Technology');
INSERT INTO macpref VALUES(NULL,'B40E96','Heran');
INSERT INTO macpref VALUES(NULL,'508C77','Dirmeier Schanktechnik Gmbh &Co KG');
INSERT INTO macpref VALUES(NULL,'40704A','Power Idea Technology Limited');
INSERT INTO macpref VALUES(NULL,'545EBD','NL Technologies');
INSERT INTO macpref VALUES(NULL,'F47F35','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'BCC168','DinBox Sverige AB');
INSERT INTO macpref VALUES(NULL,'DC309C','Heyrex Limited');
INSERT INTO macpref VALUES(NULL,'2C00F7','XOS');
INSERT INTO macpref VALUES(NULL,'28F606','Syes srl');
INSERT INTO macpref VALUES(NULL,'0CAF5A','Genus Power Infrastructures Limited');
INSERT INTO macpref VALUES(NULL,'7CEF8A','Inhon International');
INSERT INTO macpref VALUES(NULL,'241125','Hutek');
INSERT INTO macpref VALUES(NULL,'B431B8','Aviwest');
INSERT INTO macpref VALUES(NULL,'CC187B','Manzanita Systems');
INSERT INTO macpref VALUES(NULL,'08BE09','Astrol Electronic AG');
INSERT INTO macpref VALUES(NULL,'B41DEF','Internet Laboratories');
INSERT INTO macpref VALUES(NULL,'809393','Xapt GmbH');
INSERT INTO macpref VALUES(NULL,'A007B6','Advanced Technical Support');
INSERT INTO macpref VALUES(NULL,'0CD2B5','Binatone Telecommunication Pvt.');
INSERT INTO macpref VALUES(NULL,'4846F1','Uros Oy');
INSERT INTO macpref VALUES(NULL,'B827EB','Raspberry Pi Foundation');
INSERT INTO macpref VALUES(NULL,'84AF1F','Beat System Service');
INSERT INTO macpref VALUES(NULL,'B058C4','Broadcast Microwave Services');
INSERT INTO macpref VALUES(NULL,'745798','Trumpf Laser Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'2817CE','Omnisense');
INSERT INTO macpref VALUES(NULL,'3CCE73','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B0BD6D','Echostreams Innovative Solutions');
INSERT INTO macpref VALUES(NULL,'6044F5','Easy Digital');
INSERT INTO macpref VALUES(NULL,'90AC3F','BrightSign');
INSERT INTO macpref VALUES(NULL,'AC51EE','Cambridge Communication Systems');
INSERT INTO macpref VALUES(NULL,'78A183','Advidia');
INSERT INTO macpref VALUES(NULL,'A8D0E5','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'F89955','Fortress Technology');
INSERT INTO macpref VALUES(NULL,'4CC94F','Nokia');
INSERT INTO macpref VALUES(NULL,'0CE5D3','DH electronics GmbH');
INSERT INTO macpref VALUES(NULL,'E425E9','Color-Chip');
INSERT INTO macpref VALUES(NULL,'14B1C8','InfiniWing');
INSERT INTO macpref VALUES(NULL,'E840F2','Pegatron');
INSERT INTO macpref VALUES(NULL,'50053D','CyWee Group');
INSERT INTO macpref VALUES(NULL,'F88C1C','Kaishun Electronic Technology, Beijing');
INSERT INTO macpref VALUES(NULL,'1C0B52','Epicom S.A');
INSERT INTO macpref VALUES(NULL,'747E2D','Beijing Thomson Citic Digital Technology');
INSERT INTO macpref VALUES(NULL,'885C47','Alcatel Lucent');
INSERT INTO macpref VALUES(NULL,'3CC1F6','Melange Systems Pvt.');
INSERT INTO macpref VALUES(NULL,'94FAE8','Shenzhen Eycom Technology');
INSERT INTO macpref VALUES(NULL,'B48255','Research Products');
INSERT INTO macpref VALUES(NULL,'8016B7','Brunel University');
INSERT INTO macpref VALUES(NULL,'008DDA','Link One');
INSERT INTO macpref VALUES(NULL,'C49805','Minieum Networks');
INSERT INTO macpref VALUES(NULL,'90F4C1','Rand McNally');
INSERT INTO macpref VALUES(NULL,'18193F','Tamtron Oy');
INSERT INTO macpref VALUES(NULL,'944444','LG Innotek');
INSERT INTO macpref VALUES(NULL,'4C64D9','Guangdong Leawin Group');
INSERT INTO macpref VALUES(NULL,'940149','AutoHotBox');
INSERT INTO macpref VALUES(NULL,'1CB094','HTC');
INSERT INTO macpref VALUES(NULL,'9C0111','Shenzhen Newabel Electronic');
INSERT INTO macpref VALUES(NULL,'400E67','Tremol');
INSERT INTO macpref VALUES(NULL,'C0DF77','Conrad Electronic SE');
INSERT INTO macpref VALUES(NULL,'3055ED','Trex Network');
INSERT INTO macpref VALUES(NULL,'F0F755','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'1CB243','TDC A/S');
INSERT INTO macpref VALUES(NULL,'38BF33','NEC Casio Mobile Communications');
INSERT INTO macpref VALUES(NULL,'B467E9','Qingdao GoerTek Technology');
INSERT INTO macpref VALUES(NULL,'186751','Komeg Industrielle Messtechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'645EBE','Yahoo! Japan');
INSERT INTO macpref VALUES(NULL,'CCC50A','Shenzhen Dajiahao Technology');
INSERT INTO macpref VALUES(NULL,'1CB17F','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'E42C56','Lilee Systems');
INSERT INTO macpref VALUES(NULL,'48ED80','daesung eltec');
INSERT INTO macpref VALUES(NULL,'C80718','TDSi');
INSERT INTO macpref VALUES(NULL,'581D91','Advanced Mobile Telecom');
INSERT INTO macpref VALUES(NULL,'D8BF4C','Victory Concept Electronics Limited');
INSERT INTO macpref VALUES(NULL,'3CB9A6','Belden Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'8C0CA3','Amper');
INSERT INTO macpref VALUES(NULL,'94DF58','IJ Electron');
INSERT INTO macpref VALUES(NULL,'48D54C','Jeda Networks');
INSERT INTO macpref VALUES(NULL,'8CDE52','Issc Technologies');
INSERT INTO macpref VALUES(NULL,'082522','Advansee');
INSERT INTO macpref VALUES(NULL,'4C2F9D','ICM Controls');
INSERT INTO macpref VALUES(NULL,'E467BA','Danish Interpretation Systems A/S');
INSERT INTO macpref VALUES(NULL,'BCB852','Cybera');
INSERT INTO macpref VALUES(NULL,'C49300','8Devices');
INSERT INTO macpref VALUES(NULL,'6CA682','Edam Information & Communications');
INSERT INTO macpref VALUES(NULL,'28D576','Premier Wireless');
INSERT INTO macpref VALUES(NULL,'70D6B6','Metrum Technologies');
INSERT INTO macpref VALUES(NULL,'C0A0DE','Multi Touch Oy');
INSERT INTO macpref VALUES(NULL,'40BC8B','itelio GmbH');
INSERT INTO macpref VALUES(NULL,'9CA134','Nike');
INSERT INTO macpref VALUES(NULL,'50FC30','Treehouse Labs');
INSERT INTO macpref VALUES(NULL,'B89674','AllDSP GmbH & KG');
INSERT INTO macpref VALUES(NULL,'48E1AF','Vity');
INSERT INTO macpref VALUES(NULL,'1CBBA8','Ojsc Ufimskiy Zavod Promsvyaz');
INSERT INTO macpref VALUES(NULL,'006BA0','Shenzhen Universal Intellisys PTE');
INSERT INTO macpref VALUES(NULL,'A898C6','Shinbo');
INSERT INTO macpref VALUES(NULL,'B4211D','Beijing GuangXin Technology');
INSERT INTO macpref VALUES(NULL,'903CAE','Yunnan Ksec Digital Technology');
INSERT INTO macpref VALUES(NULL,'70704C','Purple Communications');
INSERT INTO macpref VALUES(NULL,'D89760','C2 Development');
INSERT INTO macpref VALUES(NULL,'F47ACC','SolidFire');
INSERT INTO macpref VALUES(NULL,'905682','Lenbrook Industries Limited');
INSERT INTO macpref VALUES(NULL,'F0DA7C','RLH Industries');
INSERT INTO macpref VALUES(NULL,'AC319D','Shenzhen TG-NET Botone Technology');
INSERT INTO macpref VALUES(NULL,'20107A','Gemtek Technology');
INSERT INTO macpref VALUES(NULL,'78DDD6','c-scape');
INSERT INTO macpref VALUES(NULL,'C09132','Patriot Memory');
INSERT INTO macpref VALUES(NULL,'90185E','Apex Tool Group GmbH & OHG');
INSERT INTO macpref VALUES(NULL,'F8FE5C','Reciprocal Labs');
INSERT INTO macpref VALUES(NULL,'6C9CED','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'2486F4','Ctek');
INSERT INTO macpref VALUES(NULL,'C4237A','WhizNets');
INSERT INTO macpref VALUES(NULL,'F4E6D7','Solar Power Technologies');
INSERT INTO macpref VALUES(NULL,'B87424','Viessmann Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'B451F9','NB Software');
INSERT INTO macpref VALUES(NULL,'30168D','ProLon');
INSERT INTO macpref VALUES(NULL,'E4AFA1','Hes-so');
INSERT INTO macpref VALUES(NULL,'A887ED','ARC Wireless');
INSERT INTO macpref VALUES(NULL,'D4D249','Power Ethernet');
INSERT INTO macpref VALUES(NULL,'80427C','Adolf Tedsen GmbH & KG');
INSERT INTO macpref VALUES(NULL,'E0DADC','JVC Kenwood');
INSERT INTO macpref VALUES(NULL,'E843B6','Qnap Systems');
INSERT INTO macpref VALUES(NULL,'B89BC9','SMC Networks');
INSERT INTO macpref VALUES(NULL,'409FC7','Baekchun I&C');
INSERT INTO macpref VALUES(NULL,'00FC58','WebSilicon');
INSERT INTO macpref VALUES(NULL,'983571','Sub10 Systems');
INSERT INTO macpref VALUES(NULL,'5404A6','Asustek Computer');
INSERT INTO macpref VALUES(NULL,'186D99','Adanis');
INSERT INTO macpref VALUES(NULL,'A0E201','AVTrace(China)');
INSERT INTO macpref VALUES(NULL,'F0DEB9','ShangHai Y&Y Electronics');
INSERT INTO macpref VALUES(NULL,'7CA61D','MHL');
INSERT INTO macpref VALUES(NULL,'9CF67D','Ricardo Prague, s.r.o.');
INSERT INTO macpref VALUES(NULL,'F82F5B','eGauge Systems');
INSERT INTO macpref VALUES(NULL,'98C845','PacketAccess');
INSERT INTO macpref VALUES(NULL,'989080','Linkpower Network System');
INSERT INTO macpref VALUES(NULL,'F83376','Good Mind Innovation');
INSERT INTO macpref VALUES(NULL,'50F61A','Kunshan Jade Technologies');
INSERT INTO macpref VALUES(NULL,'542018','Tely Labs');
INSERT INTO macpref VALUES(NULL,'581FEF','Tuttnaer');
INSERT INTO macpref VALUES(NULL,'58BDA3','Nintendo');
INSERT INTO macpref VALUES(NULL,'F8F25A','G-Lab GmbH');
INSERT INTO macpref VALUES(NULL,'307ECB','SFR');
INSERT INTO macpref VALUES(NULL,'68F125','Data Controls');
INSERT INTO macpref VALUES(NULL,'BC764E','Rackspace US');
INSERT INTO macpref VALUES(NULL,'CCC8D7','Cias Elettronica srl');
INSERT INTO macpref VALUES(NULL,'84D32A','Ieee 1905.1');
INSERT INTO macpref VALUES(NULL,'4C0289','LEX Computech');
INSERT INTO macpref VALUES(NULL,'C0E54E','Aries Embedded Gmbh');
INSERT INTO macpref VALUES(NULL,'F8C001','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'187C81','Valeo Vision Systems');
INSERT INTO macpref VALUES(NULL,'ACCC8E','Axis Communications AB');
INSERT INTO macpref VALUES(NULL,'8C94CF','Encell Technology');
INSERT INTO macpref VALUES(NULL,'6CA780','Nokia');
INSERT INTO macpref VALUES(NULL,'3057AC','Irlab');
INSERT INTO macpref VALUES(NULL,'842B50','Huria');
INSERT INTO macpref VALUES(NULL,'48F7F1','Nokia');
INSERT INTO macpref VALUES(NULL,'8C8E76','taskit GmbH');
INSERT INTO macpref VALUES(NULL,'A0133B','HiTi Digital');
INSERT INTO macpref VALUES(NULL,'9C5711','Feitian Xunda(Beijing) Aeronautical Information Technology');
INSERT INTO macpref VALUES(NULL,'88F488','cellon communications technology(shenzhen)Co.');
INSERT INTO macpref VALUES(NULL,'448E12','DT Research');
INSERT INTO macpref VALUES(NULL,'B8BB6D','Eneres');
INSERT INTO macpref VALUES(NULL,'14373B','Procom Systems');
INSERT INTO macpref VALUES(NULL,'1897FF','TechFaith Wireless Technology Limited');
INSERT INTO macpref VALUES(NULL,'4C5585','Hamilton Systems');
INSERT INTO macpref VALUES(NULL,'ECEA03','Darfon Lighting');
INSERT INTO macpref VALUES(NULL,'30F9ED','Sony');
INSERT INTO macpref VALUES(NULL,'582EFE','Lighting Science Group');
INSERT INTO macpref VALUES(NULL,'CC60BB','Empower RF Systems');
INSERT INTO macpref VALUES(NULL,'7CDD20','Ioxos Technologies');
INSERT INTO macpref VALUES(NULL,'ECF236','Neomontana Electronics');
INSERT INTO macpref VALUES(NULL,'0418B6','Private');
INSERT INTO macpref VALUES(NULL,'E4A5EF','Tron Link Electronics');
INSERT INTO macpref VALUES(NULL,'3071B2','Hangzhou Prevail Optoelectronic Equipment');
INSERT INTO macpref VALUES(NULL,'DCCE41','FE Global Hong Kong Limited');
INSERT INTO macpref VALUES(NULL,'FC6C31','LXinstruments GmbH');
INSERT INTO macpref VALUES(NULL,'705CAD','Konami Gaming');
INSERT INTO macpref VALUES(NULL,'3C6F45','Fiberpro');
INSERT INTO macpref VALUES(NULL,'703187','ACX GmbH');
INSERT INTO macpref VALUES(NULL,'30E4DB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'88E0F3','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'80971B','Altenergy Power System');
INSERT INTO macpref VALUES(NULL,'587675','Beijing Echo Technologies');
INSERT INTO macpref VALUES(NULL,'0C51F7','Chauvin Arnoux');
INSERT INTO macpref VALUES(NULL,'0CFC83','Airoha Technology,');
INSERT INTO macpref VALUES(NULL,'007F28','Actiontec Electronics');
INSERT INTO macpref VALUES(NULL,'804731','Packet Design');
INSERT INTO macpref VALUES(NULL,'B09BD4','GNH Software India Private Limited');
INSERT INTO macpref VALUES(NULL,'F08BFE','Costel.');
INSERT INTO macpref VALUES(NULL,'3C26D5','Sotera Wireless');
INSERT INTO macpref VALUES(NULL,'E84E06','Edup International (hk)');
INSERT INTO macpref VALUES(NULL,'00077D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'CCD9E9','SCR Engineers');
INSERT INTO macpref VALUES(NULL,'34A709','Trevil srl');
INSERT INTO macpref VALUES(NULL,'E0C922','Jireh Energy Tech.');
INSERT INTO macpref VALUES(NULL,'905F8D','modas GmbH');
INSERT INTO macpref VALUES(NULL,'98293F','Fujian Start Computer Equipment');
INSERT INTO macpref VALUES(NULL,'B45CA4','Thing-talk Wireless Communication Technologies Limited');
INSERT INTO macpref VALUES(NULL,'908D1D','GH Technologies');
INSERT INTO macpref VALUES(NULL,'444F5E','Pan Studios');
INSERT INTO macpref VALUES(NULL,'D0AFB6','Linktop Technology');
INSERT INTO macpref VALUES(NULL,'98EC65','Cosesy ApS');
INSERT INTO macpref VALUES(NULL,'ACC935','Ness');
INSERT INTO macpref VALUES(NULL,'008D4E','Cjsc NII STT');
INSERT INTO macpref VALUES(NULL,'98F8DB','Marini Impianti Industriali s.r.l.');
INSERT INTO macpref VALUES(NULL,'E41289','topsystem Systemhaus GmbH');
INSERT INTO macpref VALUES(NULL,'58E808','Autonics');
INSERT INTO macpref VALUES(NULL,'DC05ED','Nabtesco');
INSERT INTO macpref VALUES(NULL,'4C98EF','Zeo');
INSERT INTO macpref VALUES(NULL,'00A1DE','ShenZhen ShiHua Technology');
INSERT INTO macpref VALUES(NULL,'806CBC','NET New Electronic Technology GmbH');
INSERT INTO macpref VALUES(NULL,'909060','RSI Video Technologies');
INSERT INTO macpref VALUES(NULL,'BC8199','Basic');
INSERT INTO macpref VALUES(NULL,'DCA7D9','Compressor Controls');
INSERT INTO macpref VALUES(NULL,'38FEC5','Ellips');
INSERT INTO macpref VALUES(NULL,'C455A6','Cadac Holdings');
INSERT INTO macpref VALUES(NULL,'5C7757','Haivision Network Video');
INSERT INTO macpref VALUES(NULL,'D4D898','Korea CNO Tech');
INSERT INTO macpref VALUES(NULL,'B4AA4D','Ensequence');
INSERT INTO macpref VALUES(NULL,'B83D4E','Shenzhen Cultraview Digital Technology,Ltd Shanghai Branch');
INSERT INTO macpref VALUES(NULL,'5087B8','Nuvyyo');
INSERT INTO macpref VALUES(NULL,'C0EAE4','Sonicwall');
INSERT INTO macpref VALUES(NULL,'0838A5','Funkwerk plettac electronic GmbH');
INSERT INTO macpref VALUES(NULL,'CC1EFF','Metrological Group BV');
INSERT INTO macpref VALUES(NULL,'184E94','Messoa Technologies');
INSERT INTO macpref VALUES(NULL,'6C391D','Beijing ZhongHuaHun Network Information center');
INSERT INTO macpref VALUES(NULL,'80B32A','UK Grid Solutions');
INSERT INTO macpref VALUES(NULL,'405539','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'E0F211','Digitalwatt');
INSERT INTO macpref VALUES(NULL,'F86971','Seibu Electric,');
INSERT INTO macpref VALUES(NULL,'44AA27','udworks');
INSERT INTO macpref VALUES(NULL,'E8F928','Rftech SRL');
INSERT INTO macpref VALUES(NULL,'1C955D','I-lax Electronics');
INSERT INTO macpref VALUES(NULL,'60F59C','CRU-Dataport');
INSERT INTO macpref VALUES(NULL,'B0A72A','Ensemble Designs');
INSERT INTO macpref VALUES(NULL,'6400F1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'B8F4D0','Herrmann Ultraschalltechnik GmbH & Kg');
INSERT INTO macpref VALUES(NULL,'08ACA5','Benu Video');
INSERT INTO macpref VALUES(NULL,'586D8F','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'10E3C7','Seohwa Telecom');
INSERT INTO macpref VALUES(NULL,'7465D1','Atlinks');
INSERT INTO macpref VALUES(NULL,'040A83','Alcatel-Lucent');
INSERT INTO macpref VALUES(NULL,'C45600','Galleon Embedded Computing');
INSERT INTO macpref VALUES(NULL,'BC3E13','Accordance Systems');
INSERT INTO macpref VALUES(NULL,'A81B18','XTS');
INSERT INTO macpref VALUES(NULL,'D0A311','Neuberger Gebudeautomation GmbH');
INSERT INTO macpref VALUES(NULL,'041D10','Dream Ware');
INSERT INTO macpref VALUES(NULL,'801440','Sunlit System Technology');
INSERT INTO macpref VALUES(NULL,'180B52','Nanotron Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'DC07C1','HangZhou QiYang Technology');
INSERT INTO macpref VALUES(NULL,'C0A26D','Abbott Point of Care');
INSERT INTO macpref VALUES(NULL,'00BB8E','HME');
INSERT INTO macpref VALUES(NULL,'D82A7E','Nokia');
INSERT INTO macpref VALUES(NULL,'801F02','Edimax Technology');
INSERT INTO macpref VALUES(NULL,'58EECE','Icon Time Systems');
INSERT INTO macpref VALUES(NULL,'647FDA','Tektelic Communications');
INSERT INTO macpref VALUES(NULL,'AC0613','Senselogix');
INSERT INTO macpref VALUES(NULL,'747818','Jurumani Solutions');
INSERT INTO macpref VALUES(NULL,'E01F0A','Xslent Energy Technologies.');
INSERT INTO macpref VALUES(NULL,'443719','2 Save Energy');
INSERT INTO macpref VALUES(NULL,'84EA99','Vieworks');
INSERT INTO macpref VALUES(NULL,'E00C7F','Nintendo');
INSERT INTO macpref VALUES(NULL,'E48AD5','RF Window');
INSERT INTO macpref VALUES(NULL,'FCF1CD','Optex-fa');
INSERT INTO macpref VALUES(NULL,'4425BB','Bamboo Entertainment');
INSERT INTO macpref VALUES(NULL,'7CDA84','Dongnian Networks');
INSERT INTO macpref VALUES(NULL,'BCC61A','Spectra Embedded Systems');
INSERT INTO macpref VALUES(NULL,'0470BC','Globalstar');
INSERT INTO macpref VALUES(NULL,'88DD79','Voltaire');
INSERT INTO macpref VALUES(NULL,'64F987','Avvasi');
INSERT INTO macpref VALUES(NULL,'D85D84','CAx soft GmbH');
INSERT INTO macpref VALUES(NULL,'D4E32C','S. Siedle & Sohne');
INSERT INTO macpref VALUES(NULL,'7C6ADB','SafeTone Technology');
INSERT INTO macpref VALUES(NULL,'902E87','LabJack');
INSERT INTO macpref VALUES(NULL,'A424B3','FlatFrog Laboratories AB');
INSERT INTO macpref VALUES(NULL,'94CDAC','Creowave Oy');
INSERT INTO macpref VALUES(NULL,'144C1A','Max Communication GmbH');
INSERT INTO macpref VALUES(NULL,'340804','D-Link');
INSERT INTO macpref VALUES(NULL,'F05D89','Dycon Limited');
INSERT INTO macpref VALUES(NULL,'AC80D6','Hexatronic AB');
INSERT INTO macpref VALUES(NULL,'9CF938','Areva NP Gmbh');
INSERT INTO macpref VALUES(NULL,'8CDB25','ESG Solutions');
INSERT INTO macpref VALUES(NULL,'FC3598','Favite');
INSERT INTO macpref VALUES(NULL,'90D92C','Hug-witschi AG');
INSERT INTO macpref VALUES(NULL,'988E34','Zhejiang Boxsam Electronic');
INSERT INTO macpref VALUES(NULL,'C471FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4022ED','Digital Projection');
INSERT INTO macpref VALUES(NULL,'989449','Skyworth Wireless Technology');
INSERT INTO macpref VALUES(NULL,'2CA157','acromate');
INSERT INTO macpref VALUES(NULL,'942053','Nokia');
INSERT INTO macpref VALUES(NULL,'28852D','Touch Networks');
INSERT INTO macpref VALUES(NULL,'B8BA68','Xi"an Jizhong Digital Communication');
INSERT INTO macpref VALUES(NULL,'B0B32B','Slican Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'5842E4','Baxter International');
INSERT INTO macpref VALUES(NULL,'B8797E','Secure Meters (UK) Limited');
INSERT INTO macpref VALUES(NULL,'CC9E00','Nintendo');
INSERT INTO macpref VALUES(NULL,'58A76F','iD');
INSERT INTO macpref VALUES(NULL,'0006F6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'747DB6','Aliwei Communications');
INSERT INTO macpref VALUES(NULL,'B06563','Shanghai Railway Communication Factory');
INSERT INTO macpref VALUES(NULL,'4018D7','Smartronix');
INSERT INTO macpref VALUES(NULL,'4C2C80','Beijing Skyway Technologies');
INSERT INTO macpref VALUES(NULL,'D49E6D','Wuhan Zhongyuan Huadian Science & Technology,');
INSERT INTO macpref VALUES(NULL,'6C2E33','Accelink Technologies');
INSERT INTO macpref VALUES(NULL,'40987B','Aisino');
INSERT INTO macpref VALUES(NULL,'BC38D2','Pandachip Limited');
INSERT INTO macpref VALUES(NULL,'2005E8','OOO InProMedia');
INSERT INTO macpref VALUES(NULL,'F00248','SmarteBuilding');
INSERT INTO macpref VALUES(NULL,'AC6F4F','Enspert');
INSERT INTO macpref VALUES(NULL,'E82877','TMY');
INSERT INTO macpref VALUES(NULL,'F0C88C','LeddarTech');
INSERT INTO macpref VALUES(NULL,'4037AD','Macro Image Technology');
INSERT INTO macpref VALUES(NULL,'28ED58','JAG Jakob AG');
INSERT INTO macpref VALUES(NULL,'486B91','Fleetwood Group');
INSERT INTO macpref VALUES(NULL,'643409','BITwave Pte');
INSERT INTO macpref VALUES(NULL,'40C245','Shenzhen Hexicom Technology');
INSERT INTO macpref VALUES(NULL,'CC55AD','RIM');
INSERT INTO macpref VALUES(NULL,'E8757F','Firs Technologies(shenzhen)');
INSERT INTO macpref VALUES(NULL,'F0F7B3','Phorm');
INSERT INTO macpref VALUES(NULL,'00D38D','Hotel Technology Next Generation');
INSERT INTO macpref VALUES(NULL,'C83EA7','Kunbus Gmbh');
INSERT INTO macpref VALUES(NULL,'60893C','Thermo Fisher Scientific P.O.A.');
INSERT INTO macpref VALUES(NULL,'D86BF7','Nintendo');
INSERT INTO macpref VALUES(NULL,'74CD0C','Smith Myers Communications');
INSERT INTO macpref VALUES(NULL,'CCCE40','Janteq');
INSERT INTO macpref VALUES(NULL,'B8EE79','YWire Technologies');
INSERT INTO macpref VALUES(NULL,'74D675','Wyma Tecnologia');
INSERT INTO macpref VALUES(NULL,'B40EDC','LG-Ericsson');
INSERT INTO macpref VALUES(NULL,'E0EE1B','Panasonic Automotive Systems Company of America');
INSERT INTO macpref VALUES(NULL,'74BE08','Atek Products');
INSERT INTO macpref VALUES(NULL,'6063FD','Transcend Communication Beijing');
INSERT INTO macpref VALUES(NULL,'D8B6C1','NetworkAccountant');
INSERT INTO macpref VALUES(NULL,'74A4A7','QRS Music Technologies');
INSERT INTO macpref VALUES(NULL,'700258','01db-metravib');
INSERT INTO macpref VALUES(NULL,'F455E0','Niceway CNC Technology,Ltd.Hunan Province');
INSERT INTO macpref VALUES(NULL,'20FDF1','3com Europe');
INSERT INTO macpref VALUES(NULL,'8497B8','Memjet');
INSERT INTO macpref VALUES(NULL,'A0DDE5','Sharp');
INSERT INTO macpref VALUES(NULL,'206AFF','Atlas Elektronik UK Limited');
INSERT INTO macpref VALUES(NULL,'AC34CB','Shanhai Gbcom Communication Technology');
INSERT INTO macpref VALUES(NULL,'9088A2','Ionics Technology ME Ltda');
INSERT INTO macpref VALUES(NULL,'40CD3A','Z3 Technology');
INSERT INTO macpref VALUES(NULL,'482CEA','Motorola Business Light Radios');
INSERT INTO macpref VALUES(NULL,'00336C','SynapSense');
INSERT INTO macpref VALUES(NULL,'2CD1DA','Sanjole');
INSERT INTO macpref VALUES(NULL,'F866F2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'AC6123','Drivven');
INSERT INTO macpref VALUES(NULL,'100C24','pomdevices');
INSERT INTO macpref VALUES(NULL,'58F6BF','Kyoto University');
INSERT INTO macpref VALUES(NULL,'78EC22','Shanghai Qihui Telecom Technology');
INSERT INTO macpref VALUES(NULL,'0C15C5','Sdtec');
INSERT INTO macpref VALUES(NULL,'FC75E6','Handreamnet');
INSERT INTO macpref VALUES(NULL,'A0A763','Polytron Vertrieb GmbH');
INSERT INTO macpref VALUES(NULL,'EC2368','IntelliVoice');
INSERT INTO macpref VALUES(NULL,'749050','Renesas Electronics');
INSERT INTO macpref VALUES(NULL,'389592','Beijing Tendyron');
INSERT INTO macpref VALUES(NULL,'A4218A','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'F8FB2F','Santur');
INSERT INTO macpref VALUES(NULL,'2CCD43','Summit Technology Group');
INSERT INTO macpref VALUES(NULL,'64995D','LGE');
INSERT INTO macpref VALUES(NULL,'7CEF18','Creative Product Design');
INSERT INTO macpref VALUES(NULL,'FC7CE7','FCI USA');
INSERT INTO macpref VALUES(NULL,'145412','Entis');
INSERT INTO macpref VALUES(NULL,'7C3E9D','Patech');
INSERT INTO macpref VALUES(NULL,'244597','Gemue Gebr. Mueller Apparatebau');
INSERT INTO macpref VALUES(NULL,'78818F','Server Racks Australia');
INSERT INTO macpref VALUES(NULL,'284846','GridCentric');
INSERT INTO macpref VALUES(NULL,'30694B','RIM');
INSERT INTO macpref VALUES(NULL,'6C626D','Micro-Star Int"l');
INSERT INTO macpref VALUES(NULL,'28068D','ITL');
INSERT INTO macpref VALUES(NULL,'C00D7E','Additech');
INSERT INTO macpref VALUES(NULL,'84C7A9','C3po');
INSERT INTO macpref VALUES(NULL,'D87157','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'609AA4','GVI Security');
INSERT INTO macpref VALUES(NULL,'641084','Hexium Technical Development');
INSERT INTO macpref VALUES(NULL,'342109','Jensen Scandinavia AS');
INSERT INTO macpref VALUES(NULL,'3C106F','Albahith Technologies');
INSERT INTO macpref VALUES(NULL,'0CDDEF','Nokia');
INSERT INTO macpref VALUES(NULL,'ECFE7E','BlueRadios');
INSERT INTO macpref VALUES(NULL,'E4AD7D','SCL Elements');
INSERT INTO macpref VALUES(NULL,'F09CBB','RaonThink');
INSERT INTO macpref VALUES(NULL,'10CCDB','Aximum Produits Electroniques');
INSERT INTO macpref VALUES(NULL,'38C7BA','CS Services');
INSERT INTO macpref VALUES(NULL,'EC5C69','Mitsubishi Heavy Industries Mechatronics Systems');
INSERT INTO macpref VALUES(NULL,'6C92BF','Inspur Electronic Information Industry');
INSERT INTO macpref VALUES(NULL,'44A8C2','Sewoo Tech');
INSERT INTO macpref VALUES(NULL,'80EE73','Shuttle');
INSERT INTO macpref VALUES(NULL,'FCE23F','Clay Paky SPA');
INSERT INTO macpref VALUES(NULL,'58570D','Danfoss Solar Inverters');
INSERT INTO macpref VALUES(NULL,'C4823F','Fujian Newland Auto-ID Tech.');
INSERT INTO macpref VALUES(NULL,'E85B5B','LG Electronics');
INSERT INTO macpref VALUES(NULL,'BCA9D6','Cyber-Rain');
INSERT INTO macpref VALUES(NULL,'6C3E9C','KE Knestel Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'8CD628','Ikor Metering');
INSERT INTO macpref VALUES(NULL,'243C20','Dynamode Group');
INSERT INTO macpref VALUES(NULL,'3C39C3','JW Electronics');
INSERT INTO macpref VALUES(NULL,'3C05AB','Product Creation Studio');
INSERT INTO macpref VALUES(NULL,'F04335','DVN(Shanghai)Ltd.');
INSERT INTO macpref VALUES(NULL,'A479E4','Klinfo');
INSERT INTO macpref VALUES(NULL,'481BD2','Intron Scientific');
INSERT INTO macpref VALUES(NULL,'D0F0DB','Ericsson');
INSERT INTO macpref VALUES(NULL,'7C1476','Damall Technologies SAS');
INSERT INTO macpref VALUES(NULL,'8C541D','LGE');
INSERT INTO macpref VALUES(NULL,'00A2DA','Inat Gmbh');
INSERT INTO macpref VALUES(NULL,'003CC5','Wonwoo Engineering');
INSERT INTO macpref VALUES(NULL,'F077D0','Xcellen');
INSERT INTO macpref VALUES(NULL,'4CC602','Radios');
INSERT INTO macpref VALUES(NULL,'80711F','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'88FD15','Lineeye');
INSERT INTO macpref VALUES(NULL,'884B39','Siemens AG, Healthcare Sector');
INSERT INTO macpref VALUES(NULL,'D828C9','General Electric Consumer and Industrial');
INSERT INTO macpref VALUES(NULL,'44C233','Guangzhou Comet Technology DevelopmentLtd');
INSERT INTO macpref VALUES(NULL,'30EFD1','Alstom Strongwish (Shenzhen)');
INSERT INTO macpref VALUES(NULL,'7C2CF3','Secure Electrans');
INSERT INTO macpref VALUES(NULL,'081651','Shenzhen SEA Star Technology');
INSERT INTO macpref VALUES(NULL,'A863DF','Displaire');
INSERT INTO macpref VALUES(NULL,'183BD2','BYD Precision Manufacture Company');
INSERT INTO macpref VALUES(NULL,'E43593','Hangzhou GoTo technologyLtd');
INSERT INTO macpref VALUES(NULL,'2C3A28','Fagor Electrnica');
INSERT INTO macpref VALUES(NULL,'B45861','CRemote');
INSERT INTO macpref VALUES(NULL,'B0973A','E-Fuel');
INSERT INTO macpref VALUES(NULL,'204E6B','Axxana(israel)');
INSERT INTO macpref VALUES(NULL,'80F593','Irco Sistemas de Telecomunicacin');
INSERT INTO macpref VALUES(NULL,'E497F0','Shanghai VLC Technologies');
INSERT INTO macpref VALUES(NULL,'B40832','TC Communications');
INSERT INTO macpref VALUES(NULL,'ECDE3D','Lamprey Networks');
INSERT INTO macpref VALUES(NULL,'6CFFBE','MPB Communications');
INSERT INTO macpref VALUES(NULL,'304174','Altec Lansing');
INSERT INTO macpref VALUES(NULL,'80B289','Forworld Electronics');
INSERT INTO macpref VALUES(NULL,'E83A97','Toshiba');
INSERT INTO macpref VALUES(NULL,'1056CA','Peplink International');
INSERT INTO macpref VALUES(NULL,'486FD2','StorSimple');
INSERT INTO macpref VALUES(NULL,'A03A75','PSS Belgium N.V.');
INSERT INTO macpref VALUES(NULL,'24DBAD','ShopperTrak RCT');
INSERT INTO macpref VALUES(NULL,'9CEBE8','BizLink (Kunshan)');
INSERT INTO macpref VALUES(NULL,'040EC2','ViewSonic Mobile China Limited');
INSERT INTO macpref VALUES(NULL,'C8D1D1','AGAiT Technology');
INSERT INTO macpref VALUES(NULL,'00DB45','Thamway');
INSERT INTO macpref VALUES(NULL,'D49C28','JayBird');
INSERT INTO macpref VALUES(NULL,'74F726','Neuron Robotics');
INSERT INTO macpref VALUES(NULL,'2872C5','Smartmatic');
INSERT INTO macpref VALUES(NULL,'E08FEC','Repotec');
INSERT INTO macpref VALUES(NULL,'ACE9AA','Hay Systems');
INSERT INTO macpref VALUES(NULL,'082AD0','SRD Innovations');
INSERT INTO macpref VALUES(NULL,'889821','Teraon');
INSERT INTO macpref VALUES(NULL,'E0E751','Nintendo');
INSERT INTO macpref VALUES(NULL,'003AAF','BlueBit');
INSERT INTO macpref VALUES(NULL,'64168D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003A9C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'7C6C8F','AMS Neve');
INSERT INTO macpref VALUES(NULL,'9CB206','Procentec');
INSERT INTO macpref VALUES(NULL,'88ED1C','Cudo Communication');
INSERT INTO macpref VALUES(NULL,'9CCD82','Cheng UEI Precision Industry');
INSERT INTO macpref VALUES(NULL,'F06281','ProCurve Networking by HP');
INSERT INTO macpref VALUES(NULL,'C09C92','Coby');
INSERT INTO macpref VALUES(NULL,'C038F9','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'F46349','Diffon');
INSERT INTO macpref VALUES(NULL,'74F07D','BnCOM');
INSERT INTO macpref VALUES(NULL,'F852DF','VNL Europe AB');
INSERT INTO macpref VALUES(NULL,'A8CB95','East Best');
INSERT INTO macpref VALUES(NULL,'F45FF7','DQ Technology');
INSERT INTO macpref VALUES(NULL,'7C3BD5','Imago Group');
INSERT INTO macpref VALUES(NULL,'5CE223','Delphin Technology AG');
INSERT INTO macpref VALUES(NULL,'F871FE','The Goldman Sachs Group');
INSERT INTO macpref VALUES(NULL,'2C1984','IDN Telecom');
INSERT INTO macpref VALUES(NULL,'D8C3FB','Detracom');
INSERT INTO macpref VALUES(NULL,'58F67B','Xia Men UnionCore Technology');
INSERT INTO macpref VALUES(NULL,'6CF049','Giga-byte Technology');
INSERT INTO macpref VALUES(NULL,'644F74','Lenus');
INSERT INTO macpref VALUES(NULL,'787F62','GiK mbH');
INSERT INTO macpref VALUES(NULL,'401597','Protect America');
INSERT INTO macpref VALUES(NULL,'C4FCE4','DishTV NZ');
INSERT INTO macpref VALUES(NULL,'E80B13','Akib Systems Taiwan');
INSERT INTO macpref VALUES(NULL,'EC6C9F','Chengdu Volans Technology');
INSERT INTO macpref VALUES(NULL,'40EF4C','Fihonest communication');
INSERT INTO macpref VALUES(NULL,'00271E','Xagyl Communications');
INSERT INTO macpref VALUES(NULL,'00271D','Comba Telecom Systems (China)');
INSERT INTO macpref VALUES(NULL,'002720','New-sol COM');
INSERT INTO macpref VALUES(NULL,'0026F0','cTrixs International GmbH.');
INSERT INTO macpref VALUES(NULL,'0026EA','Cheerchip Electronic Technology (ShangHai)');
INSERT INTO macpref VALUES(NULL,'002708','Nordiag ASA');
INSERT INTO macpref VALUES(NULL,'002702','SolarEdge Technologies');
INSERT INTO macpref VALUES(NULL,'002704','Accelerated Concepts');
INSERT INTO macpref VALUES(NULL,'0026FA','BandRich');
INSERT INTO macpref VALUES(NULL,'0026F9','S.E.M. srl');
INSERT INTO macpref VALUES(NULL,'0026FD','Interactive Intelligence');
INSERT INTO macpref VALUES(NULL,'0026F7','Nivetti Systems Pvt.');
INSERT INTO macpref VALUES(NULL,'0026F6','Military Communication Institute');
INSERT INTO macpref VALUES(NULL,'0026DD','Fival Science & Technology');
INSERT INTO macpref VALUES(NULL,'0026DE','FDI Matelec');
INSERT INTO macpref VALUES(NULL,'0026DA','Universal Media /Slovakia/ s.r.o.');
INSERT INTO macpref VALUES(NULL,'0026DB','Ionics EMS');
INSERT INTO macpref VALUES(NULL,'0026D5','Ory Solucoes em Comercio de Informatica Ltda.');
INSERT INTO macpref VALUES(NULL,'0026CE','Kozumi USA');
INSERT INTO macpref VALUES(NULL,'002711','LanPro');
INSERT INTO macpref VALUES(NULL,'002686','Quantenna Communcations');
INSERT INTO macpref VALUES(NULL,'002684','Kisan System');
INSERT INTO macpref VALUES(NULL,'002680','SIL3Ltd');
INSERT INTO macpref VALUES(NULL,'0026BF','ShenZhen Temobi Science&Tech Development');
INSERT INTO macpref VALUES(NULL,'0026B4','Ford Motor Company');
INSERT INTO macpref VALUES(NULL,'0026CA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0026C9','Proventix Systems');
INSERT INTO macpref VALUES(NULL,'002690','I DO IT');
INSERT INTO macpref VALUES(NULL,'00268F','MTA SpA');
INSERT INTO macpref VALUES(NULL,'002679','Euphonic Technologies');
INSERT INTO macpref VALUES(NULL,'0026AC','Shanghai Luster Teraband Photonic');
INSERT INTO macpref VALUES(NULL,'0026A6','Trixell');
INSERT INTO macpref VALUES(NULL,'00269C','Itus Japan');
INSERT INTO macpref VALUES(NULL,'002694','Senscient');
INSERT INTO macpref VALUES(NULL,'002676','Commidt AS');
INSERT INTO macpref VALUES(NULL,'00261D','COP Security System');
INSERT INTO macpref VALUES(NULL,'002617','OEM Worldwide');
INSERT INTO macpref VALUES(NULL,'002613','Engel Axil S.L.');
INSERT INTO macpref VALUES(NULL,'002638','Xia Men Joyatech');
INSERT INTO macpref VALUES(NULL,'00263A','Digitec Systems');
INSERT INTO macpref VALUES(NULL,'00260F','Linn Products');
INSERT INTO macpref VALUES(NULL,'00260C','Dataram');
INSERT INTO macpref VALUES(NULL,'00262B','Wongs Electronics');
INSERT INTO macpref VALUES(NULL,'002620','Isgus Gmbh');
INSERT INTO macpref VALUES(NULL,'002601','Cutera');
INSERT INTO macpref VALUES(NULL,'002635','Bluetechnix GmbH');
INSERT INTO macpref VALUES(NULL,'002657','OOO NPP Ekra');
INSERT INTO macpref VALUES(NULL,'002652','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002666','EFM Networks');
INSERT INTO macpref VALUES(NULL,'0025F5','DVS Korea,');
INSERT INTO macpref VALUES(NULL,'0025EB','Reutech Radar Systems (PTY)');
INSERT INTO macpref VALUES(NULL,'0025EE','Avtex');
INSERT INTO macpref VALUES(NULL,'0025AE','Microsoft');
INSERT INTO macpref VALUES(NULL,'0025AF','Comfile Technology');
INSERT INTO macpref VALUES(NULL,'0025A8','Kontron (BeiJing) Technology');
INSERT INTO macpref VALUES(NULL,'0025D9','DataFab Systems');
INSERT INTO macpref VALUES(NULL,'0025D6','The Kroger');
INSERT INTO macpref VALUES(NULL,'0025D1','Eastern Asia Technology Limited');
INSERT INTO macpref VALUES(NULL,'0025CD','Skylane Optics');
INSERT INTO macpref VALUES(NULL,'0025BF','Wireless Cables');
INSERT INTO macpref VALUES(NULL,'0025B9','Cypress Solutions');
INSERT INTO macpref VALUES(NULL,'0025B6','Telecom FM');
INSERT INTO macpref VALUES(NULL,'0025A5','Walnut Media Network');
INSERT INTO macpref VALUES(NULL,'0025A4','EuroDesign embedded technologies GmbH');
INSERT INTO macpref VALUES(NULL,'0025C1','Nawoo Korea');
INSERT INTO macpref VALUES(NULL,'0025F6','netTALK.com');
INSERT INTO macpref VALUES(NULL,'00257A','Camco Produktions- und Vertriebs-gmbh Fr  Beschallungs- und Beleuchtungsanlagen');
INSERT INTO macpref VALUES(NULL,'002576','Neli Technologies');
INSERT INTO macpref VALUES(NULL,'002574','Kunimi Media Device');
INSERT INTO macpref VALUES(NULL,'002559','Syphan Technologies');
INSERT INTO macpref VALUES(NULL,'002554','Pixel8 Networks');
INSERT INTO macpref VALUES(NULL,'002540','Quasar Technologies');
INSERT INTO macpref VALUES(NULL,'002533','Wittenstein AG');
INSERT INTO macpref VALUES(NULL,'002530','Aetas Systems');
INSERT INTO macpref VALUES(NULL,'00252C','Entourage Systems');
INSERT INTO macpref VALUES(NULL,'00258C','Esus Elektronik SAN. VE DIS. TIC. STI.');
INSERT INTO macpref VALUES(NULL,'00255A','Tantalus Systems');
INSERT INTO macpref VALUES(NULL,'002587','Vitality');
INSERT INTO macpref VALUES(NULL,'002573','ST Electronics (Info-Security) Pte');
INSERT INTO macpref VALUES(NULL,'00256F','Dantherm Power');
INSERT INTO macpref VALUES(NULL,'00252F','Energy');
INSERT INTO macpref VALUES(NULL,'00250A','Security Expert');
INSERT INTO macpref VALUES(NULL,'002505','eks Engel GmbH & KG');
INSERT INTO macpref VALUES(NULL,'002509','Sharetronic Group');
INSERT INTO macpref VALUES(NULL,'0024DA','Innovar Systems Limited');
INSERT INTO macpref VALUES(NULL,'0024D8','IlSung Precision');
INSERT INTO macpref VALUES(NULL,'0024CD','Willow Garage');
INSERT INTO macpref VALUES(NULL,'0024D3','Qualica');
INSERT INTO macpref VALUES(NULL,'0024CE','Exeltech');
INSERT INTO macpref VALUES(NULL,'0024CF','Inscape Data');
INSERT INTO macpref VALUES(NULL,'0024C6','Hager Electro SAS');
INSERT INTO macpref VALUES(NULL,'0024FD','Accedian Networks');
INSERT INTO macpref VALUES(NULL,'002523','OCP');
INSERT INTO macpref VALUES(NULL,'00251D','DSA Encore');
INSERT INTO macpref VALUES(NULL,'00250F','On-Ramp Wireless');
INSERT INTO macpref VALUES(NULL,'0024F5','NDS Surgical Imaging');
INSERT INTO macpref VALUES(NULL,'002467','AOC International (Europe) GmbH');
INSERT INTO macpref VALUES(NULL,'00246D','Weinzierl Engineering GmbH');
INSERT INTO macpref VALUES(NULL,'002470','Aurotech Ultrasound AS.');
INSERT INTO macpref VALUES(NULL,'00246A','Solid Year');
INSERT INTO macpref VALUES(NULL,'002492','Motorola, Broadband Solutions Group');
INSERT INTO macpref VALUES(NULL,'00248B','Hybus');
INSERT INTO macpref VALUES(NULL,'002484','Bang and Olufsen Medicom a/s');
INSERT INTO macpref VALUES(NULL,'002480','Meteocontrol GmbH');
INSERT INTO macpref VALUES(NULL,'00247A','FU YI Cheng Technology');
INSERT INTO macpref VALUES(NULL,'002476','TAP.tv');
INSERT INTO macpref VALUES(NULL,'0024B4','Escatronic Gmbh');
INSERT INTO macpref VALUES(NULL,'0024B1','Coulomb Technologies');
INSERT INTO macpref VALUES(NULL,'00249C','Bimeng Comunication System');
INSERT INTO macpref VALUES(NULL,'002498','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002452','Silicon Software GmbH');
INSERT INTO macpref VALUES(NULL,'002453','Initra d.o.o.');
INSERT INTO macpref VALUES(NULL,'00244C','Solartron Metrology');
INSERT INTO macpref VALUES(NULL,'002448','SpiderCloud Wireless');
INSERT INTO macpref VALUES(NULL,'00244B','Perceptron');
INSERT INTO macpref VALUES(NULL,'002428','EnergyICT');
INSERT INTO macpref VALUES(NULL,'002417','Thomson Telecom Belgium');
INSERT INTO macpref VALUES(NULL,'002416','Any Use');
INSERT INTO macpref VALUES(NULL,'00242A','Hittite Microwave');
INSERT INTO macpref VALUES(NULL,'002422','Knapp Logistik Automation GmbH');
INSERT INTO macpref VALUES(NULL,'00241B','iWOW Communications Pte');
INSERT INTO macpref VALUES(NULL,'00245E','Hivision');
INSERT INTO macpref VALUES(NULL,'00244D','Hokkaido Electronics');
INSERT INTO macpref VALUES(NULL,'002442','Axona Limited');
INSERT INTO macpref VALUES(NULL,'002400','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'0023FB','IP Datatel');
INSERT INTO macpref VALUES(NULL,'002409','The Toro Company');
INSERT INTO macpref VALUES(NULL,'002406','Pointmobile');
INSERT INTO macpref VALUES(NULL,'00243C','S.a.a.a.');
INSERT INTO macpref VALUES(NULL,'0023D3','AirLink WiFi Networking');
INSERT INTO macpref VALUES(NULL,'0023CA','Behind The Set');
INSERT INTO macpref VALUES(NULL,'0023CB','Shenzhen Full-join Technology');
INSERT INTO macpref VALUES(NULL,'0023AD','Xmark');
INSERT INTO macpref VALUES(NULL,'0023AB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0023A4','New Concepts Development');
INSERT INTO macpref VALUES(NULL,'0023DC','Benein');
INSERT INTO macpref VALUES(NULL,'0023D1','TRG');
INSERT INTO macpref VALUES(NULL,'0023FE','Biodevices');
INSERT INTO macpref VALUES(NULL,'0023F4','Masternaut');
INSERT INTO macpref VALUES(NULL,'0023D0','Uniloc USA');
INSERT INTO macpref VALUES(NULL,'0023C7','AVSystem');
INSERT INTO macpref VALUES(NULL,'0023C3','LogMeIn');
INSERT INTO macpref VALUES(NULL,'0023B0','Comxion Technology');
INSERT INTO macpref VALUES(NULL,'0023E1','Cavena Image Products AB');
INSERT INTO macpref VALUES(NULL,'00237E','Elster Gmbh');
INSERT INTO macpref VALUES(NULL,'00237C','Neotion');
INSERT INTO macpref VALUES(NULL,'00237A','RIM');
INSERT INTO macpref VALUES(NULL,'00236D','ResMed');
INSERT INTO macpref VALUES(NULL,'00236B','Xembedded');
INSERT INTO macpref VALUES(NULL,'002361','Unigen');
INSERT INTO macpref VALUES(NULL,'00232C','Senticare');
INSERT INTO macpref VALUES(NULL,'00232B','IRD A/S');
INSERT INTO macpref VALUES(NULL,'002336','Metel S.r.o.');
INSERT INTO macpref VALUES(NULL,'002338','OJ-Electronics A/S');
INSERT INTO macpref VALUES(NULL,'00233B','C-Matic Systems');
INSERT INTO macpref VALUES(NULL,'00232A','eonas IT-Beratung und -Entwicklung GmbH');
INSERT INTO macpref VALUES(NULL,'002327','Shouyo Electronics');
INSERT INTO macpref VALUES(NULL,'002328','Alcon Telecommunications');
INSERT INTO macpref VALUES(NULL,'002372','More Star Industrial Group Limited');
INSERT INTO macpref VALUES(NULL,'00234C','KTC AB');
INSERT INTO macpref VALUES(NULL,'002343','TEM AG');
INSERT INTO macpref VALUES(NULL,'00235F','Silicon Micro Sensors GmbH');
INSERT INTO macpref VALUES(NULL,'002385','Antipode');
INSERT INTO macpref VALUES(NULL,'0022D8','Shenzhen GST Security and Safety Technology Limited');
INSERT INTO macpref VALUES(NULL,'0022DC','Vigil Health Solutions');
INSERT INTO macpref VALUES(NULL,'0022D9','Fortex Industrial');
INSERT INTO macpref VALUES(NULL,'0022D3','Hub-Tech');
INSERT INTO macpref VALUES(NULL,'0022D4','ComWorth');
INSERT INTO macpref VALUES(NULL,'0022FE','Advanced Illumination');
INSERT INTO macpref VALUES(NULL,'002300','Cayee Computer');
INSERT INTO macpref VALUES(NULL,'0022F3','Sharp');
INSERT INTO macpref VALUES(NULL,'0022F6','Syracuse Research');
INSERT INTO macpref VALUES(NULL,'00230D','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002303','Lite-on IT');
INSERT INTO macpref VALUES(NULL,'0022ED','TSI Power');
INSERT INTO macpref VALUES(NULL,'0022E1','Zort Labs');
INSERT INTO macpref VALUES(NULL,'0022E0','Atlantic Software Technologies S.r.L.');
INSERT INTO macpref VALUES(NULL,'0022DF','Tamuz Monitors');
INSERT INTO macpref VALUES(NULL,'00231A','ITF');
INSERT INTO macpref VALUES(NULL,'0022BC','Jdsu France SAS');
INSERT INTO macpref VALUES(NULL,'0022AA','Nintendo');
INSERT INTO macpref VALUES(NULL,'0022C9','Lenord, Bauer & GmbH');
INSERT INTO macpref VALUES(NULL,'00228C','Photon Europe GmbH');
INSERT INTO macpref VALUES(NULL,'00228B','Kensington Computer Products Group');
INSERT INTO macpref VALUES(NULL,'00228D','GBS Laboratories');
INSERT INTO macpref VALUES(NULL,'00224C','Nintendo');
INSERT INTO macpref VALUES(NULL,'00224A','Raylase AG');
INSERT INTO macpref VALUES(NULL,'00224B','Airtech Technologies');
INSERT INTO macpref VALUES(NULL,'002256','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002252','Zoll Lifecor');
INSERT INTO macpref VALUES(NULL,'00224D','Mitac International');
INSERT INTO macpref VALUES(NULL,'00229F','Sensys Traffic AB');
INSERT INTO macpref VALUES(NULL,'002299','SeaMicro');
INSERT INTO macpref VALUES(NULL,'00226D','Shenzhen Giec Electronics');
INSERT INTO macpref VALUES(NULL,'00226E','Gowell Electronic Limited');
INSERT INTO macpref VALUES(NULL,'00225D','Digicable Network India Pvt.');
INSERT INTO macpref VALUES(NULL,'00227B','Apogee Labs');
INSERT INTO macpref VALUES(NULL,'002289','Vandelrande APC');
INSERT INTO macpref VALUES(NULL,'00227D','YE Data');
INSERT INTO macpref VALUES(NULL,'0022A8','Ouman Oy');
INSERT INTO macpref VALUES(NULL,'002223','TimeKeeping Systems');
INSERT INTO macpref VALUES(NULL,'00221A','Audio Precision');
INSERT INTO macpref VALUES(NULL,'002218','Akamai Technologies');
INSERT INTO macpref VALUES(NULL,'00223C','Ratio Entwicklungen Gmbh');
INSERT INTO macpref VALUES(NULL,'0021E7','Informatics Services');
INSERT INTO macpref VALUES(NULL,'0021DC','Tecnoalarm S.r.l.');
INSERT INTO macpref VALUES(NULL,'0021F1','Tutus Data AB');
INSERT INTO macpref VALUES(NULL,'0021E3','SerialTek');
INSERT INTO macpref VALUES(NULL,'00221C','Private');
INSERT INTO macpref VALUES(NULL,'002222','Schaffner Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'0021F8','Enseo');
INSERT INTO macpref VALUES(NULL,'0021F3','Si14 SpA');
INSERT INTO macpref VALUES(NULL,'002231','SMT&C');
INSERT INTO macpref VALUES(NULL,'002213','PCI');
INSERT INTO macpref VALUES(NULL,'002201','Aksys Networks');
INSERT INTO macpref VALUES(NULL,'00217B','Bastec AB');
INSERT INTO macpref VALUES(NULL,'002176','YMax Telecom');
INSERT INTO macpref VALUES(NULL,'002171','Wesung TNC');
INSERT INTO macpref VALUES(NULL,'002193','Videofon MV');
INSERT INTO macpref VALUES(NULL,'002192','Baoding Galaxy Electronic Technology');
INSERT INTO macpref VALUES(NULL,'0021A7','Hantle System');
INSERT INTO macpref VALUES(NULL,'00219C','Honeywld Technology');
INSERT INTO macpref VALUES(NULL,'00219A','Cambridge Visual Networks');
INSERT INTO macpref VALUES(NULL,'0021D8','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0021D7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0021D9','Sekonic');
INSERT INTO macpref VALUES(NULL,'0021DA','Automation Products Group');
INSERT INTO macpref VALUES(NULL,'0021B5','Galvanic');
INSERT INTO macpref VALUES(NULL,'0021BD','Nintendo');
INSERT INTO macpref VALUES(NULL,'0021C4','Consilium AB');
INSERT INTO macpref VALUES(NULL,'002189','AppTech');
INSERT INTO macpref VALUES(NULL,'002122','Chip-pro');
INSERT INTO macpref VALUES(NULL,'002125','KUK JE Tong Shin');
INSERT INTO macpref VALUES(NULL,'002126','Shenzhen Torch Equipment');
INSERT INTO macpref VALUES(NULL,'002113','Padtec S/A');
INSERT INTO macpref VALUES(NULL,'002112','Wiscom System');
INSERT INTO macpref VALUES(NULL,'00210E','Orpak Systems L.T.D.');
INSERT INTO macpref VALUES(NULL,'002161','Yournet');
INSERT INTO macpref VALUES(NULL,'00215F','Ihse Gmbh');
INSERT INTO macpref VALUES(NULL,'002135','Alcatel-lucent');
INSERT INTO macpref VALUES(NULL,'002138','Cepheid');
INSERT INTO macpref VALUES(NULL,'002147','Nintendo');
INSERT INTO macpref VALUES(NULL,'002149','China Daheng Group');
INSERT INTO macpref VALUES(NULL,'002156','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002151','Millinet');
INSERT INTO macpref VALUES(NULL,'00216C','Odva');
INSERT INTO macpref VALUES(NULL,'00211C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'002118','Athena Tech');
INSERT INTO macpref VALUES(NULL,'001FBD','Kyocera Wireless');
INSERT INTO macpref VALUES(NULL,'001FB9','Paltronics');
INSERT INTO macpref VALUES(NULL,'001FB7','WiMate Technologies');
INSERT INTO macpref VALUES(NULL,'001FB4','SmartShare Systems');
INSERT INTO macpref VALUES(NULL,'001FB6','Chi Lin Technology');
INSERT INTO macpref VALUES(NULL,'001FC8','Up-Today Industrial');
INSERT INTO macpref VALUES(NULL,'001FC5','Nintendo');
INSERT INTO macpref VALUES(NULL,'001FC0','Control Express Finland Oy');
INSERT INTO macpref VALUES(NULL,'001FBC','Evga');
INSERT INTO macpref VALUES(NULL,'001FF9','Advanced Knowledge Associates');
INSERT INTO macpref VALUES(NULL,'001FED','Tecan Systems');
INSERT INTO macpref VALUES(NULL,'001FE5','In-Circuit GmbH');
INSERT INTO macpref VALUES(NULL,'001FF4','Power Monitors');
INSERT INTO macpref VALUES(NULL,'001F5F','Blatand GmbH');
INSERT INTO macpref VALUES(NULL,'001F57','Phonik Innovation');
INSERT INTO macpref VALUES(NULL,'001F59','Kronback Tracers');
INSERT INTO macpref VALUES(NULL,'001F4E','ConMed Linvatec');
INSERT INTO macpref VALUES(NULL,'001FAA','Taseon');
INSERT INTO macpref VALUES(NULL,'001F7B','TechNexion');
INSERT INTO macpref VALUES(NULL,'001F7D','Embedded Wireless GmbH');
INSERT INTO macpref VALUES(NULL,'001F8D','Ingenieurbuero Stark GmbH und Ko. KG');
INSERT INTO macpref VALUES(NULL,'001FAF','NextIO');
INSERT INTO macpref VALUES(NULL,'001F74','Eigen Development');
INSERT INTO macpref VALUES(NULL,'001F75','GiBahn Media');
INSERT INTO macpref VALUES(NULL,'001F8F','Shanghai Bellmann Digital Source');
INSERT INTO macpref VALUES(NULL,'001F84','Gigle Semiconductor');
INSERT INTO macpref VALUES(NULL,'001F6E','Vtech Engineering');
INSERT INTO macpref VALUES(NULL,'001F66','Planar');
INSERT INTO macpref VALUES(NULL,'001FA0','A10 Networks');
INSERT INTO macpref VALUES(NULL,'001F9E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001EE6','Shenzhen Advanced Video Info-Tech');
INSERT INTO macpref VALUES(NULL,'001EF7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001F0B','Federal State Unitary Enterprise Industrial UnionElectropribor');
INSERT INTO macpref VALUES(NULL,'001F0C','Intelligent Digital Services GmbH');
INSERT INTO macpref VALUES(NULL,'001F08','Risco');
INSERT INTO macpref VALUES(NULL,'001F43','Entes Elektronik');
INSERT INTO macpref VALUES(NULL,'001F14','NexG');
INSERT INTO macpref VALUES(NULL,'001EF1','Servimat');
INSERT INTO macpref VALUES(NULL,'001EF4','L-3 Communications Display Systems');
INSERT INTO macpref VALUES(NULL,'001EF5','Hitek Automated');
INSERT INTO macpref VALUES(NULL,'001F0E','Japan Kyastem');
INSERT INTO macpref VALUES(NULL,'001F28','HPN Supply Chain');
INSERT INTO macpref VALUES(NULL,'001F1E','Astec Technology');
INSERT INTO macpref VALUES(NULL,'001F4A','Albentia Systems');
INSERT INTO macpref VALUES(NULL,'001EAA','E-Senza Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001E9C','Fidustron');
INSERT INTO macpref VALUES(NULL,'001E97','Medium Link System Technology');
INSERT INTO macpref VALUES(NULL,'001E8B','Infra Access Korea');
INSERT INTO macpref VALUES(NULL,'001EBB','Bluelight Technology');
INSERT INTO macpref VALUES(NULL,'001EB5','Ever Sparkle Technologies');
INSERT INTO macpref VALUES(NULL,'001EB3','Primex Wireless');
INSERT INTO macpref VALUES(NULL,'001E85','Lagotek');
INSERT INTO macpref VALUES(NULL,'001ED8','Digital United');
INSERT INTO macpref VALUES(NULL,'001ED6','Alentec & Orion AB');
INSERT INTO macpref VALUES(NULL,'001EC6','Obvius Holdings');
INSERT INTO macpref VALUES(NULL,'001EC4','Celio');
INSERT INTO macpref VALUES(NULL,'001EC1','3com Europe');
INSERT INTO macpref VALUES(NULL,'001EB6','TAG Heuer SA');
INSERT INTO macpref VALUES(NULL,'001EAC','Armadeus Systems');
INSERT INTO macpref VALUES(NULL,'001E77','Air2App');
INSERT INTO macpref VALUES(NULL,'001E7B','R.I.CO. S.r.l.');
INSERT INTO macpref VALUES(NULL,'001E6E','Shenzhen First Mile Communications');
INSERT INTO macpref VALUES(NULL,'001E6D','IT R&D Center');
INSERT INTO macpref VALUES(NULL,'001E34','CryptoMetrics');
INSERT INTO macpref VALUES(NULL,'001E2D','Stim');
INSERT INTO macpref VALUES(NULL,'001E41','Microwave Communication & Component');
INSERT INTO macpref VALUES(NULL,'001DFC','Ksic');
INSERT INTO macpref VALUES(NULL,'001E55','Cowon Systems');
INSERT INTO macpref VALUES(NULL,'001E56','Bally Wulff Entertainment GmbH');
INSERT INTO macpref VALUES(NULL,'001E3F','TrellisWare Technologies');
INSERT INTO macpref VALUES(NULL,'001E57','Alcoma, spol. s r.o.');
INSERT INTO macpref VALUES(NULL,'001E50','Battistoni Research');
INSERT INTO macpref VALUES(NULL,'001E11','Elelux International');
INSERT INTO macpref VALUES(NULL,'001DF2','Netflix');
INSERT INTO macpref VALUES(NULL,'001DEF','Trimm');
INSERT INTO macpref VALUES(NULL,'001DF1','Intego Systems');
INSERT INTO macpref VALUES(NULL,'001DED','Grid Net');
INSERT INTO macpref VALUES(NULL,'001DC3','Rikor TV');
INSERT INTO macpref VALUES(NULL,'001DC1','Audinate L');
INSERT INTO macpref VALUES(NULL,'001DB2','Hokkaido Electric Engineering');
INSERT INTO macpref VALUES(NULL,'001DAD','Sinotech Engineering Consultants,  Geotechnical Enginee');
INSERT INTO macpref VALUES(NULL,'001DAB','SwissQual License AG');
INSERT INTO macpref VALUES(NULL,'001D9C','Rockwell Automation');
INSERT INTO macpref VALUES(NULL,'001DA0','Heng Yu Electronic Manufacturing Company Limited');
INSERT INTO macpref VALUES(NULL,'001DD8','Microsoft');
INSERT INTO macpref VALUES(NULL,'001DC8','Navionics Research, dba Scadametrics');
INSERT INTO macpref VALUES(NULL,'001DCC','Ayon Cyber Security');
INSERT INTO macpref VALUES(NULL,'001D92','Micro-star Int"l');
INSERT INTO macpref VALUES(NULL,'001D8A','TechTrex');
INSERT INTO macpref VALUES(NULL,'001D80','Beijing Huahuan Eletronics');
INSERT INTO macpref VALUES(NULL,'001D83','Emitech');
INSERT INTO macpref VALUES(NULL,'001D74','Tianjin China-Silicon Microelectronics');
INSERT INTO macpref VALUES(NULL,'001D4B','Grid Connect');
INSERT INTO macpref VALUES(NULL,'001D4D','Adaptive Recognition Hungary');
INSERT INTO macpref VALUES(NULL,'001D1E','Kyushu TEN');
INSERT INTO macpref VALUES(NULL,'001D1D','Inter-M');
INSERT INTO macpref VALUES(NULL,'001D0E','Agapha Technology');
INSERT INTO macpref VALUES(NULL,'001D0A','Davis Instruments');
INSERT INTO macpref VALUES(NULL,'001D67','Amec');
INSERT INTO macpref VALUES(NULL,'001D7C','ABE Elettronica');
INSERT INTO macpref VALUES(NULL,'001D6D','Confidant International');
INSERT INTO macpref VALUES(NULL,'001D75','Radioscape PLC');
INSERT INTO macpref VALUES(NULL,'001D53','S&O Electronics (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'001D54','Sunnic Technology & Merchandise');
INSERT INTO macpref VALUES(NULL,'001D5F','Overspeed Sarl');
INSERT INTO macpref VALUES(NULL,'001D58','CQ');
INSERT INTO macpref VALUES(NULL,'001D87','VigTech Labs Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001D2F','QuantumVision');
INSERT INTO macpref VALUES(NULL,'001CE5','MBS Electronic Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001CDD','Cowbell Engineering');
INSERT INTO macpref VALUES(NULL,'001CC2','Part II Research');
INSERT INTO macpref VALUES(NULL,'001CBD','Ezze Mobile Tech.');
INSERT INTO macpref VALUES(NULL,'001CB8','CBC');
INSERT INTO macpref VALUES(NULL,'001CAC','Qniq Technology');
INSERT INTO macpref VALUES(NULL,'001CA5','Zygo');
INSERT INTO macpref VALUES(NULL,'001C9D','Liecthi AG');
INSERT INTO macpref VALUES(NULL,'001CFF','Napera Networks');
INSERT INTO macpref VALUES(NULL,'001CDC','Custom Computer Services');
INSERT INTO macpref VALUES(NULL,'001CD1','Waves Audio');
INSERT INTO macpref VALUES(NULL,'001CED','Environnement SA');
INSERT INTO macpref VALUES(NULL,'001CBA','VerScient');
INSERT INTO macpref VALUES(NULL,'001CB0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C4C','Petrotest Instruments');
INSERT INTO macpref VALUES(NULL,'001C45','Chenbro Micom');
INSERT INTO macpref VALUES(NULL,'001C3C','Seon Design');
INSERT INTO macpref VALUES(NULL,'001C57','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001C5D','Leica Microsystems');
INSERT INTO macpref VALUES(NULL,'001C5E','Aston France');
INSERT INTO macpref VALUES(NULL,'001C55','Shenzhen Kaifa Technology');
INSERT INTO macpref VALUES(NULL,'001C5B','Chubb Electronic Security Systems');
INSERT INTO macpref VALUES(NULL,'001C44','Bosch Security Systems BV');
INSERT INTO macpref VALUES(NULL,'001C82','Genew Technologies');
INSERT INTO macpref VALUES(NULL,'001C84','STL Solution');
INSERT INTO macpref VALUES(NULL,'001C79','Cohesive Financial Technologies');
INSERT INTO macpref VALUES(NULL,'001C64','Landis+Gyr');
INSERT INTO macpref VALUES(NULL,'001C31','Mobile XP Technology');
INSERT INTO macpref VALUES(NULL,'001C8B','MJ Innovations');
INSERT INTO macpref VALUES(NULL,'001C6D','Kyohritsu Electronic Industry');
INSERT INTO macpref VALUES(NULL,'001C96','Linkwise Technology Pte');
INSERT INTO macpref VALUES(NULL,'001C29','Core Digital Electronics');
INSERT INTO macpref VALUES(NULL,'001C24','Formosa Wireless Systems');
INSERT INTO macpref VALUES(NULL,'001C20','CLB Benelux');
INSERT INTO macpref VALUES(NULL,'001C1C','Center Communication Systems GmbH');
INSERT INTO macpref VALUES(NULL,'001BDA','UTStarcom');
INSERT INTO macpref VALUES(NULL,'001BD1','Sogestmatic');
INSERT INTO macpref VALUES(NULL,'001C00','Entry Point');
INSERT INTO macpref VALUES(NULL,'001BFD','Dignsys');
INSERT INTO macpref VALUES(NULL,'001BD6','Kelvin Hughes');
INSERT INTO macpref VALUES(NULL,'001BCF','Dataupia');
INSERT INTO macpref VALUES(NULL,'001BCB','Pempek Systems');
INSERT INTO macpref VALUES(NULL,'001BF5','Tellink Sistemas de Telecomunicacin S.L.');
INSERT INTO macpref VALUES(NULL,'001BE6','VR AG');
INSERT INTO macpref VALUES(NULL,'001BE2','AhnLab');
INSERT INTO macpref VALUES(NULL,'001BE0','Telenot Electronic Gmbh');
INSERT INTO macpref VALUES(NULL,'001C34','Huey Chiao International');
INSERT INTO macpref VALUES(NULL,'001C36','iNEWiT NV');
INSERT INTO macpref VALUES(NULL,'001C15','iPhotonix');
INSERT INTO macpref VALUES(NULL,'001C07','Cwlinux Limited');
INSERT INTO macpref VALUES(NULL,'001BA3','Flexit Group GmbH');
INSERT INTO macpref VALUES(NULL,'001B9F','Calyptech');
INSERT INTO macpref VALUES(NULL,'001B9A','Apollo Fire Detectors');
INSERT INTO macpref VALUES(NULL,'001BBD','FMC Kongsberg Subsea AS');
INSERT INTO macpref VALUES(NULL,'001BBE','Icop Digital');
INSERT INTO macpref VALUES(NULL,'001BB3','Condalo GmbH');
INSERT INTO macpref VALUES(NULL,'001BB7','Alta Heights Technology');
INSERT INTO macpref VALUES(NULL,'001B99','KS System GmbH');
INSERT INTO macpref VALUES(NULL,'001B8F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B8C','JMicron Technology');
INSERT INTO macpref VALUES(NULL,'001B91','Efkon AG');
INSERT INTO macpref VALUES(NULL,'001B82','Taiwan Semiconductor');
INSERT INTO macpref VALUES(NULL,'001B89','Emza Visual Sense');
INSERT INTO macpref VALUES(NULL,'001B8B','NEC Platforms');
INSERT INTO macpref VALUES(NULL,'001BAC','Curtiss Wright Controls Embedded Computing');
INSERT INTO macpref VALUES(NULL,'001B6A','Powerwave Technologies Sweden AB');
INSERT INTO macpref VALUES(NULL,'001B67','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B7B','The Tintometer');
INSERT INTO macpref VALUES(NULL,'001B75','Hypermedia Systems');
INSERT INTO macpref VALUES(NULL,'001B27','Merlin CSI');
INSERT INTO macpref VALUES(NULL,'001B1B','Siemens AG,');
INSERT INTO macpref VALUES(NULL,'001B1F','Delta - Danish Electronics, Light & Acoustics');
INSERT INTO macpref VALUES(NULL,'001B57','Semindia Systems Private Limited');
INSERT INTO macpref VALUES(NULL,'001B55','Hurco Automation');
INSERT INTO macpref VALUES(NULL,'001B53','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B49','Roberts Radio limited');
INSERT INTO macpref VALUES(NULL,'001B0E','InoTec GmbH Organisationssysteme');
INSERT INTO macpref VALUES(NULL,'001B04','Affinity International S.p.a');
INSERT INTO macpref VALUES(NULL,'001B06','Ateliers R. Laumonier');
INSERT INTO macpref VALUES(NULL,'001B31','Neural Image.');
INSERT INTO macpref VALUES(NULL,'001B29','Avantis.Co.');
INSERT INTO macpref VALUES(NULL,'001B2B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001B28','Polygon');
INSERT INTO macpref VALUES(NULL,'001B43','Beijing DG Telecommunications equipment');
INSERT INTO macpref VALUES(NULL,'001B3C','Software Technologies Group');
INSERT INTO macpref VALUES(NULL,'001B3D','EuroTel Spa');
INSERT INTO macpref VALUES(NULL,'001B66','Sennheiser electronic GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001B60','Navigon AG');
INSERT INTO macpref VALUES(NULL,'001B05','YMC AG');
INSERT INTO macpref VALUES(NULL,'001AFF','Wizyoung Tech.');
INSERT INTO macpref VALUES(NULL,'001B00','Neopost Technologies');
INSERT INTO macpref VALUES(NULL,'001B4E','Navman New Zealand');
INSERT INTO macpref VALUES(NULL,'001B16','Celtro');
INSERT INTO macpref VALUES(NULL,'001AE6','Atlanta Advanced Communications Holdings Limited');
INSERT INTO macpref VALUES(NULL,'001AD9','International Broadband Electric Communications');
INSERT INTO macpref VALUES(NULL,'001AC8','ISL (Instrumentation Scientifique de Laboratoire)');
INSERT INTO macpref VALUES(NULL,'001AAB','eWings s.r.l.');
INSERT INTO macpref VALUES(NULL,'001AAC','Corelatus AB');
INSERT INTO macpref VALUES(NULL,'001AAF','Blusens Technology');
INSERT INTO macpref VALUES(NULL,'001AB0','Signal Networks Pvt.,');
INSERT INTO macpref VALUES(NULL,'001AA1','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001AC6','Micro Control Designs');
INSERT INTO macpref VALUES(NULL,'001AF2','Dynavisions Schweiz AG');
INSERT INTO macpref VALUES(NULL,'001A82','Proba Building Automation');
INSERT INTO macpref VALUES(NULL,'001A7C','Hirschmann Multimedia');
INSERT INTO macpref VALUES(NULL,'001A7A','Lismore Instruments Limited');
INSERT INTO macpref VALUES(NULL,'001A78','ubtos');
INSERT INTO macpref VALUES(NULL,'001A76','SDT information Technology');
INSERT INTO macpref VALUES(NULL,'001A70','Cisco-Linksys');
INSERT INTO macpref VALUES(NULL,'001A61','PacStar');
INSERT INTO macpref VALUES(NULL,'001A62','Data Robotics, Incorporated');
INSERT INTO macpref VALUES(NULL,'001A54','Hip Shing Electronics');
INSERT INTO macpref VALUES(NULL,'001A42','Techcity Technology');
INSERT INTO macpref VALUES(NULL,'001A50','PheeNet Technology');
INSERT INTO macpref VALUES(NULL,'001A53','Zylaya');
INSERT INTO macpref VALUES(NULL,'001A4C','Crossbow Technology');
INSERT INTO macpref VALUES(NULL,'001A1A','Gentex/Electro-Acoustic Products');
INSERT INTO macpref VALUES(NULL,'001A12','Essilor');
INSERT INTO macpref VALUES(NULL,'001A7D','cyber-blue(HK)Ltd');
INSERT INTO macpref VALUES(NULL,'001A60','Wave Electronics');
INSERT INTO macpref VALUES(NULL,'001A56','ViewTel');
INSERT INTO macpref VALUES(NULL,'0019F3','Cetis');
INSERT INTO macpref VALUES(NULL,'0019EF','Shenzhen Linnking Electronics');
INSERT INTO macpref VALUES(NULL,'0019F7','Onset Computer');
INSERT INTO macpref VALUES(NULL,'0019EE','Carlo Gavazzi Controls Spa-controls Division');
INSERT INTO macpref VALUES(NULL,'0019BF','Citiway technology');
INSERT INTO macpref VALUES(NULL,'0019B6','Euro Emme s.r.l.');
INSERT INTO macpref VALUES(NULL,'0019EB','Pyronix');
INSERT INTO macpref VALUES(NULL,'0019E7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0019E9','S-Information Technolgy,');
INSERT INTO macpref VALUES(NULL,'0019DA','Welltrans O&E Technology');
INSERT INTO macpref VALUES(NULL,'001A14','Xin Hua Control Engineering');
INSERT INTO macpref VALUES(NULL,'001A10','Lucent Trans Electronics');
INSERT INTO macpref VALUES(NULL,'001A0C','Swe-Dish Satellite Systems AB');
INSERT INTO macpref VALUES(NULL,'0019DC','Enensys Technologies');
INSERT INTO macpref VALUES(NULL,'0019D0','Cathexis');
INSERT INTO macpref VALUES(NULL,'0019D6','LS Cable and System');
INSERT INTO macpref VALUES(NULL,'0019D7','Fortunetek');
INSERT INTO macpref VALUES(NULL,'001A02','Secure Care Products');
INSERT INTO macpref VALUES(NULL,'0019F8','Embedded Systems Design');
INSERT INTO macpref VALUES(NULL,'001A07','Arecont Vision');
INSERT INTO macpref VALUES(NULL,'001A08','Simoco');
INSERT INTO macpref VALUES(NULL,'001A04','Interay Solutions BV');
INSERT INTO macpref VALUES(NULL,'0019C9','S&C Electric Company');
INSERT INTO macpref VALUES(NULL,'0019B5','Famar Fueguina');
INSERT INTO macpref VALUES(NULL,'0019B8','Boundary Devices');
INSERT INTO macpref VALUES(NULL,'00195D','ShenZhen XinHuaTong Opto Electronics');
INSERT INTO macpref VALUES(NULL,'001953','Chainleader Communications');
INSERT INTO macpref VALUES(NULL,'001955','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001959','Staccato Communications');
INSERT INTO macpref VALUES(NULL,'00194D','Avago Technologies Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'00194E','Ultra Electronics - TCS (Tactical Communication Systems)');
INSERT INTO macpref VALUES(NULL,'0019AC','GSP Systems');
INSERT INTO macpref VALUES(NULL,'0019B0','HanYang System');
INSERT INTO macpref VALUES(NULL,'001995','Jurong Hi-Tech (Suzhou)Co.ltd');
INSERT INTO macpref VALUES(NULL,'00199A','Edo-evi');
INSERT INTO macpref VALUES(NULL,'001994','Jorjin Technologies');
INSERT INTO macpref VALUES(NULL,'00197C','Riedel Communications GmbH');
INSERT INTO macpref VALUES(NULL,'0019A0','Nihon Data Systens');
INSERT INTO macpref VALUES(NULL,'001991','avinfo');
INSERT INTO macpref VALUES(NULL,'00198C','iXSea');
INSERT INTO macpref VALUES(NULL,'001962','Commerciant');
INSERT INTO macpref VALUES(NULL,'00196F','SensoPart GmbH');
INSERT INTO macpref VALUES(NULL,'0018DD','Silicondust Engineering');
INSERT INTO macpref VALUES(NULL,'0018DF','The Morey');
INSERT INTO macpref VALUES(NULL,'0018E1','Verkerk Service Systemen');
INSERT INTO macpref VALUES(NULL,'0018DA','Wrth Elektronik eiSos GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0018D5','Reigncom');
INSERT INTO macpref VALUES(NULL,'0018E7','Cameo Communications');
INSERT INTO macpref VALUES(NULL,'0018E4','Yiguang');
INSERT INTO macpref VALUES(NULL,'0018E5','Adhoco AG');
INSERT INTO macpref VALUES(NULL,'00190A','Hasware');
INSERT INTO macpref VALUES(NULL,'001923','Phonex Korea');
INSERT INTO macpref VALUES(NULL,'00191C','Sensicast Systems');
INSERT INTO macpref VALUES(NULL,'001928','Siemens AG, Transportation Systems');
INSERT INTO macpref VALUES(NULL,'001915','Tecom');
INSERT INTO macpref VALUES(NULL,'00191B','Sputnik Engineering AG');
INSERT INTO macpref VALUES(NULL,'001909','Devi - Danfoss A/S');
INSERT INTO macpref VALUES(NULL,'001933','Strix Systems');
INSERT INTO macpref VALUES(NULL,'001904','WB Electronics Sp. z o.o.');
INSERT INTO macpref VALUES(NULL,'001934','Trendon Touch Technology');
INSERT INTO macpref VALUES(NULL,'00190D','Ieee 1394c');
INSERT INTO macpref VALUES(NULL,'001881','Buyang Electronics Industrial');
INSERT INTO macpref VALUES(NULL,'001876','WowWee');
INSERT INTO macpref VALUES(NULL,'00187A','Wiremold');
INSERT INTO macpref VALUES(NULL,'00186C','Neonode AB');
INSERT INTO macpref VALUES(NULL,'001873','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00185F','TAC');
INSERT INTO macpref VALUES(NULL,'0018D4','Unified Display Interface SIG');
INSERT INTO macpref VALUES(NULL,'0018A7','Yoggie Security Systems');
INSERT INTO macpref VALUES(NULL,'0018A2','XIP Technology AB');
INSERT INTO macpref VALUES(NULL,'00189C','Weldex');
INSERT INTO macpref VALUES(NULL,'00189A','Hana Micron');
INSERT INTO macpref VALUES(NULL,'001864','Eaton');
INSERT INTO macpref VALUES(NULL,'001866','Leutron Vision');
INSERT INTO macpref VALUES(NULL,'001860','SIM Technology Group Shanghai Simcom,');
INSERT INTO macpref VALUES(NULL,'001897','Jess-link Products');
INSERT INTO macpref VALUES(NULL,'00189E','Omnikey GmbH.');
INSERT INTO macpref VALUES(NULL,'0018A9','Ethernet Direct');
INSERT INTO macpref VALUES(NULL,'0018A8','AnNeal Technology');
INSERT INTO macpref VALUES(NULL,'0018C2','Firetide');
INSERT INTO macpref VALUES(NULL,'00183E','Digilent');
INSERT INTO macpref VALUES(NULL,'001842','Nokia Danmark A/S');
INSERT INTO macpref VALUES(NULL,'001840','3 Phoenix');
INSERT INTO macpref VALUES(NULL,'001844','Heads Up Technologies');
INSERT INTO macpref VALUES(NULL,'001821','Sindoricoh');
INSERT INTO macpref VALUES(NULL,'001823','Delta Electronics');
INSERT INTO macpref VALUES(NULL,'001815','GZ Technologies');
INSERT INTO macpref VALUES(NULL,'001857','Unilever R&D');
INSERT INTO macpref VALUES(NULL,'001853','Atera Networks');
INSERT INTO macpref VALUES(NULL,'001859','Strawberry Linux');
INSERT INTO macpref VALUES(NULL,'00184F','8 Ways Technology');
INSERT INTO macpref VALUES(NULL,'001806','Hokkei Industries');
INSERT INTO macpref VALUES(NULL,'001818','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00181A','AVerMedia Information');
INSERT INTO macpref VALUES(NULL,'001816','Ubixon');
INSERT INTO macpref VALUES(NULL,'00182B','Softier');
INSERT INTO macpref VALUES(NULL,'001829','Gatsometer');
INSERT INTO macpref VALUES(NULL,'001838','PanAccess Communications');
INSERT INTO macpref VALUES(NULL,'0017F0','Szcom Broadband Network Technology');
INSERT INTO macpref VALUES(NULL,'0017F1','Renu Electronics Pvt');
INSERT INTO macpref VALUES(NULL,'0017FF','Playline');
INSERT INTO macpref VALUES(NULL,'0017F6','Pyramid Meriden');
INSERT INTO macpref VALUES(NULL,'0017C5','SonicWALL');
INSERT INTO macpref VALUES(NULL,'0017BE','Tratec Telecom');
INSERT INTO macpref VALUES(NULL,'0017C0','PureTech Systems');
INSERT INTO macpref VALUES(NULL,'0017BA','Sedo');
INSERT INTO macpref VALUES(NULL,'0017D4','Monsoon Multimedia');
INSERT INTO macpref VALUES(NULL,'001780','Applied Biosystems');
INSERT INTO macpref VALUES(NULL,'0017A5','Ralink Technology');
INSERT INTO macpref VALUES(NULL,'0017A8','EDM');
INSERT INTO macpref VALUES(NULL,'0017A9','Sentivision');
INSERT INTO macpref VALUES(NULL,'0017AF','Enermet');
INSERT INTO macpref VALUES(NULL,'0017AA','elab-experience');
INSERT INTO macpref VALUES(NULL,'0017AE','GAI-Tronics');
INSERT INTO macpref VALUES(NULL,'0017B5','Peerless Systems');
INSERT INTO macpref VALUES(NULL,'00176C','Pivot3');
INSERT INTO macpref VALUES(NULL,'001770','Arti Industrial Electronics');
INSERT INTO macpref VALUES(NULL,'00178B','Teledyne Technologies Incorporated');
INSERT INTO macpref VALUES(NULL,'0017DF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001746','Freedom9');
INSERT INTO macpref VALUES(NULL,'00174D','Dynamic Network Factory');
INSERT INTO macpref VALUES(NULL,'001744','Araneo');
INSERT INTO macpref VALUES(NULL,'001749','Hyundae Yong-o-sa');
INSERT INTO macpref VALUES(NULL,'001743','Deck Srl');
INSERT INTO macpref VALUES(NULL,'001728','Selex Communications');
INSERT INTO macpref VALUES(NULL,'001722','Hanazeder Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'00173D','Neology');
INSERT INTO macpref VALUES(NULL,'001740','Bluberi Gaming Technologies');
INSERT INTO macpref VALUES(NULL,'001732','Science-technical Center Rissa');
INSERT INTO macpref VALUES(NULL,'00176D','Core');
INSERT INTO macpref VALUES(NULL,'001773','Laketune Technologies');
INSERT INTO macpref VALUES(NULL,'00173A','Cloudastructure');
INSERT INTO macpref VALUES(NULL,'00172F','NeuLion Incorporated');
INSERT INTO macpref VALUES(NULL,'001723','Summit Data Communications');
INSERT INTO macpref VALUES(NULL,'00171F','IMV');
INSERT INTO macpref VALUES(NULL,'001753','nFore Technology');
INSERT INTO macpref VALUES(NULL,'001757','RIX Technology Limited');
INSERT INTO macpref VALUES(NULL,'0016BB','Law-Chain Computer Technology');
INSERT INTO macpref VALUES(NULL,'0016B4','Private');
INSERT INTO macpref VALUES(NULL,'0016A7','Aweta G&P');
INSERT INTO macpref VALUES(NULL,'001710','Casa Systems');
INSERT INTO macpref VALUES(NULL,'0016BF','PaloDEx Group Oy');
INSERT INTO macpref VALUES(NULL,'0016B7','Seoul Commtech');
INSERT INTO macpref VALUES(NULL,'0016E1','SiliconStor');
INSERT INTO macpref VALUES(NULL,'0016E2','American Fibertek');
INSERT INTO macpref VALUES(NULL,'001713','Tiger NetCom');
INSERT INTO macpref VALUES(NULL,'0016CD','Hiji High-tech');
INSERT INTO macpref VALUES(NULL,'0016EF','Koko Fitness');
INSERT INTO macpref VALUES(NULL,'0016FD','Jaty Electronics');
INSERT INTO macpref VALUES(NULL,'001678','Shenzhen Baoan Gaoke Electronics');
INSERT INTO macpref VALUES(NULL,'001674','EuroCB (Phils.)');
INSERT INTO macpref VALUES(NULL,'001670','Sknet');
INSERT INTO macpref VALUES(NULL,'001689','Pilkor Electronics');
INSERT INTO macpref VALUES(NULL,'00168A','id-Confirm');
INSERT INTO macpref VALUES(NULL,'001686','Karl Storz Imaging');
INSERT INTO macpref VALUES(NULL,'00168D','Korwin');
INSERT INTO macpref VALUES(NULL,'00168E','Vimicro');
INSERT INTO macpref VALUES(NULL,'00164F','World Ethnic Broadcastin');
INSERT INTO macpref VALUES(NULL,'00167E','Diboss.co.');
INSERT INTO macpref VALUES(NULL,'00167B','Haver&Boecker');
INSERT INTO macpref VALUES(NULL,'001679','eOn Communications');
INSERT INTO macpref VALUES(NULL,'0016A3','Ingeteam Transmission&Distribution');
INSERT INTO macpref VALUES(NULL,'0016A0','Auto-Maskin');
INSERT INTO macpref VALUES(NULL,'00165D','AirDefense');
INSERT INTO macpref VALUES(NULL,'00165B','Grip Audio');
INSERT INTO macpref VALUES(NULL,'001667','A-TEC Subsystem');
INSERT INTO macpref VALUES(NULL,'00164A','Vibration Technology Limited');
INSERT INTO macpref VALUES(NULL,'001645','Power Distribution');
INSERT INTO macpref VALUES(NULL,'00163F','Crete Systems');
INSERT INTO macpref VALUES(NULL,'00163D','Tsinghua Tongfang Legend Silicon Tech.');
INSERT INTO macpref VALUES(NULL,'00162D','STNet');
INSERT INTO macpref VALUES(NULL,'001627','Embedded-logic Design AND More Gmbh');
INSERT INTO macpref VALUES(NULL,'00163A','Yves Technology');
INSERT INTO macpref VALUES(NULL,'001638','Tecom');
INSERT INTO macpref VALUES(NULL,'001633','Oxford Diagnostics');
INSERT INTO macpref VALUES(NULL,'0015EC','Boca Devices');
INSERT INTO macpref VALUES(NULL,'0015EF','NEC Tokin');
INSERT INTO macpref VALUES(NULL,'0015E4','Zimmer Elektromedizin');
INSERT INTO macpref VALUES(NULL,'001622','BBH Systems Gmbh');
INSERT INTO macpref VALUES(NULL,'001613','LibreStream Technologies');
INSERT INTO macpref VALUES(NULL,'00160F','Badger Meter');
INSERT INTO macpref VALUES(NULL,'001604','Sigpro');
INSERT INTO macpref VALUES(NULL,'0015FB','setex schermuly textile computer gmbh');
INSERT INTO macpref VALUES(NULL,'0015FE','Schilling Robotics');
INSERT INTO macpref VALUES(NULL,'00160D','Be Here');
INSERT INTO macpref VALUES(NULL,'0015C9','Gumstix');
INSERT INTO macpref VALUES(NULL,'0015BA','iba AG');
INSERT INTO macpref VALUES(NULL,'0015BB','SMA Solar Technology AG');
INSERT INTO macpref VALUES(NULL,'0015BF','technicob');
INSERT INTO macpref VALUES(NULL,'001582','Pulse Eight Limited');
INSERT INTO macpref VALUES(NULL,'00157B','Leuze electronic GmbH + KG');
INSERT INTO macpref VALUES(NULL,'001578','Audio / Video Innovations');
INSERT INTO macpref VALUES(NULL,'0015AE','kyung il');
INSERT INTO macpref VALUES(NULL,'0015BC','Develco');
INSERT INTO macpref VALUES(NULL,'0015BD','Group 4 Technology');
INSERT INTO macpref VALUES(NULL,'0015B5','CI Network');
INSERT INTO macpref VALUES(NULL,'0015CD','Exartech International');
INSERT INTO macpref VALUES(NULL,'0015D9','PKC Electronics Oy');
INSERT INTO macpref VALUES(NULL,'0015DD','IP Control Systems');
INSERT INTO macpref VALUES(NULL,'00159C','B-kyung System');
INSERT INTO macpref VALUES(NULL,'001595','Quester Tangent');
INSERT INTO macpref VALUES(NULL,'001587','Takenaka Seisakusho');
INSERT INTO macpref VALUES(NULL,'00151A','Hunter Engineering Company');
INSERT INTO macpref VALUES(NULL,'001514','Hu Zhou Nava Networks&electronics');
INSERT INTO macpref VALUES(NULL,'001516','Uriel Systems');
INSERT INTO macpref VALUES(NULL,'001545','Seecode');
INSERT INTO macpref VALUES(NULL,'001543','Aberdeen Test Center');
INSERT INTO macpref VALUES(NULL,'001541','StrataLight Communications');
INSERT INTO macpref VALUES(NULL,'001569','Peco II');
INSERT INTO macpref VALUES(NULL,'001564','Behringer Spezielle Studiotechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'001563','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001561','JJPlus');
INSERT INTO macpref VALUES(NULL,'001571','Nolan Systems');
INSERT INTO macpref VALUES(NULL,'001565','Xiamen Yealink Network Technology');
INSERT INTO macpref VALUES(NULL,'001538','RFID');
INSERT INTO macpref VALUES(NULL,'00152E','PacketHop');
INSERT INTO macpref VALUES(NULL,'001558','Foxconn');
INSERT INTO macpref VALUES(NULL,'00151F','Multivision Intelligent Surveillance (Hong Kong)');
INSERT INTO macpref VALUES(NULL,'001522','Dea Security');
INSERT INTO macpref VALUES(NULL,'00154F','one RF Technology');
INSERT INTO macpref VALUES(NULL,'001501','LexBox');
INSERT INTO macpref VALUES(NULL,'0014A3','Vitelec BV');
INSERT INTO macpref VALUES(NULL,'001497','Zhiyuan Eletronics');
INSERT INTO macpref VALUES(NULL,'001499','Helicomm');
INSERT INTO macpref VALUES(NULL,'001492','Liteon, Mobile Media Solution SBU');
INSERT INTO macpref VALUES(NULL,'001494','ESU AG');
INSERT INTO macpref VALUES(NULL,'0014EF','TZero Technologies');
INSERT INTO macpref VALUES(NULL,'0014BC','Synectic Telecom Exports PVT.');
INSERT INTO macpref VALUES(NULL,'0014B9','Mstar Semiconductor');
INSERT INTO macpref VALUES(NULL,'0014BD','incNETWORKS');
INSERT INTO macpref VALUES(NULL,'0014B7','AR Infotek');
INSERT INTO macpref VALUES(NULL,'0014CA','Key Radio Systems Limited');
INSERT INTO macpref VALUES(NULL,'0014C8','Contemporary Research');
INSERT INTO macpref VALUES(NULL,'0014C5','Alive Technologies');
INSERT INTO macpref VALUES(NULL,'0014DA','Huntleigh Healthcare');
INSERT INTO macpref VALUES(NULL,'0014D5','Datang Telecom Technology , LCD,Optical Communication Br');
INSERT INTO macpref VALUES(NULL,'0014D3','Sepsa');
INSERT INTO macpref VALUES(NULL,'0014D8','bio-logic SA');
INSERT INTO macpref VALUES(NULL,'0014EE','Western Digital Technologies');
INSERT INTO macpref VALUES(NULL,'0014B5','Physiometrix');
INSERT INTO macpref VALUES(NULL,'00149C','HF Company');
INSERT INTO macpref VALUES(NULL,'00145C','Intronics');
INSERT INTO macpref VALUES(NULL,'00145A','Neratec Solutions AG');
INSERT INTO macpref VALUES(NULL,'00145B','SeekerNet');
INSERT INTO macpref VALUES(NULL,'001449','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'001446','SuperVision Solutions');
INSERT INTO macpref VALUES(NULL,'001440','Atomic');
INSERT INTO macpref VALUES(NULL,'00142E','77 Elektronika Kft.');
INSERT INTO macpref VALUES(NULL,'001430','ViPowER');
INSERT INTO macpref VALUES(NULL,'001432','Tarallax Wireless');
INSERT INTO macpref VALUES(NULL,'001485','Giga-Byte');
INSERT INTO macpref VALUES(NULL,'001483','eXS');
INSERT INTO macpref VALUES(NULL,'001471','Eastern Asia Technology Limited');
INSERT INTO macpref VALUES(NULL,'00146A','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00144C','General Meters');
INSERT INTO macpref VALUES(NULL,'001443','Consultronics Europe');
INSERT INTO macpref VALUES(NULL,'001460','Kyocera Wireless');
INSERT INTO macpref VALUES(NULL,'0013F5','Akimbi Systems');
INSERT INTO macpref VALUES(NULL,'0013F1','Amod Technology');
INSERT INTO macpref VALUES(NULL,'0013E7','Halcro');
INSERT INTO macpref VALUES(NULL,'0013EA','Kamstrup A/S');
INSERT INTO macpref VALUES(NULL,'0013E1','Iprobe AB');
INSERT INTO macpref VALUES(NULL,'0013E3','CoVi Technologies');
INSERT INTO macpref VALUES(NULL,'0013E4','Yangjae Systems');
INSERT INTO macpref VALUES(NULL,'0013C1','Asoka USA');
INSERT INTO macpref VALUES(NULL,'0013C0','Trix Tecnologia Ltda.');
INSERT INTO macpref VALUES(NULL,'00141F','SunKwang Electronics');
INSERT INTO macpref VALUES(NULL,'00141D','LTI-Motion GmbH');
INSERT INTO macpref VALUES(NULL,'001412','S-TEC electronics AG');
INSERT INTO macpref VALUES(NULL,'001411','Deutschmann Automation GmbH & KG');
INSERT INTO macpref VALUES(NULL,'001405','OpenIB');
INSERT INTO macpref VALUES(NULL,'004501','Midmark Rtls');
INSERT INTO macpref VALUES(NULL,'001403','Renasis');
INSERT INTO macpref VALUES(NULL,'001401','Rivertree Networks');
INSERT INTO macpref VALUES(NULL,'0013D9','Matrix Product Development');
INSERT INTO macpref VALUES(NULL,'0013CC','Tall Maple Systems');
INSERT INTO macpref VALUES(NULL,'001394','Infohand');
INSERT INTO macpref VALUES(NULL,'001389','Redes de Telefona Mvil');
INSERT INTO macpref VALUES(NULL,'00138C','Kumyoung.Co.Ltd');
INSERT INTO macpref VALUES(NULL,'0013A1','Crow Electronic Engeneering');
INSERT INTO macpref VALUES(NULL,'00139C','Exavera Technologies');
INSERT INTO macpref VALUES(NULL,'001355','Tomen Cyber-business Solutions');
INSERT INTO macpref VALUES(NULL,'001357','Soyal Technology');
INSERT INTO macpref VALUES(NULL,'001360','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00138E','Foab Elektronik AB');
INSERT INTO macpref VALUES(NULL,'001376','Tabor Electronics');
INSERT INTO macpref VALUES(NULL,'00135D','Nttpc Communications');
INSERT INTO macpref VALUES(NULL,'001352','Naztec');
INSERT INTO macpref VALUES(NULL,'00136C','TomTom');
INSERT INTO macpref VALUES(NULL,'001364','Paradigm Technology.');
INSERT INTO macpref VALUES(NULL,'00136B','E-tec');
INSERT INTO macpref VALUES(NULL,'001380','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001385','Add-On Technology');
INSERT INTO macpref VALUES(NULL,'0013B3','Ecom Communications Technology');
INSERT INTO macpref VALUES(NULL,'0013B7','Scantech ID');
INSERT INTO macpref VALUES(NULL,'001308','Nuvera Fuel Cells');
INSERT INTO macpref VALUES(NULL,'001307','Paravirtual');
INSERT INTO macpref VALUES(NULL,'0012FC','Planet System');
INSERT INTO macpref VALUES(NULL,'0012FE','Lenovo Mobile Communication Technology');
INSERT INTO macpref VALUES(NULL,'0012EC','Movacolor');
INSERT INTO macpref VALUES(NULL,'0012EB','PDH Solutions');
INSERT INTO macpref VALUES(NULL,'001343','Matsushita Electronic Components (Europe) GmbH');
INSERT INTO macpref VALUES(NULL,'00133E','MetaSwitch');
INSERT INTO macpref VALUES(NULL,'001345','Eaton');
INSERT INTO macpref VALUES(NULL,'001347','Red Lion Controls');
INSERT INTO macpref VALUES(NULL,'00132E','ITian Coporation');
INSERT INTO macpref VALUES(NULL,'001339','CCV Deutschland GmbH');
INSERT INTO macpref VALUES(NULL,'001329','Vsst');
INSERT INTO macpref VALUES(NULL,'00132B','Phoenix Digital');
INSERT INTO macpref VALUES(NULL,'00130B','Mextal');
INSERT INTO macpref VALUES(NULL,'00130D','Galileo Avionica');
INSERT INTO macpref VALUES(NULL,'0012F7','Xiamen Xinglian Electronics');
INSERT INTO macpref VALUES(NULL,'00131B','BeCell Innovations');
INSERT INTO macpref VALUES(NULL,'0012E2','Alaxala Networks');
INSERT INTO macpref VALUES(NULL,'0012DF','Novomatic AG');
INSERT INTO macpref VALUES(NULL,'0012D4','Princeton Technology');
INSERT INTO macpref VALUES(NULL,'0012D9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0012C2','Apex Electronics Factory');
INSERT INTO macpref VALUES(NULL,'0012BE','Astek');
INSERT INTO macpref VALUES(NULL,'0012E1','Alliant Networks');
INSERT INTO macpref VALUES(NULL,'0012C5','V-Show  Technology (China)');
INSERT INTO macpref VALUES(NULL,'0012AD','IDS GmbH');
INSERT INTO macpref VALUES(NULL,'0012A0','NeoMeridian Sdn Bhd');
INSERT INTO macpref VALUES(NULL,'001286','Endevco');
INSERT INTO macpref VALUES(NULL,'001263','Data Voice Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001270','Nges Denro Systems');
INSERT INTO macpref VALUES(NULL,'00126E','Seidel Elektronik GmbH Nfg.KG');
INSERT INTO macpref VALUES(NULL,'00126F','Rayson Technology');
INSERT INTO macpref VALUES(NULL,'00125C','Green Hills Software');
INSERT INTO macpref VALUES(NULL,'00125F','Awind');
INSERT INTO macpref VALUES(NULL,'00122D','SiNett');
INSERT INTO macpref VALUES(NULL,'001274','NIT lab');
INSERT INTO macpref VALUES(NULL,'001253','AudioDev AB');
INSERT INTO macpref VALUES(NULL,'00124C','Bbwm');
INSERT INTO macpref VALUES(NULL,'001255','NetEffect Incorporated');
INSERT INTO macpref VALUES(NULL,'001244','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00122C','Soenen Controls N.V.');
INSERT INTO macpref VALUES(NULL,'00122B','Virbiage');
INSERT INTO macpref VALUES(NULL,'001232','LeWiz Communications');
INSERT INTO macpref VALUES(NULL,'001227','Franklin Electric');
INSERT INTO macpref VALUES(NULL,'00121A','Techno Soft Systemnics');
INSERT INTO macpref VALUES(NULL,'00121B','Sound Devices');
INSERT INTO macpref VALUES(NULL,'0011DF','Current Energy');
INSERT INTO macpref VALUES(NULL,'0011D7','eWerks');
INSERT INTO macpref VALUES(NULL,'001204','u10 Networks');
INSERT INTO macpref VALUES(NULL,'00120A','Emerson Climate Technologies GmbH');
INSERT INTO macpref VALUES(NULL,'001208','Gantner Instruments GmbH');
INSERT INTO macpref VALUES(NULL,'001201','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0011EE','Estari');
INSERT INTO macpref VALUES(NULL,'001200','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0011E5','KCodes');
INSERT INTO macpref VALUES(NULL,'0011DE','Eurilogic');
INSERT INTO macpref VALUES(NULL,'0011C8','Powercom');
INSERT INTO macpref VALUES(NULL,'0011B8','Liebherr - Elektronik GmbH');
INSERT INTO macpref VALUES(NULL,'0011B4','Westermo Network Technologies AB');
INSERT INTO macpref VALUES(NULL,'001178','Chiron Technology');
INSERT INTO macpref VALUES(NULL,'00116A','Domo');
INSERT INTO macpref VALUES(NULL,'001193','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00118C','Missouri Department of Transportation');
INSERT INTO macpref VALUES(NULL,'00118E','Halytech Mace');
INSERT INTO macpref VALUES(NULL,'001186','Prime Systems');
INSERT INTO macpref VALUES(NULL,'001183','Datalogic ADC');
INSERT INTO macpref VALUES(NULL,'00117D','ZMD America');
INSERT INTO macpref VALUES(NULL,'00117F','Neotune Information Technology');
INSERT INTO macpref VALUES(NULL,'00119D','Diginfo Technology');
INSERT INTO macpref VALUES(NULL,'00119C','EP&T Energy');
INSERT INTO macpref VALUES(NULL,'00119A','Alkeria srl');
INSERT INTO macpref VALUES(NULL,'0011C1','4P Mobile Data Processing');
INSERT INTO macpref VALUES(NULL,'0011B2','2001 Technology');
INSERT INTO macpref VALUES(NULL,'0011AF','Medialink-i');
INSERT INTO macpref VALUES(NULL,'00115E','ProMinent Dosiertechnik GmbH');
INSERT INTO macpref VALUES(NULL,'00117C','e-zy.net');
INSERT INTO macpref VALUES(NULL,'001139','Stoeber Antriebstechnik Gmbh + KG.');
INSERT INTO macpref VALUES(NULL,'00113E','JL');
INSERT INTO macpref VALUES(NULL,'001138','Taishin');
INSERT INTO macpref VALUES(NULL,'001136','Goodrich Sensor Systems');
INSERT INTO macpref VALUES(NULL,'001132','Synology Incorporated');
INSERT INTO macpref VALUES(NULL,'00114B','Francotyp-Postalia GmbH');
INSERT INTO macpref VALUES(NULL,'001147','Secom-IndustryLTD.');
INSERT INTO macpref VALUES(NULL,'00114A','Kayaba Industry');
INSERT INTO macpref VALUES(NULL,'001142','E-smartcom');
INSERT INTO macpref VALUES(NULL,'001120','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001118','BLX IC Design');
INSERT INTO macpref VALUES(NULL,'001107','RGB Networks');
INSERT INTO macpref VALUES(NULL,'001108','Orbital Data');
INSERT INTO macpref VALUES(NULL,'00110C','Atmark Techno');
INSERT INTO macpref VALUES(NULL,'00114D','Atsumi Electric');
INSERT INTO macpref VALUES(NULL,'001130','Allied Telesis (Hong Kong)');
INSERT INTO macpref VALUES(NULL,'001129','Paradise Datacom');
INSERT INTO macpref VALUES(NULL,'001157','Oki Electric Industry');
INSERT INTO macpref VALUES(NULL,'000FD9','FlexDSL Telecommunications AG');
INSERT INTO macpref VALUES(NULL,'000FD0','Astri');
INSERT INTO macpref VALUES(NULL,'000FCA','A-jin Techline');
INSERT INTO macpref VALUES(NULL,'000FEC','Arkus');
INSERT INTO macpref VALUES(NULL,'000FED','Anam Electronics');
INSERT INTO macpref VALUES(NULL,'000FE5','Mercury Security');
INSERT INTO macpref VALUES(NULL,'000FAE','E2O Communications');
INSERT INTO macpref VALUES(NULL,'000FB1','Cognio');
INSERT INTO macpref VALUES(NULL,'000FA7','Raptor Networks Technology');
INSERT INTO macpref VALUES(NULL,'000FF0','Sunray');
INSERT INTO macpref VALUES(NULL,'001103','kawamura electric');
INSERT INTO macpref VALUES(NULL,'000FDD','Sordin AB');
INSERT INTO macpref VALUES(NULL,'000FC3','PalmPalm Technology');
INSERT INTO macpref VALUES(NULL,'000F88','Ametek');
INSERT INTO macpref VALUES(NULL,'000F7E','Ablerex Electronics');
INSERT INTO macpref VALUES(NULL,'000F83','Brainium Technologies');
INSERT INTO macpref VALUES(NULL,'000F84','Astute Networks');
INSERT INTO macpref VALUES(NULL,'000F5C','Day One Digital Media Limited');
INSERT INTO macpref VALUES(NULL,'000F52','York Refrigeration, Marine & Controls');
INSERT INTO macpref VALUES(NULL,'000F4C','Elextech');
INSERT INTO macpref VALUES(NULL,'000F93','Landis+Gyr');
INSERT INTO macpref VALUES(NULL,'000F94','Genexis BV');
INSERT INTO macpref VALUES(NULL,'000F6C','Addi-data Gmbh');
INSERT INTO macpref VALUES(NULL,'000F8F','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000F7D','Xirrus');
INSERT INTO macpref VALUES(NULL,'000F76','Digital Keystone');
INSERT INTO macpref VALUES(NULL,'000F9E','Murrelektronik GmbH');
INSERT INTO macpref VALUES(NULL,'000F79','Bluetooth Interest Group');
INSERT INTO macpref VALUES(NULL,'000F17','Insta Elektro GmbH');
INSERT INTO macpref VALUES(NULL,'000F1E','Chengdu KT Electricof High & New Technology');
INSERT INTO macpref VALUES(NULL,'000F15','Icotera A/S');
INSERT INTO macpref VALUES(NULL,'000F39','Iris Sensors');
INSERT INTO macpref VALUES(NULL,'000F3E','CardioNet');
INSERT INTO macpref VALUES(NULL,'000F3F','Big Bear Networks');
INSERT INTO macpref VALUES(NULL,'000F35','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000F36','Accurate Techhnologies');
INSERT INTO macpref VALUES(NULL,'000F28','Itronix');
INSERT INTO macpref VALUES(NULL,'000F23','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000F22','Helius');
INSERT INTO macpref VALUES(NULL,'000F24','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000EFC','Jtag Technologies');
INSERT INTO macpref VALUES(NULL,'000EFE','EndRun Technologies');
INSERT INTO macpref VALUES(NULL,'000F2C','Uplogix');
INSERT INTO macpref VALUES(NULL,'000F2B','Greenbell Systems');
INSERT INTO macpref VALUES(NULL,'000EF2','Infinico');
INSERT INTO macpref VALUES(NULL,'000F0D','Hunt Electronic');
INSERT INTO macpref VALUES(NULL,'000F08','Indagon Oy');
INSERT INTO macpref VALUES(NULL,'000F04','cim-usa');
INSERT INTO macpref VALUES(NULL,'000F42','Xalyo Systems');
INSERT INTO macpref VALUES(NULL,'000EA5','Blip Systems');
INSERT INTO macpref VALUES(NULL,'000EA0','NetKlass Technology');
INSERT INTO macpref VALUES(NULL,'000EE4','BOE Technology Group');
INSERT INTO macpref VALUES(NULL,'000EDE','Remec');
INSERT INTO macpref VALUES(NULL,'000E9C','Benchmark Electronics');
INSERT INTO macpref VALUES(NULL,'000E9A','BOE Technology Group');
INSERT INTO macpref VALUES(NULL,'000E90','Ponico');
INSERT INTO macpref VALUES(NULL,'000E8A','Avara Technologies');
INSERT INTO macpref VALUES(NULL,'000EB8','Iiga');
INSERT INTO macpref VALUES(NULL,'000EBE','B&B Electronics Manufacturing');
INSERT INTO macpref VALUES(NULL,'000EBB','Everbee Networks');
INSERT INTO macpref VALUES(NULL,'000ECE','S.I.T.T.I.');
INSERT INTO macpref VALUES(NULL,'000ED4','Cresitt Industrie');
INSERT INTO macpref VALUES(NULL,'000ED6','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000ED8','Positron Access Solutions');
INSERT INTO macpref VALUES(NULL,'000ED1','Osaka Micro Computer.');
INSERT INTO macpref VALUES(NULL,'000EB0','Solutions Radio BV');
INSERT INTO macpref VALUES(NULL,'000E83','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E81','Devicescape Software');
INSERT INTO macpref VALUES(NULL,'000E88','Videotron');
INSERT INTO macpref VALUES(NULL,'000E86','Alcatel North America');
INSERT INTO macpref VALUES(NULL,'000E69','China Electric Power Research Institute');
INSERT INTO macpref VALUES(NULL,'000E61','Microtrol Limited');
INSERT INTO macpref VALUES(NULL,'000E64','Elphel');
INSERT INTO macpref VALUES(NULL,'000E49','Forsway Scandinavia AB');
INSERT INTO macpref VALUES(NULL,'000E42','Motic Incoporation');
INSERT INTO macpref VALUES(NULL,'000E3D','Televic N.V.');
INSERT INTO macpref VALUES(NULL,'000E39','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000E34','NexGen City');
INSERT INTO macpref VALUES(NULL,'000E6A','3Com');
INSERT INTO macpref VALUES(NULL,'000E5A','Telefield');
INSERT INTO macpref VALUES(NULL,'000E5D','Triple Play Technologies A/S');
INSERT INTO macpref VALUES(NULL,'000E52','Optium');
INSERT INTO macpref VALUES(NULL,'000E7E','ionSign Oy');
INSERT INTO macpref VALUES(NULL,'000E77','Decru');
INSERT INTO macpref VALUES(NULL,'000E4D','Numesa');
INSERT INTO macpref VALUES(NULL,'000E4C','Bermai');
INSERT INTO macpref VALUES(NULL,'000E2D','Hyundai Digital Technology');
INSERT INTO macpref VALUES(NULL,'000E30','Aeras Networks');
INSERT INTO macpref VALUES(NULL,'000E29','Shester Communications');
INSERT INTO macpref VALUES(NULL,'000DE1','Control Products');
INSERT INTO macpref VALUES(NULL,'000DD0','TetraTec Instruments GmbH');
INSERT INTO macpref VALUES(NULL,'000DD3','Samwoo Telecommunication');
INSERT INTO macpref VALUES(NULL,'000DD8','BBN');
INSERT INTO macpref VALUES(NULL,'000DB3','SDO Communication Corperation');
INSERT INTO macpref VALUES(NULL,'000DAE','Samsung Heavy Industries');
INSERT INTO macpref VALUES(NULL,'000DB2','Ammasso');
INSERT INTO macpref VALUES(NULL,'000E0D','Hesch Schrder GmbH');
INSERT INTO macpref VALUES(NULL,'000DF6','Technology Thesaurus');
INSERT INTO macpref VALUES(NULL,'000DFF','Chenming Mold Industry');
INSERT INTO macpref VALUES(NULL,'000DC7','Cosmic Engineering');
INSERT INTO macpref VALUES(NULL,'000DC2','Private');
INSERT INTO macpref VALUES(NULL,'000DBF','TekTone Sound & Signal Mfg.');
INSERT INTO macpref VALUES(NULL,'000E19','LogicaCMG');
INSERT INTO macpref VALUES(NULL,'000E1A','JPS Communications');
INSERT INTO macpref VALUES(NULL,'000E06','Team Simoco');
INSERT INTO macpref VALUES(NULL,'000D5C','Robert Bosch GmbH, Vt-atmo');
INSERT INTO macpref VALUES(NULL,'000D60','IBM');
INSERT INTO macpref VALUES(NULL,'000D67','Ericsson');
INSERT INTO macpref VALUES(NULL,'000D5F','Minds');
INSERT INTO macpref VALUES(NULL,'000D9C','Elan GmbH & KG');
INSERT INTO macpref VALUES(NULL,'000D98','S.W.A.C. Schmitt-Walter Automation Consult GmbH');
INSERT INTO macpref VALUES(NULL,'000D8C','Shanghai Wedone Digital');
INSERT INTO macpref VALUES(NULL,'000D94','Afar Communications');
INSERT INTO macpref VALUES(NULL,'000DAA','S.A.Tehnology');
INSERT INTO macpref VALUES(NULL,'000DA6','Universal Switching');
INSERT INTO macpref VALUES(NULL,'000D8D','Prosoft Technology');
INSERT INTO macpref VALUES(NULL,'000D84','Makus');
INSERT INTO macpref VALUES(NULL,'000D73','Technical Support');
INSERT INTO macpref VALUES(NULL,'000D69','TMT&D');
INSERT INTO macpref VALUES(NULL,'000DA2','Infrant Technologies');
INSERT INTO macpref VALUES(NULL,'000D68','Vinci Systems');
INSERT INTO macpref VALUES(NULL,'000D64','Comag Handels AG');
INSERT INTO macpref VALUES(NULL,'000D74','Sand Network Systems');
INSERT INTO macpref VALUES(NULL,'000D7D','Afco Systems');
INSERT INTO macpref VALUES(NULL,'000D54','3Com');
INSERT INTO macpref VALUES(NULL,'000D4C','Outline Electronics');
INSERT INTO macpref VALUES(NULL,'000D0F','Finlux');
INSERT INTO macpref VALUES(NULL,'000D12','Axell');
INSERT INTO macpref VALUES(NULL,'000D34','Shell International Exploration and Production');
INSERT INTO macpref VALUES(NULL,'000D32','DispenseSource');
INSERT INTO macpref VALUES(NULL,'000CF6','Sitecom Europe BV');
INSERT INTO macpref VALUES(NULL,'000CF2','Gamesa Elica');
INSERT INTO macpref VALUES(NULL,'000D2E','Matsushita Avionics Systems');
INSERT INTO macpref VALUES(NULL,'000D28','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000D4D','Ninelanes');
INSERT INTO macpref VALUES(NULL,'000D53','Beijing 5w Communication');
INSERT INTO macpref VALUES(NULL,'000CFC','S2io Technologies');
INSERT INTO macpref VALUES(NULL,'000D38','Nissin');
INSERT INTO macpref VALUES(NULL,'000D15','Voipac s.r.o.');
INSERT INTO macpref VALUES(NULL,'000CA1','Sigmacom');
INSERT INTO macpref VALUES(NULL,'000CA6','Mintera');
INSERT INTO macpref VALUES(NULL,'000CC1','Eaton');
INSERT INTO macpref VALUES(NULL,'000C8B','Connect Tech');
INSERT INTO macpref VALUES(NULL,'000C90','Octasic');
INSERT INTO macpref VALUES(NULL,'000C8C','Kodicom');
INSERT INTO macpref VALUES(NULL,'000CC2','ControlNet (India) Private Limited');
INSERT INTO macpref VALUES(NULL,'000C94','United Electronic Industries, (EUI)');
INSERT INTO macpref VALUES(NULL,'000C9B','EE Solutions');
INSERT INTO macpref VALUES(NULL,'000CE1','The Open Group');
INSERT INTO macpref VALUES(NULL,'000CDC','Becs Technology');
INSERT INTO macpref VALUES(NULL,'000CC5','Nextlink');
INSERT INTO macpref VALUES(NULL,'000CDE','ABB Stotz-kontakt Gmbh');
INSERT INTO macpref VALUES(NULL,'000CBF','Holy Stone Ent.');
INSERT INTO macpref VALUES(NULL,'000C4D','Curtiss-Wright Controls Avionics & Electronics');
INSERT INTO macpref VALUES(NULL,'000C44','Automated Interfaces');
INSERT INTO macpref VALUES(NULL,'000C3B','Orion Electric');
INSERT INTO macpref VALUES(NULL,'000C71','Wybron');
INSERT INTO macpref VALUES(NULL,'000C72','Tempearl Industrial');
INSERT INTO macpref VALUES(NULL,'000C78','In-Tech Electronics Limited');
INSERT INTO macpref VALUES(NULL,'000C59','Indyme Electronics');
INSERT INTO macpref VALUES(NULL,'000C5C','GTN Systems');
INSERT INTO macpref VALUES(NULL,'000C55','Microlink Communications');
INSERT INTO macpref VALUES(NULL,'000C52','Roll Systems');
INSERT INTO macpref VALUES(NULL,'000C74','Rivertec');
INSERT INTO macpref VALUES(NULL,'000C67','OYO Electric');
INSERT INTO macpref VALUES(NULL,'000C2E','Openet information technology(shenzhen)');
INSERT INTO macpref VALUES(NULL,'000C2C','Enwiser');
INSERT INTO macpref VALUES(NULL,'000C28','Rifatron');
INSERT INTO macpref VALUES(NULL,'000C3D','Glsystech');
INSERT INTO macpref VALUES(NULL,'000C2F','SeorimTechnology');
INSERT INTO macpref VALUES(NULL,'000C31','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000C53','Private');
INSERT INTO macpref VALUES(NULL,'000C48','QoStek');
INSERT INTO macpref VALUES(NULL,'000C63','Zenith Electronics');
INSERT INTO macpref VALUES(NULL,'000BBB','Etin Systems');
INSERT INTO macpref VALUES(NULL,'000BBC','En Garde Systems');
INSERT INTO macpref VALUES(NULL,'000BB1','Super Star Technology');
INSERT INTO macpref VALUES(NULL,'000BBF','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000BAD','PC-PoS');
INSERT INTO macpref VALUES(NULL,'000BA0','T&L Information');
INSERT INTO macpref VALUES(NULL,'000C17','AJA Video Systems');
INSERT INTO macpref VALUES(NULL,'000C11','Nippon Dempa');
INSERT INTO macpref VALUES(NULL,'000C14','Diagnostic Instruments');
INSERT INTO macpref VALUES(NULL,'000BB5','nStor Technologies');
INSERT INTO macpref VALUES(NULL,'000BB9','Imsys AB');
INSERT INTO macpref VALUES(NULL,'000C21','Faculty of Science and Technology, Keio University');
INSERT INTO macpref VALUES(NULL,'000C1B','Oracom');
INSERT INTO macpref VALUES(NULL,'000BC9','Electroline Equipment');
INSERT INTO macpref VALUES(NULL,'000BC2','Corinex Communication');
INSERT INTO macpref VALUES(NULL,'000BF7','Nidek');
INSERT INTO macpref VALUES(NULL,'000C00','BEB Industrie-Elektronik AG');
INSERT INTO macpref VALUES(NULL,'000BF3','BAE Systems');
INSERT INTO macpref VALUES(NULL,'000BED','ELM');
INSERT INTO macpref VALUES(NULL,'000B91','Aglaia Gesellschaft fr Bildverarbeitung und Kommunikation mbH');
INSERT INTO macpref VALUES(NULL,'000B97','Matsushita Electric Industrial');
INSERT INTO macpref VALUES(NULL,'000B92','Ascom Danmark A/S');
INSERT INTO macpref VALUES(NULL,'000B9A','Shanghai Ulink Telecom Equipment');
INSERT INTO macpref VALUES(NULL,'000B9D','TwinMOS Technologies');
INSERT INTO macpref VALUES(NULL,'000B96','Innotrac Diagnostics Oy');
INSERT INTO macpref VALUES(NULL,'000B56','Cybernetics');
INSERT INTO macpref VALUES(NULL,'000B50','Oxygnet');
INSERT INTO macpref VALUES(NULL,'000B52','Joymax Electronics');
INSERT INTO macpref VALUES(NULL,'000B69','Franke Finland Oy');
INSERT INTO macpref VALUES(NULL,'000BA5','Quasar Cipta Mandiri');
INSERT INTO macpref VALUES(NULL,'000B49','RF-Link System');
INSERT INTO macpref VALUES(NULL,'000B46','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000B7A','L-3 Linkabit');
INSERT INTO macpref VALUES(NULL,'000B84','Bodet');
INSERT INTO macpref VALUES(NULL,'000B77','Cogent Systems');
INSERT INTO macpref VALUES(NULL,'000B66','Teralink Communications');
INSERT INTO macpref VALUES(NULL,'000B2C','Eiki Industrial');
INSERT INTO macpref VALUES(NULL,'000B26','Wetek');
INSERT INTO macpref VALUES(NULL,'000B28','Quatech');
INSERT INTO macpref VALUES(NULL,'000B2A','Howtel');
INSERT INTO macpref VALUES(NULL,'000B30','Beijing Gongye Science & Technology');
INSERT INTO macpref VALUES(NULL,'000AF2','NeoAxiom');
INSERT INTO macpref VALUES(NULL,'000AF5','Airgo Networks');
INSERT INTO macpref VALUES(NULL,'000AF0','Shin-oh Electronics, R&D');
INSERT INTO macpref VALUES(NULL,'000AF4','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000AEE','GCD Hard- & Software GmbH');
INSERT INTO macpref VALUES(NULL,'000AD8','IPCserv Technology');
INSERT INTO macpref VALUES(NULL,'000AD7','Origin Electric');
INSERT INTO macpref VALUES(NULL,'000B38','Knrr GmbH');
INSERT INTO macpref VALUES(NULL,'000B32','Vormetric');
INSERT INTO macpref VALUES(NULL,'000B07','Voxpath Networks');
INSERT INTO macpref VALUES(NULL,'000B04','Volktek');
INSERT INTO macpref VALUES(NULL,'000AF9','HiConnect');
INSERT INTO macpref VALUES(NULL,'000B1F','I CON Computer');
INSERT INTO macpref VALUES(NULL,'000B13','Zetron');
INSERT INTO macpref VALUES(NULL,'000B10','11wave Technonlogy');
INSERT INTO macpref VALUES(NULL,'000AE9','AirVast Technology');
INSERT INTO macpref VALUES(NULL,'000B2B','Hostnet');
INSERT INTO macpref VALUES(NULL,'000B02','Dallmeier electronic');
INSERT INTO macpref VALUES(NULL,'000ACD','Sunrich Technology Limited');
INSERT INTO macpref VALUES(NULL,'000ACC','Winnow Networks');
INSERT INTO macpref VALUES(NULL,'000ACF','Provideo Multimedia');
INSERT INTO macpref VALUES(NULL,'000AD1','MWS');
INSERT INTO macpref VALUES(NULL,'000A7D','Valo');
INSERT INTO macpref VALUES(NULL,'000A7F','Teradon Industries');
INSERT INTO macpref VALUES(NULL,'000A81','Teima Audiotex S.L.');
INSERT INTO macpref VALUES(NULL,'000A87','Integrated Micromachines');
INSERT INTO macpref VALUES(NULL,'000A77','Bluewire Technologies');
INSERT INTO macpref VALUES(NULL,'000A8C','Guardware Systems');
INSERT INTO macpref VALUES(NULL,'000A96','Mewtel Technology');
INSERT INTO macpref VALUES(NULL,'000A82','Tatsuta System Electronics');
INSERT INTO macpref VALUES(NULL,'000AD3','Initech');
INSERT INTO macpref VALUES(NULL,'000AC8','Zpsys,ltd. (planning&management)');
INSERT INTO macpref VALUES(NULL,'000AC6','Overture Networks.');
INSERT INTO macpref VALUES(NULL,'000AAB','Toyota Technical Development');
INSERT INTO macpref VALUES(NULL,'000AB4','Etic Telecommunications');
INSERT INTO macpref VALUES(NULL,'000A7A','Kyoritsu Electric');
INSERT INTO macpref VALUES(NULL,'000A9C','Server Technology');
INSERT INTO macpref VALUES(NULL,'000A75','Caterpillar');
INSERT INTO macpref VALUES(NULL,'000A12','Azylex Technology');
INSERT INTO macpref VALUES(NULL,'000A13','Honeywell Video Systems');
INSERT INTO macpref VALUES(NULL,'000A09','TaraCom Integrated Products');
INSERT INTO macpref VALUES(NULL,'000A41','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000A36','Synelec Telecom Multimedia');
INSERT INTO macpref VALUES(NULL,'000A48','Albatron Technology');
INSERT INTO macpref VALUES(NULL,'000A3E','Eads Telecom');
INSERT INTO macpref VALUES(NULL,'000A59','HW server');
INSERT INTO macpref VALUES(NULL,'000A54','Laguna Hills');
INSERT INTO macpref VALUES(NULL,'000A4F','Brain Boxes Limited');
INSERT INTO macpref VALUES(NULL,'000A52','AsiaRF');
INSERT INTO macpref VALUES(NULL,'000A02','Annso');
INSERT INTO macpref VALUES(NULL,'000A65','GentechMedia.co.');
INSERT INTO macpref VALUES(NULL,'000A22','Amperion');
INSERT INTO macpref VALUES(NULL,'000A1C','Bridge Information');
INSERT INTO macpref VALUES(NULL,'000A32','Xsido');
INSERT INTO macpref VALUES(NULL,'000A2B','Etherstuff');
INSERT INTO macpref VALUES(NULL,'000A42','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000A38','Apani Networks');
INSERT INTO macpref VALUES(NULL,'0009A8','Eastmode Pte');
INSERT INTO macpref VALUES(NULL,'0009AA','Data Comm for Business');
INSERT INTO macpref VALUES(NULL,'0009A4','Hartec');
INSERT INTO macpref VALUES(NULL,'0009A6','Ignis Optics');
INSERT INTO macpref VALUES(NULL,'0009A7','Bang & Olufsen A/S');
INSERT INTO macpref VALUES(NULL,'0009C8','Sinagawa Tsushin Keisou Service');
INSERT INTO macpref VALUES(NULL,'0009B7','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0009B2','L&F');
INSERT INTO macpref VALUES(NULL,'0009F3','Well Communication');
INSERT INTO macpref VALUES(NULL,'0009EF','Vocera Communications');
INSERT INTO macpref VALUES(NULL,'0009C4','Medicore');
INSERT INTO macpref VALUES(NULL,'0009D9','Neoscale Systems');
INSERT INTO macpref VALUES(NULL,'0009D0','Solacom Technologies');
INSERT INTO macpref VALUES(NULL,'0009CC','Moog GmbH');
INSERT INTO macpref VALUES(NULL,'000A00','Mediatek');
INSERT INTO macpref VALUES(NULL,'0009F0','Shimizu Technology');
INSERT INTO macpref VALUES(NULL,'0009E4','K Tech Infosystem');
INSERT INTO macpref VALUES(NULL,'000972','Securebase');
INSERT INTO macpref VALUES(NULL,'000978','Aiji System');
INSERT INTO macpref VALUES(NULL,'000973','Lenten Technology');
INSERT INTO macpref VALUES(NULL,'000975','fSONA Communications');
INSERT INTO macpref VALUES(NULL,'000977','Brunner Elektronik AG');
INSERT INTO macpref VALUES(NULL,'000969','Meret Optical Communications');
INSERT INTO macpref VALUES(NULL,'000942','Wireless Technologies');
INSERT INTO macpref VALUES(NULL,'000945','Palmmicro Communications');
INSERT INTO macpref VALUES(NULL,'00093E','C&I Technologies');
INSERT INTO macpref VALUES(NULL,'000940','Agfeo Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'00097F','Vsecure 2000');
INSERT INTO macpref VALUES(NULL,'000980','Power Zenith');
INSERT INTO macpref VALUES(NULL,'0009A0','Microtechno');
INSERT INTO macpref VALUES(NULL,'00099B','Western Telematic');
INSERT INTO macpref VALUES(NULL,'000990','Acksys Communications & Systems');
INSERT INTO macpref VALUES(NULL,'000953','Linkage System IntegrationLtd.');
INSERT INTO macpref VALUES(NULL,'00094C','Communication Weaver');
INSERT INTO macpref VALUES(NULL,'00096E','Giant Electronics');
INSERT INTO macpref VALUES(NULL,'00096C','Imedia Semiconductor');
INSERT INTO macpref VALUES(NULL,'00095F','Telebyte');
INSERT INTO macpref VALUES(NULL,'00098A','EqualLogic');
INSERT INTO macpref VALUES(NULL,'0008F9','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'0008F4','Bluetake Technology');
INSERT INTO macpref VALUES(NULL,'0008F7','Hitachi, Semiconductor & Integrated Circuits Gr');
INSERT INTO macpref VALUES(NULL,'000920','Epox Computer');
INSERT INTO macpref VALUES(NULL,'000922','TST Biometrics GmbH');
INSERT INTO macpref VALUES(NULL,'000916','Listman Home Technologies');
INSERT INTO macpref VALUES(NULL,'000911','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000912','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000908','VTech Technology');
INSERT INTO macpref VALUES(NULL,'00090B','MTL  Instruments PLC');
INSERT INTO macpref VALUES(NULL,'00093B','Hyundai Networks');
INSERT INTO macpref VALUES(NULL,'000934','Dream-Multimedia-Tv GmbH');
INSERT INTO macpref VALUES(NULL,'000931','Future Internet');
INSERT INTO macpref VALUES(NULL,'0008F5','Yestechnology');
INSERT INTO macpref VALUES(NULL,'0008EC','Optical Zonu');
INSERT INTO macpref VALUES(NULL,'0008E6','Littlefeet');
INSERT INTO macpref VALUES(NULL,'000930','AeroConcierge');
INSERT INTO macpref VALUES(NULL,'00091E','Firstech Technology');
INSERT INTO macpref VALUES(NULL,'0008E2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000905','iTEC Technologies');
INSERT INTO macpref VALUES(NULL,'0008A5','Peninsula Systems');
INSERT INTO macpref VALUES(NULL,'0008A2','ADI Engineering');
INSERT INTO macpref VALUES(NULL,'000898','Gigabit Optics');
INSERT INTO macpref VALUES(NULL,'00089B','ICP Electronics');
INSERT INTO macpref VALUES(NULL,'00089C','Elecs Industry');
INSERT INTO macpref VALUES(NULL,'00089D','UHD-Elektronik');
INSERT INTO macpref VALUES(NULL,'0008CF','Nippon Koei Power Systems');
INSERT INTO macpref VALUES(NULL,'0008CB','Zeta Broadband');
INSERT INTO macpref VALUES(NULL,'0008D3','Hercules TechnologiesS.');
INSERT INTO macpref VALUES(NULL,'0008D0','Musashi Engineering');
INSERT INTO macpref VALUES(NULL,'0008BA','Erskine Systems');
INSERT INTO macpref VALUES(NULL,'0008B5','TAI Guen Enterprise');
INSERT INTO macpref VALUES(NULL,'0008B7','HIT Incorporated');
INSERT INTO macpref VALUES(NULL,'0008A9','SangSang Technology');
INSERT INTO macpref VALUES(NULL,'0008C8','Soneticom');
INSERT INTO macpref VALUES(NULL,'0008C4','Hikari');
INSERT INTO macpref VALUES(NULL,'00088F','Advanced Digital Technology');
INSERT INTO macpref VALUES(NULL,'00088B','Tropic Networks');
INSERT INTO macpref VALUES(NULL,'00086B','Mipsys');
INSERT INTO macpref VALUES(NULL,'00087F','Spaun Electronic Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'000886','Hansung Teliann');
INSERT INTO macpref VALUES(NULL,'000858','Novatechnology');
INSERT INTO macpref VALUES(NULL,'000850','Arizona Instrument');
INSERT INTO macpref VALUES(NULL,'00085B','Hanbit Electronics');
INSERT INTO macpref VALUES(NULL,'00082B','Wooksung Electronics');
INSERT INTO macpref VALUES(NULL,'00082E','Multitone Electronics PLC');
INSERT INTO macpref VALUES(NULL,'0007ED','Altera');
INSERT INTO macpref VALUES(NULL,'0007F1','TeraBurst Networks');
INSERT INTO macpref VALUES(NULL,'0007F2','IOA');
INSERT INTO macpref VALUES(NULL,'0007EA','Massana');
INSERT INTO macpref VALUES(NULL,'0007F0','LogiSync');
INSERT INTO macpref VALUES(NULL,'0007E7','FreeWave Technologies');
INSERT INTO macpref VALUES(NULL,'0007D6','Commil');
INSERT INTO macpref VALUES(NULL,'0007D7','Caporis Networks AG');
INSERT INTO macpref VALUES(NULL,'0007D4','Zhejiang Yutong Network Communication');
INSERT INTO macpref VALUES(NULL,'0007CE','Cabletime Limited');
INSERT INTO macpref VALUES(NULL,'0007D3','Spgprints');
INSERT INTO macpref VALUES(NULL,'000813','Diskbank');
INSERT INTO macpref VALUES(NULL,'00080F','Proximion Fiber Optics AB');
INSERT INTO macpref VALUES(NULL,'000812','GM-2');
INSERT INTO macpref VALUES(NULL,'00080B','Birka BPA Informationssystem AB');
INSERT INTO macpref VALUES(NULL,'00080A','Espera-Werke GmbH');
INSERT INTO macpref VALUES(NULL,'0007E3','Navcom Technology');
INSERT INTO macpref VALUES(NULL,'0007E1','WIS Communications');
INSERT INTO macpref VALUES(NULL,'0007E0','Palm');
INSERT INTO macpref VALUES(NULL,'0007FA','ITT');
INSERT INTO macpref VALUES(NULL,'0007F6','Qqest Software Systems');
INSERT INTO macpref VALUES(NULL,'0007FB','Giga Stream Umts Technologies Gmbh');
INSERT INTO macpref VALUES(NULL,'00085D','Mitel');
INSERT INTO macpref VALUES(NULL,'000855','Nasa-goddard Space Flight Center');
INSERT INTO macpref VALUES(NULL,'00085A','IntiGate');
INSERT INTO macpref VALUES(NULL,'000817','EmergeCore Networks');
INSERT INTO macpref VALUES(NULL,'000815','Cats');
INSERT INTO macpref VALUES(NULL,'000818','Pixelworks');
INSERT INTO macpref VALUES(NULL,'00082A','Powerwallz Network Security');
INSERT INTO macpref VALUES(NULL,'0007AC','Eolring');
INSERT INTO macpref VALUES(NULL,'0007AA','Quantum Data');
INSERT INTO macpref VALUES(NULL,'0007A4','GN Netcom');
INSERT INTO macpref VALUES(NULL,'00079D','Musashi');
INSERT INTO macpref VALUES(NULL,'00079F','Action Digital');
INSERT INTO macpref VALUES(NULL,'00047C','Skidata AG');
INSERT INTO macpref VALUES(NULL,'0007BE','DataLogic SpA');
INSERT INTO macpref VALUES(NULL,'0007AF','Red Lion Controls');
INSERT INTO macpref VALUES(NULL,'000767','Yuxing Electronics Company Limited');
INSERT INTO macpref VALUES(NULL,'00075B','Gibson Guitars');
INSERT INTO macpref VALUES(NULL,'000762','Group Sense Limited');
INSERT INTO macpref VALUES(NULL,'000784','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000776','Federal APD');
INSERT INTO macpref VALUES(NULL,'00077A','Infoware System');
INSERT INTO macpref VALUES(NULL,'000790','Tri-M Technologies (s) Limited');
INSERT INTO macpref VALUES(NULL,'00078D','NetEngines');
INSERT INTO macpref VALUES(NULL,'00078A','Mentor Data System');
INSERT INTO macpref VALUES(NULL,'000792','Stron Electronic GmbH');
INSERT INTO macpref VALUES(NULL,'0007B2','Transaccess');
INSERT INTO macpref VALUES(NULL,'0007AD','Pentacon GmbH Foto-und Feinwerktechnik');
INSERT INTO macpref VALUES(NULL,'0007D0','Automat Engenharia de Automao Ltda.');
INSERT INTO macpref VALUES(NULL,'00076A','Nexteye');
INSERT INTO macpref VALUES(NULL,'0006E6','DongYang Telecom');
INSERT INTO macpref VALUES(NULL,'0006DC','Syabas Technology (Amquest)');
INSERT INTO macpref VALUES(NULL,'00070C','SVA-Intrusion.com');
INSERT INTO macpref VALUES(NULL,'00070F','Fujant');
INSERT INTO macpref VALUES(NULL,'000714','Brightcom');
INSERT INTO macpref VALUES(NULL,'0006F3','AcceLight Networks');
INSERT INTO macpref VALUES(NULL,'0006D2','Tundra Semiconductor');
INSERT INTO macpref VALUES(NULL,'0006D8','Maple Optical Systems');
INSERT INTO macpref VALUES(NULL,'0006CF','Thales Avionics In-Flight Systems');
INSERT INTO macpref VALUES(NULL,'0006FE','Ambrado');
INSERT INTO macpref VALUES(NULL,'0006E7','Bit Blitz Communications');
INSERT INTO macpref VALUES(NULL,'0006ED','Inara Networks');
INSERT INTO macpref VALUES(NULL,'0006DB','Ichips');
INSERT INTO macpref VALUES(NULL,'000727','Zi (HK)');
INSERT INTO macpref VALUES(NULL,'00072E','North Node AB');
INSERT INTO macpref VALUES(NULL,'000699','Vida Design');
INSERT INTO macpref VALUES(NULL,'00068D','Sepaton');
INSERT INTO macpref VALUES(NULL,'0006A3','Bitran');
INSERT INTO macpref VALUES(NULL,'00069F','Kuokoa Networks');
INSERT INTO macpref VALUES(NULL,'0006A2','Microtune');
INSERT INTO macpref VALUES(NULL,'0006A6','Artistic Licence Engineering');
INSERT INTO macpref VALUES(NULL,'0006B8','Bandspeed');
INSERT INTO macpref VALUES(NULL,'0006BB','ATI Technologies');
INSERT INTO macpref VALUES(NULL,'0006BD','Bntechnology');
INSERT INTO macpref VALUES(NULL,'0006C3','Schindler Elevator');
INSERT INTO macpref VALUES(NULL,'0006AA','VT Miltope');
INSERT INTO macpref VALUES(NULL,'000657','Market Central');
INSERT INTO macpref VALUES(NULL,'000697','R & D Center');
INSERT INTO macpref VALUES(NULL,'00069A','e & Tel');
INSERT INTO macpref VALUES(NULL,'00067D','Takasago');
INSERT INTO macpref VALUES(NULL,'000671','Softing AG');
INSERT INTO macpref VALUES(NULL,'000672','Netezza');
INSERT INTO macpref VALUES(NULL,'00066A','InfiniCon Systems');
INSERT INTO macpref VALUES(NULL,'000661','NIA Home Technologies');
INSERT INTO macpref VALUES(NULL,'0006B2','Linxtek');
INSERT INTO macpref VALUES(NULL,'0006B6','Nir-Or Israel');
INSERT INTO macpref VALUES(NULL,'000684','Biacore AB');
INSERT INTO macpref VALUES(NULL,'000682','Convedia');
INSERT INTO macpref VALUES(NULL,'0005E3','LightSand Communications');
INSERT INTO macpref VALUES(NULL,'0005ED','Technikum Joanneum GmbH');
INSERT INTO macpref VALUES(NULL,'0005EF','Adoir Digital Technology');
INSERT INTO macpref VALUES(NULL,'000600','Toshiba Teli');
INSERT INTO macpref VALUES(NULL,'00066B','Sysmex');
INSERT INTO macpref VALUES(NULL,'00055A','Power Dsine');
INSERT INTO macpref VALUES(NULL,'000653','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00064F','Pro-nets Technology');
INSERT INTO macpref VALUES(NULL,'000612','Accusys');
INSERT INTO macpref VALUES(NULL,'000609','Crossport Systems');
INSERT INTO macpref VALUES(NULL,'000616','Tel Net');
INSERT INTO macpref VALUES(NULL,'00060D','Wave7 Optics');
INSERT INTO macpref VALUES(NULL,'00064A','Honeywell, (korea)');
INSERT INTO macpref VALUES(NULL,'00063F','Everex Communications');
INSERT INTO macpref VALUES(NULL,'00063D','Microwave Data Systems');
INSERT INTO macpref VALUES(NULL,'000639','Newtec');
INSERT INTO macpref VALUES(NULL,'00062F','Pivotech Systems');
INSERT INTO macpref VALUES(NULL,'000636','Jedai Broadband Networks');
INSERT INTO macpref VALUES(NULL,'000651','Aspen Networks');
INSERT INTO macpref VALUES(NULL,'00065C','Malachite Technologies');
INSERT INTO macpref VALUES(NULL,'000642','Genetel Systems');
INSERT INTO macpref VALUES(NULL,'0005E9','Unicess Network');
INSERT INTO macpref VALUES(NULL,'0005E6','Egenera');
INSERT INTO macpref VALUES(NULL,'00061E','Maxan Systems');
INSERT INTO macpref VALUES(NULL,'000622','Chung Fu Chen Yeh Enterprise');
INSERT INTO macpref VALUES(NULL,'000588','Sensoria');
INSERT INTO macpref VALUES(NULL,'00058D','Lynx Photonic Networks');
INSERT INTO macpref VALUES(NULL,'00058A','Netcom');
INSERT INTO macpref VALUES(NULL,'000591','Active Silicon');
INSERT INTO macpref VALUES(NULL,'000593','Grammar Engine');
INSERT INTO macpref VALUES(NULL,'0005C7','I/f-com A/S');
INSERT INTO macpref VALUES(NULL,'0005CC','Sumtel Communications');
INSERT INTO macpref VALUES(NULL,'0005CF','Thunder River Technologies');
INSERT INTO macpref VALUES(NULL,'0005C6','Triz Communications');
INSERT INTO macpref VALUES(NULL,'0005D6','L-3 Linkabit');
INSERT INTO macpref VALUES(NULL,'0005DA','Apex Automationstechnik');
INSERT INTO macpref VALUES(NULL,'0005A1','Zenocom');
INSERT INTO macpref VALUES(NULL,'0005A9','Princeton Networks');
INSERT INTO macpref VALUES(NULL,'0005AF','InnoScan Computing A/S');
INSERT INTO macpref VALUES(NULL,'0005A6','Extron Electronics');
INSERT INTO macpref VALUES(NULL,'0005A0','Mobiline Kft.');
INSERT INTO macpref VALUES(NULL,'000584','AbsoluteValue Systems');
INSERT INTO macpref VALUES(NULL,'00058F','CLCsoft');
INSERT INTO macpref VALUES(NULL,'0005BB','Myspace AB');
INSERT INTO macpref VALUES(NULL,'000517','Shellcomm');
INSERT INTO macpref VALUES(NULL,'00051C','Xnet Technology');
INSERT INTO macpref VALUES(NULL,'0004F9','Xtera Communications');
INSERT INTO macpref VALUES(NULL,'0004FA','NBS Technologies');
INSERT INTO macpref VALUES(NULL,'000541','Advanced Systems');
INSERT INTO macpref VALUES(NULL,'000545','Internet Photonics');
INSERT INTO macpref VALUES(NULL,'00053A','Willowglen Services Pte');
INSERT INTO macpref VALUES(NULL,'000531','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000539','A Brand New World in Sweden AB');
INSERT INTO macpref VALUES(NULL,'00052A','Ikegami Tsushinki');
INSERT INTO macpref VALUES(NULL,'00052D','Zoltrix International Limited');
INSERT INTO macpref VALUES(NULL,'000525','Puretek Industrial');
INSERT INTO macpref VALUES(NULL,'000558','Synchronous');
INSERT INTO macpref VALUES(NULL,'000550','Vcomms Connect Limited');
INSERT INTO macpref VALUES(NULL,'000512','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'000503','Iconag');
INSERT INTO macpref VALUES(NULL,'00057A','Overture Networks');
INSERT INTO macpref VALUES(NULL,'000564','Tsinghua Bitway');
INSERT INTO macpref VALUES(NULL,'0004F8','Qualicable TV Industria E Com.');
INSERT INTO macpref VALUES(NULL,'0004F5','SnowShore Networks');
INSERT INTO macpref VALUES(NULL,'0004F2','Polycom');
INSERT INTO macpref VALUES(NULL,'0004F3','FS Forth-systeme Gmbh');
INSERT INTO macpref VALUES(NULL,'0004ED','Billion Electric');
INSERT INTO macpref VALUES(NULL,'0004E7','Lightpointe Communications');
INSERT INTO macpref VALUES(NULL,'0004E6','Banyan Network Private Limited');
INSERT INTO macpref VALUES(NULL,'0004DE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0004A2','L.S.I. Japan');
INSERT INTO macpref VALUES(NULL,'00049B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000499','Chino');
INSERT INTO macpref VALUES(NULL,'00048E','Ohm Tech Labs');
INSERT INTO macpref VALUES(NULL,'0004A6','SAF Tehnika');
INSERT INTO macpref VALUES(NULL,'0004A8','Broadmax Technologies');
INSERT INTO macpref VALUES(NULL,'0004A1','Pathway Connectivity');
INSERT INTO macpref VALUES(NULL,'0004CE','Patria Ailon');
INSERT INTO macpref VALUES(NULL,'0004C7','NetMount');
INSERT INTO macpref VALUES(NULL,'00048D','Teo Technologies');
INSERT INTO macpref VALUES(NULL,'000490','Optical Access');
INSERT INTO macpref VALUES(NULL,'0004E1','Infinior Microsystems');
INSERT INTO macpref VALUES(NULL,'0004C2','Magnipix');
INSERT INTO macpref VALUES(NULL,'000486','ITTC, University of Kansas');
INSERT INTO macpref VALUES(NULL,'00048B','Poscon');
INSERT INTO macpref VALUES(NULL,'000484','Amann GmbH');
INSERT INTO macpref VALUES(NULL,'000478','G. Star Technology');
INSERT INTO macpref VALUES(NULL,'00047A','Axxessit ASA');
INSERT INTO macpref VALUES(NULL,'00046A','Navini Networks');
INSERT INTO macpref VALUES(NULL,'00046B','Palm Wireless');
INSERT INTO macpref VALUES(NULL,'000472','Telelynx');
INSERT INTO macpref VALUES(NULL,'000464','Pulse-Link');
INSERT INTO macpref VALUES(NULL,'000465','i.s.t isdn-support technik GmbH');
INSERT INTO macpref VALUES(NULL,'00045E','PolyTrax Information Technology AG');
INSERT INTO macpref VALUES(NULL,'000411','Inkra Networks');
INSERT INTO macpref VALUES(NULL,'000410','Spinnaker Networks');
INSERT INTO macpref VALUES(NULL,'000412','WaveSmith Networks');
INSERT INTO macpref VALUES(NULL,'000442','Nact');
INSERT INTO macpref VALUES(NULL,'000445','LMS Skalar Instruments GmbH');
INSERT INTO macpref VALUES(NULL,'00044E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000452','RocketLogix');
INSERT INTO macpref VALUES(NULL,'000427','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000420','Slim Devices');
INSERT INTO macpref VALUES(NULL,'00043D','Indel AG');
INSERT INTO macpref VALUES(NULL,'00043B','Lava Computer Mfg.');
INSERT INTO macpref VALUES(NULL,'000431','GlobalStreams');
INSERT INTO macpref VALUES(NULL,'0003C4','Tomra Systems ASA');
INSERT INTO macpref VALUES(NULL,'0003C5','Mobotix AG');
INSERT INTO macpref VALUES(NULL,'0003BF','Centerpoint Broadband Technologies');
INSERT INTO macpref VALUES(NULL,'0003B9','Hualong Telecom');
INSERT INTO macpref VALUES(NULL,'0003F9','Pleiades Communications');
INSERT INTO macpref VALUES(NULL,'0003FE','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003F5','Chip2Chip');
INSERT INTO macpref VALUES(NULL,'000391','Advanced Digital Broadcast');
INSERT INTO macpref VALUES(NULL,'0003AC','Fronius Schweissmaschinen');
INSERT INTO macpref VALUES(NULL,'000399','Dongju Informations & Communications');
INSERT INTO macpref VALUES(NULL,'0003FD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0003BA','Oracle');
INSERT INTO macpref VALUES(NULL,'0003AF','Paragea Communications');
INSERT INTO macpref VALUES(NULL,'00030B','Hunter Technology');
INSERT INTO macpref VALUES(NULL,'0003C9','Tecom');
INSERT INTO macpref VALUES(NULL,'0003C1','Packet Dynamics');
INSERT INTO macpref VALUES(NULL,'0003DE','OTC Wireless');
INSERT INTO macpref VALUES(NULL,'000328','Mace Group');
INSERT INTO macpref VALUES(NULL,'00032B','GAI Datenfunksysteme GmbH');
INSERT INTO macpref VALUES(NULL,'00032C','ABB Switzerland');
INSERT INTO macpref VALUES(NULL,'000323','Cornet Technology');
INSERT INTO macpref VALUES(NULL,'000380','SSH Communications Security');
INSERT INTO macpref VALUES(NULL,'000382','A-One');
INSERT INTO macpref VALUES(NULL,'00037A','Taiyo Yuden');
INSERT INTO macpref VALUES(NULL,'000375','NetMedia');
INSERT INTO macpref VALUES(NULL,'00035A','Photron Limited');
INSERT INTO macpref VALUES(NULL,'000353','Mitac');
INSERT INTO macpref VALUES(NULL,'000356','Wincor Nixdorf International GmbH');
INSERT INTO macpref VALUES(NULL,'00034F','Sur-Gard Security');
INSERT INTO macpref VALUES(NULL,'00037B','Idec Izumi');
INSERT INTO macpref VALUES(NULL,'000367','Jasmine Networks');
INSERT INTO macpref VALUES(NULL,'00036A','Mainnet');
INSERT INTO macpref VALUES(NULL,'00036B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00036C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00038F','Weinschel');
INSERT INTO macpref VALUES(NULL,'000384','Aeta');
INSERT INTO macpref VALUES(NULL,'000387','Blaze Network Products');
INSERT INTO macpref VALUES(NULL,'000381','Ingenico International');
INSERT INTO macpref VALUES(NULL,'000340','Floware Wireless Systems');
INSERT INTO macpref VALUES(NULL,'0001EC','Ericsson Group');
INSERT INTO macpref VALUES(NULL,'000333','Digitel');
INSERT INTO macpref VALUES(NULL,'000338','Oak Technology');
INSERT INTO macpref VALUES(NULL,'000339','Eurologic Systems');
INSERT INTO macpref VALUES(NULL,'000331','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000330','Imagenics,');
INSERT INTO macpref VALUES(NULL,'00034A','Rias');
INSERT INTO macpref VALUES(NULL,'0002CF','ZyGate Communications');
INSERT INTO macpref VALUES(NULL,'0002D1','Vivotek');
INSERT INTO macpref VALUES(NULL,'0002C2','Net Vision Telecom');
INSERT INTO macpref VALUES(NULL,'0002B6','Acrosser Technology');
INSERT INTO macpref VALUES(NULL,'0002B1','Anritsu');
INSERT INTO macpref VALUES(NULL,'0002AD','Hoya');
INSERT INTO macpref VALUES(NULL,'0002AE','Scannex Electronics');
INSERT INTO macpref VALUES(NULL,'000304','Pacific Broadband Communications');
INSERT INTO macpref VALUES(NULL,'000301','Exfo');
INSERT INTO macpref VALUES(NULL,'0002FD','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'000300','Barracuda Networks');
INSERT INTO macpref VALUES(NULL,'0002BD','Bionet');
INSERT INTO macpref VALUES(NULL,'0002BE','Totsu Engineering');
INSERT INTO macpref VALUES(NULL,'0002B9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0002BA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0002F9','Mimos Berhad');
INSERT INTO macpref VALUES(NULL,'0002F3','Media Serve');
INSERT INTO macpref VALUES(NULL,'0002EA','Focus Enhancements');
INSERT INTO macpref VALUES(NULL,'000313','Access Media SPA');
INSERT INTO macpref VALUES(NULL,'000310','E-Globaledge');
INSERT INTO macpref VALUES(NULL,'00030A','Argus Technologies');
INSERT INTO macpref VALUES(NULL,'00031E','Optranet');
INSERT INTO macpref VALUES(NULL,'000315','Cidco Incorporated');
INSERT INTO macpref VALUES(NULL,'000319','Infineon AG');
INSERT INTO macpref VALUES(NULL,'0002E7','CAB GmbH & KG');
INSERT INTO macpref VALUES(NULL,'0002DF','Net Com Systems');
INSERT INTO macpref VALUES(NULL,'0002DB','Netsec');
INSERT INTO macpref VALUES(NULL,'00024B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00024D','Mannesman Dematic Colby');
INSERT INTO macpref VALUES(NULL,'000250','Geyser Networks');
INSERT INTO macpref VALUES(NULL,'000248','Pilz GmbH &');
INSERT INTO macpref VALUES(NULL,'00024C','SiByte');
INSERT INTO macpref VALUES(NULL,'00025A','Catena Networks');
INSERT INTO macpref VALUES(NULL,'00026E','NeGeN Access');
INSERT INTO macpref VALUES(NULL,'000270','Crewave');
INSERT INTO macpref VALUES(NULL,'00023B','Ericsson');
INSERT INTO macpref VALUES(NULL,'000239','Visicom');
INSERT INTO macpref VALUES(NULL,'000233','Mantra Communications');
INSERT INTO macpref VALUES(NULL,'0002A2','Hilscher GmbH');
INSERT INTO macpref VALUES(NULL,'000254','WorldGate');
INSERT INTO macpref VALUES(NULL,'00029A','Storage Apps');
INSERT INTO macpref VALUES(NULL,'00028F','Globetek');
INSERT INTO macpref VALUES(NULL,'000287','Adapcom');
INSERT INTO macpref VALUES(NULL,'000281','Madge');
INSERT INTO macpref VALUES(NULL,'000263','UPS Manufacturing SRL');
INSERT INTO macpref VALUES(NULL,'000240','Seedek');
INSERT INTO macpref VALUES(NULL,'0001F3','QPS');
INSERT INTO macpref VALUES(NULL,'0001E4','Sitera');
INSERT INTO macpref VALUES(NULL,'0001E3','Siemens AG');
INSERT INTO macpref VALUES(NULL,'0001EB','C-COM');
INSERT INTO macpref VALUES(NULL,'0001F2','Mark of the Unicorn');
INSERT INTO macpref VALUES(NULL,'0001D9','Sigma');
INSERT INTO macpref VALUES(NULL,'0001C5','Simpler Networks');
INSERT INTO macpref VALUES(NULL,'0001C9','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00021B','Kollmorgen-Servotronix');
INSERT INTO macpref VALUES(NULL,'00021E','Simtel S.r.l.');
INSERT INTO macpref VALUES(NULL,'000221','DSP Application');
INSERT INTO macpref VALUES(NULL,'0001F7','Image Display Systems');
INSERT INTO macpref VALUES(NULL,'000200','Net & Sys');
INSERT INTO macpref VALUES(NULL,'0001C4','NeoWave');
INSERT INTO macpref VALUES(NULL,'0001C1','Vitesse Semiconductor');
INSERT INTO macpref VALUES(NULL,'0001D8','Teltronics');
INSERT INTO macpref VALUES(NULL,'000205','Hitachi Denshi');
INSERT INTO macpref VALUES(NULL,'000215','Cotas Computer Technology A/B');
INSERT INTO macpref VALUES(NULL,'00022A','Asound Electronic');
INSERT INTO macpref VALUES(NULL,'00018C','Mega Vision');
INSERT INTO macpref VALUES(NULL,'00018F','Kenetec');
INSERT INTO macpref VALUES(NULL,'00017B','Heidelberger Druckmaschinen AG');
INSERT INTO macpref VALUES(NULL,'00019C','JDS Uniphase');
INSERT INTO macpref VALUES(NULL,'0001A3','Genesys Logic');
INSERT INTO macpref VALUES(NULL,'000182','Dica Technologies AG');
INSERT INTO macpref VALUES(NULL,'000189','Refraction Technology');
INSERT INTO macpref VALUES(NULL,'000193','Hanbyul Telecom');
INSERT INTO macpref VALUES(NULL,'0030F5','Wild Lab.');
INSERT INTO macpref VALUES(NULL,'00015D','Oracle');
INSERT INTO macpref VALUES(NULL,'000173','Amcc');
INSERT INTO macpref VALUES(NULL,'00016C','Foxconn');
INSERT INTO macpref VALUES(NULL,'000175','Radiant Communications');
INSERT INTO macpref VALUES(NULL,'0001AF','Artesyn Embedded Technologies');
INSERT INTO macpref VALUES(NULL,'00018A','ROI Computer AG');
INSERT INTO macpref VALUES(NULL,'000192','Texas Digital Systems');
INSERT INTO macpref VALUES(NULL,'00015C','Cadant');
INSERT INTO macpref VALUES(NULL,'000169','Celestix Networks Pte');
INSERT INTO macpref VALUES(NULL,'00016B','LightChip');
INSERT INTO macpref VALUES(NULL,'0001B6','Saejin T&M');
INSERT INTO macpref VALUES(NULL,'0001AB','Main Street Networks');
INSERT INTO macpref VALUES(NULL,'000145','Winsystems');
INSERT INTO macpref VALUES(NULL,'000137','IT Farm');
INSERT INTO macpref VALUES(NULL,'00013C','TIW Systems');
INSERT INTO macpref VALUES(NULL,'000133','Kyowa Electronic Instruments C');
INSERT INTO macpref VALUES(NULL,'0001A5','Nextcomm');
INSERT INTO macpref VALUES(NULL,'000190','Smk-m');
INSERT INTO macpref VALUES(NULL,'00014C','Berkeley Process Control');
INSERT INTO macpref VALUES(NULL,'000143','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00014B','Ennovate Networks');
INSERT INTO macpref VALUES(NULL,'00013D','RiscStation');
INSERT INTO macpref VALUES(NULL,'000120','Oscilloquartz');
INSERT INTO macpref VALUES(NULL,'003046','Controlled Electronic Manageme');
INSERT INTO macpref VALUES(NULL,'003098','Global Converging Technologies');
INSERT INTO macpref VALUES(NULL,'00300D','MMC Technology');
INSERT INTO macpref VALUES(NULL,'003075','Adtech');
INSERT INTO macpref VALUES(NULL,'00B069','Honewell Oy');
INSERT INTO macpref VALUES(NULL,'00B0C2','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00B03B','HiQ Networks');
INSERT INTO macpref VALUES(NULL,'000127','Open Networks');
INSERT INTO macpref VALUES(NULL,'00010E','Bri-Link Technologies');
INSERT INTO macpref VALUES(NULL,'003037','Packard Bell Nec Services');
INSERT INTO macpref VALUES(NULL,'003057','QTelNet');
INSERT INTO macpref VALUES(NULL,'0030FC','Terawave Communications');
INSERT INTO macpref VALUES(NULL,'00B086','LocSoft Limited');
INSERT INTO macpref VALUES(NULL,'0030A2','Lightner Engineering');
INSERT INTO macpref VALUES(NULL,'003042','DeTeWe-Deutsche Telephonwerke');
INSERT INTO macpref VALUES(NULL,'00B0C7','Tellabs Operations');
INSERT INTO macpref VALUES(NULL,'00B02A','Orsys Gmbh');
INSERT INTO macpref VALUES(NULL,'000104','Dvico');
INSERT INTO macpref VALUES(NULL,'000106','Tews Datentechnik GmbH');
INSERT INTO macpref VALUES(NULL,'000109','Nagano Japan Radio');
INSERT INTO macpref VALUES(NULL,'00029C','3com');
INSERT INTO macpref VALUES(NULL,'00B019','UTC CCS');
INSERT INTO macpref VALUES(NULL,'00306F','Seyeon TECH.');
INSERT INTO macpref VALUES(NULL,'00303D','IVA');
INSERT INTO macpref VALUES(NULL,'0030F4','Stardot Technologies');
INSERT INTO macpref VALUES(NULL,'003052','Elastic Networks');
INSERT INTO macpref VALUES(NULL,'003019','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'003076','Akamba');
INSERT INTO macpref VALUES(NULL,'0030EC','Borgardt');
INSERT INTO macpref VALUES(NULL,'0030F3','At Work Computers');
INSERT INTO macpref VALUES(NULL,'0030CC','Tenor Networks');
INSERT INTO macpref VALUES(NULL,'0030B0','Convergenet Technologies');
INSERT INTO macpref VALUES(NULL,'0030EB','Turbonet Communications');
INSERT INTO macpref VALUES(NULL,'0030A1','Webgate');
INSERT INTO macpref VALUES(NULL,'00306A','Penta Media');
INSERT INTO macpref VALUES(NULL,'003086','Transistor Devices');
INSERT INTO macpref VALUES(NULL,'003044','CradlePoint');
INSERT INTO macpref VALUES(NULL,'0030C2','Comone');
INSERT INTO macpref VALUES(NULL,'003053','Basler AG');
INSERT INTO macpref VALUES(NULL,'0030D2','WIN Technologies,');
INSERT INTO macpref VALUES(NULL,'003059','Kontron Compact Computers AG');
INSERT INTO macpref VALUES(NULL,'003097','AB Regin');
INSERT INTO macpref VALUES(NULL,'00305F','Hasselblad');
INSERT INTO macpref VALUES(NULL,'0030DC','Rightech');
INSERT INTO macpref VALUES(NULL,'003025','Checkout Computer Systems');
INSERT INTO macpref VALUES(NULL,'003012','Digital Engineering');
INSERT INTO macpref VALUES(NULL,'0030C6','Control Solutions');
INSERT INTO macpref VALUES(NULL,'0030D6','MSC Vertriebs Gmbh');
INSERT INTO macpref VALUES(NULL,'003041','Saejin T & M');
INSERT INTO macpref VALUES(NULL,'00308C','Quantum');
INSERT INTO macpref VALUES(NULL,'0030E3','Sedona Networks');
INSERT INTO macpref VALUES(NULL,'0030BF','Multidata Gmbh');
INSERT INTO macpref VALUES(NULL,'00D00F','Speech Design Gmbh');
INSERT INTO macpref VALUES(NULL,'003058','API Motion');
INSERT INTO macpref VALUES(NULL,'003034','SET Engineering');
INSERT INTO macpref VALUES(NULL,'00304A','Fraunhofer Ipms');
INSERT INTO macpref VALUES(NULL,'00308D','Pinnacle Systems');
INSERT INTO macpref VALUES(NULL,'0030A6','Vianet Technologies');
INSERT INTO macpref VALUES(NULL,'00D0BF','Pivotal Technologies');
INSERT INTO macpref VALUES(NULL,'00303C','Onnto');
INSERT INTO macpref VALUES(NULL,'003024','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0030F6','Securelogix');
INSERT INTO macpref VALUES(NULL,'00D02F','Vlsi Technology');
INSERT INTO macpref VALUES(NULL,'0030D8','Sitek');
INSERT INTO macpref VALUES(NULL,'003016','Ishida');
INSERT INTO macpref VALUES(NULL,'00D0B1','Omega Electronics SA');
INSERT INTO macpref VALUES(NULL,'00D016','SCM Microsystems');
INSERT INTO macpref VALUES(NULL,'00D043','Zonal Retail Data Systems');
INSERT INTO macpref VALUES(NULL,'00D0C1','Harmonic Data Systems');
INSERT INTO macpref VALUES(NULL,'00D0AC','Commscope');
INSERT INTO macpref VALUES(NULL,'00D07C','Koyo Electronics');
INSERT INTO macpref VALUES(NULL,'00D0BC','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D0CB','Dasan');
INSERT INTO macpref VALUES(NULL,'00D019','Dainippon Screen Corporate');
INSERT INTO macpref VALUES(NULL,'00D035','Behavior TECH. Computer');
INSERT INTO macpref VALUES(NULL,'00D0DB','Mcquay International');
INSERT INTO macpref VALUES(NULL,'00D070','Long Well Electronics');
INSERT INTO macpref VALUES(NULL,'00D029','Wakefern Food');
INSERT INTO macpref VALUES(NULL,'00D0C3','Vivid Technology PTE');
INSERT INTO macpref VALUES(NULL,'00D013','Primex Aerospace Company');
INSERT INTO macpref VALUES(NULL,'00D0A3','Vocal DATA');
INSERT INTO macpref VALUES(NULL,'00D07E','Keycorp');
INSERT INTO macpref VALUES(NULL,'00D020','AIM System');
INSERT INTO macpref VALUES(NULL,'00D0C8','Prevas A/S');
INSERT INTO macpref VALUES(NULL,'005017','RSR S.r.l.');
INSERT INTO macpref VALUES(NULL,'005065','TDK-Lambda');
INSERT INTO macpref VALUES(NULL,'0050B9','Xitron Technologies');
INSERT INTO macpref VALUES(NULL,'00506B','Spx-ateg');
INSERT INTO macpref VALUES(NULL,'00D076','Bank of America');
INSERT INTO macpref VALUES(NULL,'00D051','O2 Micro');
INSERT INTO macpref VALUES(NULL,'00D0BB','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D06E','Trendview Recorders');
INSERT INTO macpref VALUES(NULL,'00D05C','Kathrein Technotrend Gmbh');
INSERT INTO macpref VALUES(NULL,'00D0EA','Nextone Communications');
INSERT INTO macpref VALUES(NULL,'00D064','Multitel');
INSERT INTO macpref VALUES(NULL,'00D05E','Stratabeam Technology');
INSERT INTO macpref VALUES(NULL,'00D0AA','Chase Communications');
INSERT INTO macpref VALUES(NULL,'00D05D','Intelliworxx');
INSERT INTO macpref VALUES(NULL,'00D0A1','Oskar Vierling Gmbh + KG');
INSERT INTO macpref VALUES(NULL,'00D006','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D02A','Voxent Systems');
INSERT INTO macpref VALUES(NULL,'00D08F','Ardent Technologies');
INSERT INTO macpref VALUES(NULL,'00D0FA','Thales e-Security');
INSERT INTO macpref VALUES(NULL,'00D0EB','Lightera Networks');
INSERT INTO macpref VALUES(NULL,'0050A1','Carlo Gavazzi');
INSERT INTO macpref VALUES(NULL,'00D0C0','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'00D068','Iwill');
INSERT INTO macpref VALUES(NULL,'005029','1394 Printer Working Group');
INSERT INTO macpref VALUES(NULL,'005081','Murata Machinery');
INSERT INTO macpref VALUES(NULL,'0050AC','Maple Computer');
INSERT INTO macpref VALUES(NULL,'005049','Arbor Networks');
INSERT INTO macpref VALUES(NULL,'00500D','Satori Electoric');
INSERT INTO macpref VALUES(NULL,'0050A3','TransMedia Communications');
INSERT INTO macpref VALUES(NULL,'0050A4','IO TECH');
INSERT INTO macpref VALUES(NULL,'00505C','Tundo');
INSERT INTO macpref VALUES(NULL,'0050B3','Voiceboard');
INSERT INTO macpref VALUES(NULL,'00508C','RSI Systems');
INSERT INTO macpref VALUES(NULL,'0050E1','NS Tech Electronics SDN BHD');
INSERT INTO macpref VALUES(NULL,'0050DE','Signum Systems');
INSERT INTO macpref VALUES(NULL,'005075','Kestrel Solutions');
INSERT INTO macpref VALUES(NULL,'0050ED','Anda Networks');
INSERT INTO macpref VALUES(NULL,'005096','Salix Technologies');
INSERT INTO macpref VALUES(NULL,'005012','CBL - Gmbh');
INSERT INTO macpref VALUES(NULL,'0050F2','Microsoft');
INSERT INTO macpref VALUES(NULL,'00504A','Elteco A.S.');
INSERT INTO macpref VALUES(NULL,'0050C1','Gemflex Networks');
INSERT INTO macpref VALUES(NULL,'0050CF','Vanlink Communication Technology Research Institute');
INSERT INTO macpref VALUES(NULL,'005024','Navic Systems');
INSERT INTO macpref VALUES(NULL,'0090BD','Omnia Communications');
INSERT INTO macpref VALUES(NULL,'0090B4','Willowbrook Technologies');
INSERT INTO macpref VALUES(NULL,'009003','Aplio');
INSERT INTO macpref VALUES(NULL,'009031','Mysticom');
INSERT INTO macpref VALUES(NULL,'00909D','NovaTech Process Solutions');
INSERT INTO macpref VALUES(NULL,'0090DD','Miharu Communications');
INSERT INTO macpref VALUES(NULL,'009028','Nippon Signal');
INSERT INTO macpref VALUES(NULL,'00907D','Lake Communications');
INSERT INTO macpref VALUES(NULL,'0090C9','Dpac Technologies');
INSERT INTO macpref VALUES(NULL,'00507B','Merlot Communications');
INSERT INTO macpref VALUES(NULL,'0050CD','Digianswer A/S');
INSERT INTO macpref VALUES(NULL,'00502D','Accel');
INSERT INTO macpref VALUES(NULL,'00503A','Datong Electronics');
INSERT INTO macpref VALUES(NULL,'005087','Terasaki Electric');
INSERT INTO macpref VALUES(NULL,'005026','Cosystems');
INSERT INTO macpref VALUES(NULL,'00902C','Data & Control Equipment');
INSERT INTO macpref VALUES(NULL,'00901D','PEC (nz)');
INSERT INTO macpref VALUES(NULL,'009097','Sycamore Networks');
INSERT INTO macpref VALUES(NULL,'009025','BAE Systems Australia (Electronic Systems)');
INSERT INTO macpref VALUES(NULL,'00904C','Epigram');
INSERT INTO macpref VALUES(NULL,'009084','Atech System');
INSERT INTO macpref VALUES(NULL,'00906A','Turnstone Systems');
INSERT INTO macpref VALUES(NULL,'009087','Itis');
INSERT INTO macpref VALUES(NULL,'009051','Ultimate Technology');
INSERT INTO macpref VALUES(NULL,'009026','Advanced Switching Communications');
INSERT INTO macpref VALUES(NULL,'0090D3','Giesecke & Devrient Gmbh');
INSERT INTO macpref VALUES(NULL,'009067','WalkAbout Computers');
INSERT INTO macpref VALUES(NULL,'00902A','Communication Devices');
INSERT INTO macpref VALUES(NULL,'00900D','Overland Storage');
INSERT INTO macpref VALUES(NULL,'0090CF','Nortel');
INSERT INTO macpref VALUES(NULL,'009072','Simrad AS');
INSERT INTO macpref VALUES(NULL,'00902F','Netcore Systems');
INSERT INTO macpref VALUES(NULL,'009098','SBC Designs');
INSERT INTO macpref VALUES(NULL,'009045','Marconi Communications');
INSERT INTO macpref VALUES(NULL,'009036','ens');
INSERT INTO macpref VALUES(NULL,'00908B','Tattile SRL');
INSERT INTO macpref VALUES(NULL,'009044','Assured Digital');
INSERT INTO macpref VALUES(NULL,'009091','DigitalScape');
INSERT INTO macpref VALUES(NULL,'00907E','Vetronix');
INSERT INTO macpref VALUES(NULL,'009050','Teleste');
INSERT INTO macpref VALUES(NULL,'00904D','Spec');
INSERT INTO macpref VALUES(NULL,'0090FD','CopperCom');
INSERT INTO macpref VALUES(NULL,'009039','Shasta Networks');
INSERT INTO macpref VALUES(NULL,'0090FC','Network Computing Devices');
INSERT INTO macpref VALUES(NULL,'009014','Rotork Instruments');
INSERT INTO macpref VALUES(NULL,'00908D','Vickers Electronics Systems');
INSERT INTO macpref VALUES(NULL,'009042','ECCS');
INSERT INTO macpref VALUES(NULL,'009033','Innovaphone AG');
INSERT INTO macpref VALUES(NULL,'009002','Allgon AB');
INSERT INTO macpref VALUES(NULL,'0010D4','Storage Computer');
INSERT INTO macpref VALUES(NULL,'000629','IBM');
INSERT INTO macpref VALUES(NULL,'0010A9','Adhoc Technologies');
INSERT INTO macpref VALUES(NULL,'00108A','TeraLogic');
INSERT INTO macpref VALUES(NULL,'001024','Nagoya Electric Works');
INSERT INTO macpref VALUES(NULL,'0010D6','Exelis');
INSERT INTO macpref VALUES(NULL,'001048','Htrc Automation');
INSERT INTO macpref VALUES(NULL,'001097','WinNet Metropolitan Communications Systems');
INSERT INTO macpref VALUES(NULL,'001085','Polaris Communications');
INSERT INTO macpref VALUES(NULL,'00100C','ITO');
INSERT INTO macpref VALUES(NULL,'001006','Thales Contact Solutions');
INSERT INTO macpref VALUES(NULL,'009009','I Controls');
INSERT INTO macpref VALUES(NULL,'00908E','Nortel Networks Broadband Access');
INSERT INTO macpref VALUES(NULL,'00907C','Digitalcast');
INSERT INTO macpref VALUES(NULL,'0001FE','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'0090BE','Ibc/integrated Business Computers');
INSERT INTO macpref VALUES(NULL,'00103C','IC Ensemble');
INSERT INTO macpref VALUES(NULL,'001019','Sirona Dental Systems Gmbh & KG');
INSERT INTO macpref VALUES(NULL,'0090DE','Cardkey Systems');
INSERT INTO macpref VALUES(NULL,'00906B','Applied Resources');
INSERT INTO macpref VALUES(NULL,'0010E2','ArrayComm');
INSERT INTO macpref VALUES(NULL,'0010D2','Nitto Tsushinki');
INSERT INTO macpref VALUES(NULL,'0010D9','IBM Japan, Fujisawa Mt+d');
INSERT INTO macpref VALUES(NULL,'009066','Troika Networks');
INSERT INTO macpref VALUES(NULL,'001094','Performance Analysis Broadband, Spirent plc');
INSERT INTO macpref VALUES(NULL,'001050','Rion');
INSERT INTO macpref VALUES(NULL,'00109C','M-system');
INSERT INTO macpref VALUES(NULL,'0010CE','Volamp');
INSERT INTO macpref VALUES(NULL,'0010B2','Coactive Aesthetics');
INSERT INTO macpref VALUES(NULL,'00105F','Zodiac Data Systems');
INSERT INTO macpref VALUES(NULL,'00103E','Netschools');
INSERT INTO macpref VALUES(NULL,'0010CB','Facit K.K.');
INSERT INTO macpref VALUES(NULL,'0010E0','Oracle');
INSERT INTO macpref VALUES(NULL,'00107C','P-com');
INSERT INTO macpref VALUES(NULL,'0010BD','THE Telecommunication Technology Committee (ttc)');
INSERT INTO macpref VALUES(NULL,'001008','Vienna Systems');
INSERT INTO macpref VALUES(NULL,'0010D1','Top Layer Networks');
INSERT INTO macpref VALUES(NULL,'00106A','Digital Microwave');
INSERT INTO macpref VALUES(NULL,'00106F','Trenton Technology');
INSERT INTO macpref VALUES(NULL,'001034','GNP Computers');
INSERT INTO macpref VALUES(NULL,'001044','InnoLabs');
INSERT INTO macpref VALUES(NULL,'0010A1','Kendin Semiconductor');
INSERT INTO macpref VALUES(NULL,'0010A8','Reliance Computer');
INSERT INTO macpref VALUES(NULL,'00106E','Tadiran COM.');
INSERT INTO macpref VALUES(NULL,'00109A','Netline');
INSERT INTO macpref VALUES(NULL,'001089','WebSonic');
INSERT INTO macpref VALUES(NULL,'0010E6','Applied Intelligent Systems');
INSERT INTO macpref VALUES(NULL,'00103B','Hippi Networking Forum');
INSERT INTO macpref VALUES(NULL,'00E083','Jato Technologies');
INSERT INTO macpref VALUES(NULL,'00E072','Lynk');
INSERT INTO macpref VALUES(NULL,'00E0AD','EES Technology');
INSERT INTO macpref VALUES(NULL,'00E094','Osai SRL');
INSERT INTO macpref VALUES(NULL,'00E032','Misys Financial Systems');
INSERT INTO macpref VALUES(NULL,'00E0C0','Seiwa Electric MFG.');
INSERT INTO macpref VALUES(NULL,'00E0D1','Telsis Limited');
INSERT INTO macpref VALUES(NULL,'00E0F0','Abler Technology');
INSERT INTO macpref VALUES(NULL,'00E002','Crossroads Systems');
INSERT INTO macpref VALUES(NULL,'00E0D6','Computer & Communication Research LAB.');
INSERT INTO macpref VALUES(NULL,'00E074','Tiernan Communications');
INSERT INTO macpref VALUES(NULL,'00E0D9','Tazmo');
INSERT INTO macpref VALUES(NULL,'00E055','Ingenieria Electronica Comercial Inelcom');
INSERT INTO macpref VALUES(NULL,'00E0B4','Techno Scope');
INSERT INTO macpref VALUES(NULL,'00E071','Epis Microcomputer');
INSERT INTO macpref VALUES(NULL,'00E066','ProMax Systems');
INSERT INTO macpref VALUES(NULL,'00E093','Ackfin Networks');
INSERT INTO macpref VALUES(NULL,'00E042','Pacom Systems');
INSERT INTO macpref VALUES(NULL,'00E0EB','Digicom Systems, Incorporated');
INSERT INTO macpref VALUES(NULL,'00E01C','Cradlepoint');
INSERT INTO macpref VALUES(NULL,'00E027','DUX');
INSERT INTO macpref VALUES(NULL,'00E04B','Jump Industrielle Computertechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00E097','Carrier Access');
INSERT INTO macpref VALUES(NULL,'00E089','ION Networks');
INSERT INTO macpref VALUES(NULL,'00E070','DH Technology');
INSERT INTO macpref VALUES(NULL,'00E05C','PHC');
INSERT INTO macpref VALUES(NULL,'00E024','Gadzoox Networks');
INSERT INTO macpref VALUES(NULL,'00605B','IntraServer Technology');
INSERT INTO macpref VALUES(NULL,'0060D7','Ecole Polytechnique Federale DE Lausanne (epfl)');
INSERT INTO macpref VALUES(NULL,'00E0BA','Berghof Automationstechnik Gmbh');
INSERT INTO macpref VALUES(NULL,'00E021','Freegate');
INSERT INTO macpref VALUES(NULL,'00E05B','West END Systems');
INSERT INTO macpref VALUES(NULL,'00E044','Lsics');
INSERT INTO macpref VALUES(NULL,'00E0CA','Best Data Products');
INSERT INTO macpref VALUES(NULL,'00E0A7','IPC Information Systems');
INSERT INTO macpref VALUES(NULL,'00E062','Host Engineering');
INSERT INTO macpref VALUES(NULL,'00E0CE','ARN');
INSERT INTO macpref VALUES(NULL,'00E05F','e-Net');
INSERT INTO macpref VALUES(NULL,'00E01F','Avidia Systems');
INSERT INTO macpref VALUES(NULL,'00E0D0','Netspeed');
INSERT INTO macpref VALUES(NULL,'00E060','Sherwood');
INSERT INTO macpref VALUES(NULL,'00E06A','Kapsch AG');
INSERT INTO macpref VALUES(NULL,'00E001','Strand Lighting Limited');
INSERT INTO macpref VALUES(NULL,'00E0D8','Lanbit Computer');
INSERT INTO macpref VALUES(NULL,'00E0E7','Raytheon E-systems');
INSERT INTO macpref VALUES(NULL,'00E03C','AdvanSys');
INSERT INTO macpref VALUES(NULL,'00E073','National Amusement Network');
INSERT INTO macpref VALUES(NULL,'006066','Lacroix Trafic');
INSERT INTO macpref VALUES(NULL,'0060F4','Advanced Computer Solutions');
INSERT INTO macpref VALUES(NULL,'006060','Data Innovations North America');
INSERT INTO macpref VALUES(NULL,'006035','Dallas Semiconductor');
INSERT INTO macpref VALUES(NULL,'006007','Acres Gaming');
INSERT INTO macpref VALUES(NULL,'006058','Copper Mountain Communications');
INSERT INTO macpref VALUES(NULL,'0060FB','Packeteer');
INSERT INTO macpref VALUES(NULL,'0060C1','WaveSpan');
INSERT INTO macpref VALUES(NULL,'00603C','Hagiwara Sys-com');
INSERT INTO macpref VALUES(NULL,'00607D','Sentient Networks');
INSERT INTO macpref VALUES(NULL,'006019','Roche Diagnostics');
INSERT INTO macpref VALUES(NULL,'006059','Technical Communications');
INSERT INTO macpref VALUES(NULL,'006003','Teraoka Weigh System PTE');
INSERT INTO macpref VALUES(NULL,'00607A','DVS Gmbh');
INSERT INTO macpref VALUES(NULL,'0060F3','Performance Analysis Broadband, Spirent plc');
INSERT INTO macpref VALUES(NULL,'00607C','WaveAccess');
INSERT INTO macpref VALUES(NULL,'0060A0','Switched Network Technologies');
INSERT INTO macpref VALUES(NULL,'006017','Tokimec');
INSERT INTO macpref VALUES(NULL,'006026','Viking Modular Solutions');
INSERT INTO macpref VALUES(NULL,'00606E','Davicom Semiconductor');
INSERT INTO macpref VALUES(NULL,'0060C7','Amati Communications');
INSERT INTO macpref VALUES(NULL,'1000E8','National Semiconductor');
INSERT INTO macpref VALUES(NULL,'006073','Redcreek Communications');
INSERT INTO macpref VALUES(NULL,'0060FD','NetICs');
INSERT INTO macpref VALUES(NULL,'0060CB','Hitachi Zosen');
INSERT INTO macpref VALUES(NULL,'0060C8','Kuka Welding Systems & Robots');
INSERT INTO macpref VALUES(NULL,'006023','Pericom Semiconductor');
INSERT INTO macpref VALUES(NULL,'006063','Psion Dacom PLC.');
INSERT INTO macpref VALUES(NULL,'006031','HRK Systems');
INSERT INTO macpref VALUES(NULL,'00600E','Wavenet International');
INSERT INTO macpref VALUES(NULL,'0060A3','Continuum Technology');
INSERT INTO macpref VALUES(NULL,'00603D','3CX');
INSERT INTO macpref VALUES(NULL,'0060ED','Ricardo Test Automation');
INSERT INTO macpref VALUES(NULL,'006012','Power Computing');
INSERT INTO macpref VALUES(NULL,'00604D','MMC Networks');
INSERT INTO macpref VALUES(NULL,'0060F7','Datafusion Systems');
INSERT INTO macpref VALUES(NULL,'006020','Pivotal Networking');
INSERT INTO macpref VALUES(NULL,'0060C0','Nera Networks AS');
INSERT INTO macpref VALUES(NULL,'006077','Prisa Networks');
INSERT INTO macpref VALUES(NULL,'006094','IBM');
INSERT INTO macpref VALUES(NULL,'0060AB','Larscom Incorporated');
INSERT INTO macpref VALUES(NULL,'0060DD','Myricom');
INSERT INTO macpref VALUES(NULL,'006046','Vmetro');
INSERT INTO macpref VALUES(NULL,'006068','Dialogic');
INSERT INTO macpref VALUES(NULL,'00605A','Celcore');
INSERT INTO macpref VALUES(NULL,'006095','Accu-time Systems');
INSERT INTO macpref VALUES(NULL,'00608A','Citadel Computer');
INSERT INTO macpref VALUES(NULL,'006093','Varian');
INSERT INTO macpref VALUES(NULL,'00A03F','Computer Society Microprocessor & Microprocessor Standards C');
INSERT INTO macpref VALUES(NULL,'00A02D','1394 Trade Association');
INSERT INTO macpref VALUES(NULL,'00A07C','Tonyang Nylon');
INSERT INTO macpref VALUES(NULL,'00A09A','Nihon Kohden America');
INSERT INTO macpref VALUES(NULL,'00A093','B/E Aerospace');
INSERT INTO macpref VALUES(NULL,'00A078','Marconi Communications');
INSERT INTO macpref VALUES(NULL,'00A0BF','Wireless Data Group Motorola');
INSERT INTO macpref VALUES(NULL,'00A05F','BTG Electronics Design BV');
INSERT INTO macpref VALUES(NULL,'00A0CD','DR. Johannes Heidenhain Gmbh');
INSERT INTO macpref VALUES(NULL,'00A0DA','Integrated Systems Technology');
INSERT INTO macpref VALUES(NULL,'00A02A','Trancell Systems');
INSERT INTO macpref VALUES(NULL,'00A01C','Nascent Networks');
INSERT INTO macpref VALUES(NULL,'00A08F','Desknet Systems');
INSERT INTO macpref VALUES(NULL,'00A0CC','Lite-on Communications');
INSERT INTO macpref VALUES(NULL,'00A0E6','Dialogic');
INSERT INTO macpref VALUES(NULL,'00A04A','Nisshin Electric');
INSERT INTO macpref VALUES(NULL,'00A035','Cylink');
INSERT INTO macpref VALUES(NULL,'00A03D','Opto-22');
INSERT INTO macpref VALUES(NULL,'00A056','Micropross');
INSERT INTO macpref VALUES(NULL,'00A0E1','Westport Research Associates');
INSERT INTO macpref VALUES(NULL,'00A0B7','Cordant');
INSERT INTO macpref VALUES(NULL,'00A026','Teldat');
INSERT INTO macpref VALUES(NULL,'00A023','Applied Creative Technology');
INSERT INTO macpref VALUES(NULL,'00A089','Xpoint Technologies');
INSERT INTO macpref VALUES(NULL,'00A007','Apexx Technology');
INSERT INTO macpref VALUES(NULL,'00A047','Integrated Fitness');
INSERT INTO macpref VALUES(NULL,'00A032','GES Singapore PTE.');
INSERT INTO macpref VALUES(NULL,'00A0E3','XKL Systems');
INSERT INTO macpref VALUES(NULL,'00A014','Csir');
INSERT INTO macpref VALUES(NULL,'00A015','Wyle');
INSERT INTO macpref VALUES(NULL,'00A06A','Verilink');
INSERT INTO macpref VALUES(NULL,'00A018','Creative Controllers');
INSERT INTO macpref VALUES(NULL,'00A0FE','Boston Technology');
INSERT INTO macpref VALUES(NULL,'00A0EB','Encore Networks');
INSERT INTO macpref VALUES(NULL,'00A07D','Seeq Technology');
INSERT INTO macpref VALUES(NULL,'00A0D9','Convex Computer');
INSERT INTO macpref VALUES(NULL,'00A070','Coastcom');
INSERT INTO macpref VALUES(NULL,'0020DE','Japan Digital Laborat"yltd');
INSERT INTO macpref VALUES(NULL,'00200B','Octagon Systems');
INSERT INTO macpref VALUES(NULL,'002094','Cubix');
INSERT INTO macpref VALUES(NULL,'0020F7','Cyberdata');
INSERT INTO macpref VALUES(NULL,'0020D7','Japan Minicomputer Systems');
INSERT INTO macpref VALUES(NULL,'0020C3','Counter Solutions');
INSERT INTO macpref VALUES(NULL,'002047','Steinbrecher');
INSERT INTO macpref VALUES(NULL,'0020D5','Vipa Gmbh');
INSERT INTO macpref VALUES(NULL,'00201A','MRV Communications');
INSERT INTO macpref VALUES(NULL,'0020F2','Oracle');
INSERT INTO macpref VALUES(NULL,'0020B8','Prime Option');
INSERT INTO macpref VALUES(NULL,'0020AD','Linq Systems');
INSERT INTO macpref VALUES(NULL,'00207D','Advanced Computer Applications');
INSERT INTO macpref VALUES(NULL,'00202F','Zeta Communications');
INSERT INTO macpref VALUES(NULL,'00209A','THE 3DO Company');
INSERT INTO macpref VALUES(NULL,'002062','Scorpion Logic');
INSERT INTO macpref VALUES(NULL,'002081','Titan Electronics');
INSERT INTO macpref VALUES(NULL,'0020D9','Panasonic Technologies,/mieco-us');
INSERT INTO macpref VALUES(NULL,'00206F','Flowpoint');
INSERT INTO macpref VALUES(NULL,'002020','Megatron Computer Industries');
INSERT INTO macpref VALUES(NULL,'00201B','Northern Telecom/network');
INSERT INTO macpref VALUES(NULL,'0020F3','Raynet');
INSERT INTO macpref VALUES(NULL,'002090','Advanced Compression Technology');
INSERT INTO macpref VALUES(NULL,'0020C0','Pulse Electronics');
INSERT INTO macpref VALUES(NULL,'00207E','Finecom');
INSERT INTO macpref VALUES(NULL,'00204E','Network Security Systems');
INSERT INTO macpref VALUES(NULL,'0020CA','Digital Ocean');
INSERT INTO macpref VALUES(NULL,'002095','Riva Electronics');
INSERT INTO macpref VALUES(NULL,'0020FB','Octel Communications');
INSERT INTO macpref VALUES(NULL,'002070','Hynet');
INSERT INTO macpref VALUES(NULL,'0020BE','LAN Access');
INSERT INTO macpref VALUES(NULL,'00203F','Juki');
INSERT INTO macpref VALUES(NULL,'0020A9','White Horse Industrial');
INSERT INTO macpref VALUES(NULL,'002096','Invensys');
INSERT INTO macpref VALUES(NULL,'00204A','Pronet Gmbh');
INSERT INTO macpref VALUES(NULL,'0020FF','Symmetrical Technologies');
INSERT INTO macpref VALUES(NULL,'002044','Genitech');
INSERT INTO macpref VALUES(NULL,'0020EF','USC');
INSERT INTO macpref VALUES(NULL,'002030','Analog & Digital Systems');
INSERT INTO macpref VALUES(NULL,'0020AC','Interflex Datensysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'0020D8','Nortel Networks');
INSERT INTO macpref VALUES(NULL,'002066','General Magic');
INSERT INTO macpref VALUES(NULL,'002001','DSP Solutions');
INSERT INTO macpref VALUES(NULL,'0020BF','Aehr Test Systems');
INSERT INTO macpref VALUES(NULL,'002053','Huntsville Microsystems');
INSERT INTO macpref VALUES(NULL,'0020A1','Dovatron');
INSERT INTO macpref VALUES(NULL,'00C02F','Okuma');
INSERT INTO macpref VALUES(NULL,'00C01E','LA Francaise DES Jeux');
INSERT INTO macpref VALUES(NULL,'00C0E1','Sonic Solutions');
INSERT INTO macpref VALUES(NULL,'002036','BMC Software');
INSERT INTO macpref VALUES(NULL,'0020F8','Carrera Computers');
INSERT INTO macpref VALUES(NULL,'00C065','Scope Communications');
INSERT INTO macpref VALUES(NULL,'00C079','Fonsys');
INSERT INTO macpref VALUES(NULL,'00C00F','Quantum Software Systems');
INSERT INTO macpref VALUES(NULL,'00C087','Uunet Technologies');
INSERT INTO macpref VALUES(NULL,'00C006','Nippon Avionics');
INSERT INTO macpref VALUES(NULL,'00C0A4','Unigraf OY');
INSERT INTO macpref VALUES(NULL,'00C029','Nexans Deutschland GmbH - ANS');
INSERT INTO macpref VALUES(NULL,'00C0FA','Canary Communications');
INSERT INTO macpref VALUES(NULL,'00C03A','Men-mikro Elektronik Gmbh');
INSERT INTO macpref VALUES(NULL,'00C040','Ecci');
INSERT INTO macpref VALUES(NULL,'00C01C','Interlink Communications');
INSERT INTO macpref VALUES(NULL,'00C042','Datalux');
INSERT INTO macpref VALUES(NULL,'00C071','Areanex Communications');
INSERT INTO macpref VALUES(NULL,'00C044','Emcom');
INSERT INTO macpref VALUES(NULL,'00C0E6','Verilink');
INSERT INTO macpref VALUES(NULL,'00C096','Tamura');
INSERT INTO macpref VALUES(NULL,'00C04E','Comtrol');
INSERT INTO macpref VALUES(NULL,'00C03F','Stores Automated Systems');
INSERT INTO macpref VALUES(NULL,'00C036','Raytech Electronic');
INSERT INTO macpref VALUES(NULL,'00C0A2','Intermedium A/S');
INSERT INTO macpref VALUES(NULL,'00C053','Aspect Software');
INSERT INTO macpref VALUES(NULL,'00C0CC','Telesciences Systems');
INSERT INTO macpref VALUES(NULL,'00C0CE','CEI Systems & Engineering PTE');
INSERT INTO macpref VALUES(NULL,'00404F','Space & Naval Warfare Systems');
INSERT INTO macpref VALUES(NULL,'00408F','Wm-data Minfo AB');
INSERT INTO macpref VALUES(NULL,'0040D7','Studio GEN');
INSERT INTO macpref VALUES(NULL,'004057','Lockheed - Sanders');
INSERT INTO macpref VALUES(NULL,'004017','Silex Technology America');
INSERT INTO macpref VALUES(NULL,'00C0D9','Quinte Network Confidentiality');
INSERT INTO macpref VALUES(NULL,'00C0B1','Genius NET');
INSERT INTO macpref VALUES(NULL,'00C0D2','Syntellect');
INSERT INTO macpref VALUES(NULL,'00C07E','Kubota Electronic');
INSERT INTO macpref VALUES(NULL,'00C0DD','QLogic');
INSERT INTO macpref VALUES(NULL,'00C01B','Socket Communications');
INSERT INTO macpref VALUES(NULL,'00406F','Sync Research');
INSERT INTO macpref VALUES(NULL,'0040F3','Netcor');
INSERT INTO macpref VALUES(NULL,'00404B','Maple Computer Systems');
INSERT INTO macpref VALUES(NULL,'004033','Addtron Technology');
INSERT INTO macpref VALUES(NULL,'00C08E','Network Information Technology');
INSERT INTO macpref VALUES(NULL,'00C0C7','Sparktrum Microsystems');
INSERT INTO macpref VALUES(NULL,'00C0C4','Computer Operational');
INSERT INTO macpref VALUES(NULL,'00C012','Netspan');
INSERT INTO macpref VALUES(NULL,'0040AD','SMA Regelsysteme Gmbh');
INSERT INTO macpref VALUES(NULL,'00406D','Lanco');
INSERT INTO macpref VALUES(NULL,'0040CD','Tera Microsystems');
INSERT INTO macpref VALUES(NULL,'0040F5','OEM Engines');
INSERT INTO macpref VALUES(NULL,'004039','Optec Daiichi Denko');
INSERT INTO macpref VALUES(NULL,'004079','Juko Manufacture Company');
INSERT INTO macpref VALUES(NULL,'00C020','Arco Electronic, Control');
INSERT INTO macpref VALUES(NULL,'00C0E7','Fiberdata AB');
INSERT INTO macpref VALUES(NULL,'00C05F','Fine-pal Company Limited');
INSERT INTO macpref VALUES(NULL,'0040AE','Delta Controls');
INSERT INTO macpref VALUES(NULL,'0040F6','Katron Computers');
INSERT INTO macpref VALUES(NULL,'004086','Michels & Kleberhoff Computer');
INSERT INTO macpref VALUES(NULL,'004092','ASP Computer Products');
INSERT INTO macpref VALUES(NULL,'004068','Extended Systems');
INSERT INTO macpref VALUES(NULL,'004078','Wearnes Automation PTE');
INSERT INTO macpref VALUES(NULL,'0040F4','Cameo Communications');
INSERT INTO macpref VALUES(NULL,'0040B4','Nextcom K.K.');
INSERT INTO macpref VALUES(NULL,'0040B0','Bytex, Engineering');
INSERT INTO macpref VALUES(NULL,'0080D9','EMK Elektronik GmbH & KG');
INSERT INTO macpref VALUES(NULL,'004059','Yoshida Kogyo K. K.');
INSERT INTO macpref VALUES(NULL,'004095','R.p.t. Intergroups Int"l');
INSERT INTO macpref VALUES(NULL,'004035','Opcom');
INSERT INTO macpref VALUES(NULL,'00405C','Future Systems');
INSERT INTO macpref VALUES(NULL,'004061','Datatech Enterprises');
INSERT INTO macpref VALUES(NULL,'00008C','Alloy Computer Products (Australia)');
INSERT INTO macpref VALUES(NULL,'0040B9','Macq Electronique SA');
INSERT INTO macpref VALUES(NULL,'0040BB','Goldstar Cable');
INSERT INTO macpref VALUES(NULL,'0040B1','Codonics');
INSERT INTO macpref VALUES(NULL,'0040F8','Systemhaus Discom');
INSERT INTO macpref VALUES(NULL,'0040D2','Pagine');
INSERT INTO macpref VALUES(NULL,'004024','Compac');
INSERT INTO macpref VALUES(NULL,'0040E9','Accord Systems');
INSERT INTO macpref VALUES(NULL,'004003','Emerson Process Management Power & Water Solutions');
INSERT INTO macpref VALUES(NULL,'004090','Ansel Communications');
INSERT INTO macpref VALUES(NULL,'0040C5','Micom Communications');
INSERT INTO macpref VALUES(NULL,'004020','CommScope');
INSERT INTO macpref VALUES(NULL,'004048','SMD Informatica');
INSERT INTO macpref VALUES(NULL,'00407C','Qume');
INSERT INTO macpref VALUES(NULL,'00407F','Flir Systems');
INSERT INTO macpref VALUES(NULL,'00402D','Harris Adacom');
INSERT INTO macpref VALUES(NULL,'0080A6','Republic Technology');
INSERT INTO macpref VALUES(NULL,'0040DE','Elsag Datamat spa');
INSERT INTO macpref VALUES(NULL,'0040C9','Ncube');
INSERT INTO macpref VALUES(NULL,'008032','Access');
INSERT INTO macpref VALUES(NULL,'0080CF','Embedded Performance');
INSERT INTO macpref VALUES(NULL,'008090','Microtek International');
INSERT INTO macpref VALUES(NULL,'004044','Qnix Computer');
INSERT INTO macpref VALUES(NULL,'0080C4','Document Technologies');
INSERT INTO macpref VALUES(NULL,'00805B','Condor Systems');
INSERT INTO macpref VALUES(NULL,'008043','Networld');
INSERT INTO macpref VALUES(NULL,'0040DF','Digalog Systems');
INSERT INTO macpref VALUES(NULL,'004009','Tachibana Tectron');
INSERT INTO macpref VALUES(NULL,'0040A0','Goldstar');
INSERT INTO macpref VALUES(NULL,'0040FC','IBR Computer Technik Gmbh');
INSERT INTO macpref VALUES(NULL,'0080AF','Allumer');
INSERT INTO macpref VALUES(NULL,'008084','THE Cloud');
INSERT INTO macpref VALUES(NULL,'0080F3','SUN Electronics');
INSERT INTO macpref VALUES(NULL,'008099','Eaton Industries GmbH');
INSERT INTO macpref VALUES(NULL,'00808D','Westcoast Technology');
INSERT INTO macpref VALUES(NULL,'0080BE','Aries Research');
INSERT INTO macpref VALUES(NULL,'008015','Seiko Systems');
INSERT INTO macpref VALUES(NULL,'0080D2','Shinnihondenko');
INSERT INTO macpref VALUES(NULL,'008089','Tecnetics (pty)');
INSERT INTO macpref VALUES(NULL,'00806F','Onelan');
INSERT INTO macpref VALUES(NULL,'008081','Kendall Square Research');
INSERT INTO macpref VALUES(NULL,'00809C','Luxcom');
INSERT INTO macpref VALUES(NULL,'008065','Cybergraphic Systems');
INSERT INTO macpref VALUES(NULL,'008019','Dayna Communications');
INSERT INTO macpref VALUES(NULL,'008050','Ziatech');
INSERT INTO macpref VALUES(NULL,'0080A4','Liberty Electronics');
INSERT INTO macpref VALUES(NULL,'0080CD','Micronics Computer');
INSERT INTO macpref VALUES(NULL,'008003','Hytec Electronics');
INSERT INTO macpref VALUES(NULL,'008052','Technically Elite Concepts');
INSERT INTO macpref VALUES(NULL,'00805D','Canstar');
INSERT INTO macpref VALUES(NULL,'00804F','Daikin Industries');
INSERT INTO macpref VALUES(NULL,'008005','Cactus Computer');
INSERT INTO macpref VALUES(NULL,'00806D','Century Systems');
INSERT INTO macpref VALUES(NULL,'008094','Alfa Laval Automation AB');
INSERT INTO macpref VALUES(NULL,'000041','ICE');
INSERT INTO macpref VALUES(NULL,'000086','Megahertz');
INSERT INTO macpref VALUES(NULL,'000092','Cogent Data Technologies');
INSERT INTO macpref VALUES(NULL,'000058','Racore Computer Products');
INSERT INTO macpref VALUES(NULL,'008074','Fisher Controls');
INSERT INTO macpref VALUES(NULL,'008030','Nexus Electronics');
INSERT INTO macpref VALUES(NULL,'000055','Commissariat A L`energie ATOM.');
INSERT INTO macpref VALUES(NULL,'0080C9','Alberta Microelectronic Centre');
INSERT INTO macpref VALUES(NULL,'00800C','Videcom Limited');
INSERT INTO macpref VALUES(NULL,'00807D','Equinox Systems');
INSERT INTO macpref VALUES(NULL,'008063','Hirschmann Automation and Control GmbH');
INSERT INTO macpref VALUES(NULL,'0080EE','Thomson CSF');
INSERT INTO macpref VALUES(NULL,'00808E','Radstone Technology');
INSERT INTO macpref VALUES(NULL,'008096','Human Designed Systems');
INSERT INTO macpref VALUES(NULL,'0080DA','Bruel & Kjaer Sound & Vibration Measurement A/S');
INSERT INTO macpref VALUES(NULL,'00803E','Synernetics');
INSERT INTO macpref VALUES(NULL,'0080CE','Broadcast Television Systems');
INSERT INTO macpref VALUES(NULL,'00801A','Bell Atlantic');
INSERT INTO macpref VALUES(NULL,'0080DE','Gipsi');
INSERT INTO macpref VALUES(NULL,'008002','Satelcom (uk)');
INSERT INTO macpref VALUES(NULL,'008064','Wyse Technology');
INSERT INTO macpref VALUES(NULL,'008048','Compex Incorporated');
INSERT INTO macpref VALUES(NULL,'008085','H-three Systems');
INSERT INTO macpref VALUES(NULL,'00804C','Contec');
INSERT INTO macpref VALUES(NULL,'00808F','C. Itoh Electronics');
INSERT INTO macpref VALUES(NULL,'000052','Intrusion.com');
INSERT INTO macpref VALUES(NULL,'0080FF','SOC. DE Teleinformatique RTC');
INSERT INTO macpref VALUES(NULL,'0000F7','Youth Keep Enterprise');
INSERT INTO macpref VALUES(NULL,'0000C7','Arix');
INSERT INTO macpref VALUES(NULL,'0000D1','Adaptec Incorporated');
INSERT INTO macpref VALUES(NULL,'000016','DU Pont Pixel Systems');
INSERT INTO macpref VALUES(NULL,'0000E1','Grid Systems');
INSERT INTO macpref VALUES(NULL,'000081','Bay Networks');
INSERT INTO macpref VALUES(NULL,'000029','IMC Networks');
INSERT INTO macpref VALUES(NULL,'00000A','Omron Tateisi Electronics');
INSERT INTO macpref VALUES(NULL,'00000D','Fibronics');
INSERT INTO macpref VALUES(NULL,'000024','Connect AS');
INSERT INTO macpref VALUES(NULL,'000067','Soft * RITE');
INSERT INTO macpref VALUES(NULL,'0000D2','SBE');
INSERT INTO macpref VALUES(NULL,'000037','Oxford Metrics Limited');
INSERT INTO macpref VALUES(NULL,'0000FB','Rechner ZUR Kommunikation');
INSERT INTO macpref VALUES(NULL,'0000E2','Acer Technologies');
INSERT INTO macpref VALUES(NULL,'0000BA','SIIG');
INSERT INTO macpref VALUES(NULL,'00002A','TRW - Sedd/inp');
INSERT INTO macpref VALUES(NULL,'00002C','Autotote Limited');
INSERT INTO macpref VALUES(NULL,'000083','Tadpole Technology PLC');
INSERT INTO macpref VALUES(NULL,'0000F3','Gandalf Data Limited');
INSERT INTO macpref VALUES(NULL,'0000B0','Rnd-rad Network Devices');
INSERT INTO macpref VALUES(NULL,'0000CF','Hayes Microcomputer Products');
INSERT INTO macpref VALUES(NULL,'000056','DR. B. Struck');
INSERT INTO macpref VALUES(NULL,'00006C','Private');
INSERT INTO macpref VALUES(NULL,'0000A9','Network Systems');
INSERT INTO macpref VALUES(NULL,'0000EF','KTI');
INSERT INTO macpref VALUES(NULL,'000025','Ramtek');
INSERT INTO macpref VALUES(NULL,'0000AF','Canberra Industries');
INSERT INTO macpref VALUES(NULL,'000076','Abekas Video System');
INSERT INTO macpref VALUES(NULL,'080055','Stanford Telecomm.');
INSERT INTO macpref VALUES(NULL,'080053','Middle East TECH. University');
INSERT INTO macpref VALUES(NULL,'08008E','Tandem Computers');
INSERT INTO macpref VALUES(NULL,'080084','Tomen Electronics');
INSERT INTO macpref VALUES(NULL,'080085','Elxsi');
INSERT INTO macpref VALUES(NULL,'080082','Veritas Software');
INSERT INTO macpref VALUES(NULL,'080080','AES Data');
INSERT INTO macpref VALUES(NULL,'080077','TSL Communications');
INSERT INTO macpref VALUES(NULL,'080074','Casio Computer');
INSERT INTO macpref VALUES(NULL,'08006E','Masscomp');
INSERT INTO macpref VALUES(NULL,'080068','Ridge Computers');
INSERT INTO macpref VALUES(NULL,'080063','Plessey');
INSERT INTO macpref VALUES(NULL,'08007B','Sanyo Electric');
INSERT INTO macpref VALUES(NULL,'08007C','Vitalink Communications');
INSERT INTO macpref VALUES(NULL,'0000DF','Bell & Howell PUB SYS DIV');
INSERT INTO macpref VALUES(NULL,'0000F9','Quotron Systems');
INSERT INTO macpref VALUES(NULL,'080060','Industrial Networking');
INSERT INTO macpref VALUES(NULL,'08004C','Hydra Computer Systems');
INSERT INTO macpref VALUES(NULL,'080047','Sequent Computer Systems');
INSERT INTO macpref VALUES(NULL,'08004A','Banyan Systems');
INSERT INTO macpref VALUES(NULL,'080044','David Systems');
INSERT INTO macpref VALUES(NULL,'080041','Racal-milgo Information SYS..');
INSERT INTO macpref VALUES(NULL,'080037','Fuji-xerox');
INSERT INTO macpref VALUES(NULL,'080035','Microfive');
INSERT INTO macpref VALUES(NULL,'080032','Tigan Incorporated');
INSERT INTO macpref VALUES(NULL,'08008D','Xyvision');
INSERT INTO macpref VALUES(NULL,'080015','STC Business Systems');
INSERT INTO macpref VALUES(NULL,'080042','Japan Macnics');
INSERT INTO macpref VALUES(NULL,'080066','Agfa');
INSERT INTO macpref VALUES(NULL,'080004','Cromemco Incorporated');
INSERT INTO macpref VALUES(NULL,'0001C8','Conrad');
INSERT INTO macpref VALUES(NULL,'08003F','Fred Koschara Enterprises');
INSERT INTO macpref VALUES(NULL,'08000B','Unisys');
INSERT INTO macpref VALUES(NULL,'00DD01','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'00DD06','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'AA0003','Digital Equipment');
INSERT INTO macpref VALUES(NULL,'000000','Xerox');
INSERT INTO macpref VALUES(NULL,'080021','3M Company');
INSERT INTO macpref VALUES(NULL,'02BB01','Octothorpe');
INSERT INTO macpref VALUES(NULL,'08008A','PerfTech');
INSERT INTO macpref VALUES(NULL,'00003E','Simpact');
INSERT INTO macpref VALUES(NULL,'00DD02','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'00DD04','Ungermann-bass');
INSERT INTO macpref VALUES(NULL,'026086','Logic Replacement TECH.');
INSERT INTO macpref VALUES(NULL,'080030','Cern');
INSERT INTO macpref VALUES(NULL,'74DA88','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'CC32E5','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'1C3BF3','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'3C86D1','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'301B97','Lierda Science & Technology Group');
INSERT INTO macpref VALUES(NULL,'2CD2E3','Guangzhou Aoshi Electronic');
INSERT INTO macpref VALUES(NULL,'1459C3','Creative Chips GmbH');
INSERT INTO macpref VALUES(NULL,'A0D86F','Argo AI');
INSERT INTO macpref VALUES(NULL,'E4671E','Shen Zhen NUO XIN Cheng Technology');
INSERT INTO macpref VALUES(NULL,'682719','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'24C17A','Beijing Iactive Network');
INSERT INTO macpref VALUES(NULL,'1C9C8C','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'A4C939','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'34D772','Xiamen Yudian Automation Technology');
INSERT INTO macpref VALUES(NULL,'C0DCDA','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'04B429','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'48794D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'44F971','Shenzhen Mercury Communication Technologies');
INSERT INTO macpref VALUES(NULL,'18F9C4','BAE Systems');
INSERT INTO macpref VALUES(NULL,'60ABD2','Bose');
INSERT INTO macpref VALUES(NULL,'F0EF86','Google');
INSERT INTO macpref VALUES(NULL,'E4C0CC','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'5CB13E','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'F4E5F2','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'541310','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8CE5EF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A4CD23','Shenzhenshi Xinzhongxin');
INSERT INTO macpref VALUES(NULL,'B83A5A','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'E4AAEA','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'A0946A','Shenzhen Xgtec Technology');
INSERT INTO macpref VALUES(NULL,'1C2AA3','Shenzhen HongRui Optical Technology');
INSERT INTO macpref VALUES(NULL,'388E7A','Autoit');
INSERT INTO macpref VALUES(NULL,'4C710C','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'4C710D','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'9C31C3','BSkyB');
INSERT INTO macpref VALUES(NULL,'6C24A6','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'9C5F5A','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'E447B3','zte');
INSERT INTO macpref VALUES(NULL,'FCDB21','Samsara Networks');
INSERT INTO macpref VALUES(NULL,'607771','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'D8CF89','Beijing DoSee Science and Technology');
INSERT INTO macpref VALUES(NULL,'04AAE1','Beijing Microvision Technology');
INSERT INTO macpref VALUES(NULL,'44DC4E','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'382A19','Technica Engineering GmbH');
INSERT INTO macpref VALUES(NULL,'74D654','Gint');
INSERT INTO macpref VALUES(NULL,'B4E8C9','Xada Technologies');
INSERT INTO macpref VALUES(NULL,'7C210E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'942DDC','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'54F294','Huawei Device');
INSERT INTO macpref VALUES(NULL,'245AB5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C0D2DD','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'AC1E92','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'0068EB','HP');
INSERT INTO macpref VALUES(NULL,'7CB37B','Qingdao Intelligent&Precise Electronics');
INSERT INTO macpref VALUES(NULL,'484C86','Huawei Device');
INSERT INTO macpref VALUES(NULL,'88123D','Suzhou Aquila Solutions');
INSERT INTO macpref VALUES(NULL,'48210B','Pegatron');
INSERT INTO macpref VALUES(NULL,'A01C8D','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'7C310E','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F4DEAF','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'60123C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'48A5E7','Nintendo');
INSERT INTO macpref VALUES(NULL,'082CB6','Apple');
INSERT INTO macpref VALUES(NULL,'F84E73','Apple');
INSERT INTO macpref VALUES(NULL,'B4265D','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'F07807','Apple');
INSERT INTO macpref VALUES(NULL,'3CCD36','Apple');
INSERT INTO macpref VALUES(NULL,'D4B709','zte');
INSERT INTO macpref VALUES(NULL,'38144E','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'ACBD0B','Leimac');
INSERT INTO macpref VALUES(NULL,'E0CCF8','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'98524A','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'3868A4','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'B4A5AC','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'1C784E','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'843E79','Shenzhen Belon Technology');
INSERT INTO macpref VALUES(NULL,'B81904','Nokia Shanghai Bell');
INSERT INTO macpref VALUES(NULL,'F4A59D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'E0F442','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F0C42F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C0B47D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'444687','Realme Chongqing MobileTelecommunications');
INSERT INTO macpref VALUES(NULL,'E82689','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'20F375','Arris Group');
INSERT INTO macpref VALUES(NULL,'84BB69','Arris Group');
INSERT INTO macpref VALUES(NULL,'105FD4','Tendyron');
INSERT INTO macpref VALUES(NULL,'8CE38E','Kioxia');
INSERT INTO macpref VALUES(NULL,'A0B439','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'A4B439','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'001038','Micro Research');
INSERT INTO macpref VALUES(NULL,'E81B4B','amnimo');
INSERT INTO macpref VALUES(NULL,'CCF411','Google');
INSERT INTO macpref VALUES(NULL,'9C2DCF','Shishi Tongyun Technology(Chengdu)Co.');
INSERT INTO macpref VALUES(NULL,'9424B8','Gree Electric Appliances, OF Zhuhai');
INSERT INTO macpref VALUES(NULL,'C803F5','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'000D0A','Barco Projection Systems NV');
INSERT INTO macpref VALUES(NULL,'C467D1','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'9C8ACB','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'C8C465','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'1C4363','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'94292F','New H3C Technologies');
INSERT INTO macpref VALUES(NULL,'D49AA0','Vnpt Technology');
INSERT INTO macpref VALUES(NULL,'F80FF9','Google');
INSERT INTO macpref VALUES(NULL,'8C5AC1','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A85AE0','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A4B61E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C4FE5B','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'C03937','Gree Electric Appliances, OF Zhuhai');
INSERT INTO macpref VALUES(NULL,'B44C3B','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'40A2DB','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'4C6C13','IoT Company Solucoes Tecnologicas Ltda');
INSERT INTO macpref VALUES(NULL,'A885D7','Sangfor Technologies');
INSERT INTO macpref VALUES(NULL,'444ADB','Apple');
INSERT INTO macpref VALUES(NULL,'84F883','Luminar Technologies');
INSERT INTO macpref VALUES(NULL,'9CA513','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'1039E9','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'309048','Apple');
INSERT INTO macpref VALUES(NULL,'D41F0C','JAI Manufacturing');
INSERT INTO macpref VALUES(NULL,'C8FA84','Trusonus');
INSERT INTO macpref VALUES(NULL,'C402E1','Khwahish Technologies Private Limited');
INSERT INTO macpref VALUES(NULL,'F85B3B','Askey Computer');
INSERT INTO macpref VALUES(NULL,'786DEB','GE Lighting');
INSERT INTO macpref VALUES(NULL,'88E9A4','Hewlett Packard Enterprise');
INSERT INTO macpref VALUES(NULL,'2863BD','Aptiv Services US');
INSERT INTO macpref VALUES(NULL,'1C721D','Dell');
INSERT INTO macpref VALUES(NULL,'F41C95','Beijing Yunyi Times Technology');
INSERT INTO macpref VALUES(NULL,'A0687E','Arris Group');
INSERT INTO macpref VALUES(NULL,'A8705D','Arris Group');
INSERT INTO macpref VALUES(NULL,'546503','Quectel Wireless Solutions');
INSERT INTO macpref VALUES(NULL,'9C9789','1more');
INSERT INTO macpref VALUES(NULL,'F0463B','Comcast Cable');
INSERT INTO macpref VALUES(NULL,'1C05B7','Chongqing Trantor Technology');
INSERT INTO macpref VALUES(NULL,'000EF3','Smartlabs');
INSERT INTO macpref VALUES(NULL,'A043B0','Hangzhou BroadLink Technology');
INSERT INTO macpref VALUES(NULL,'74ACB9','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'F492BF','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'D8C561','CommFront Communications Pte');
INSERT INTO macpref VALUES(NULL,'0C29EF','Dell');
INSERT INTO macpref VALUES(NULL,'60D89C','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'B4C9B9','Sichuan AI-Link Technology');
INSERT INTO macpref VALUES(NULL,'F82E8E','Nanjing Kechen Electric');
INSERT INTO macpref VALUES(NULL,'68D79A','Ubiquiti Networks');
INSERT INTO macpref VALUES(NULL,'1C63BF','Shenzhen Broadtel  Telecom');
INSERT INTO macpref VALUES(NULL,'AC3651','Jiangsu Hengtong Terahertz Technology');
INSERT INTO macpref VALUES(NULL,'684A76','eero');
INSERT INTO macpref VALUES(NULL,'688FC9','Zhuolian (Shenzhen) Communication');
INSERT INTO macpref VALUES(NULL,'F08175','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'D84732','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'B46E08','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8C683A','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B48107','Shenzhen Chuangwei-rgb Electronics');
INSERT INTO macpref VALUES(NULL,'706655','AzureWave Technology');
INSERT INTO macpref VALUES(NULL,'2864B0','Huawei Device');
INSERT INTO macpref VALUES(NULL,'04F169','Huawei Device');
INSERT INTO macpref VALUES(NULL,'5021EC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0C48C6','Celestica');
INSERT INTO macpref VALUES(NULL,'005E0C','HMD Global Oy');
INSERT INTO macpref VALUES(NULL,'A42985','Sichuan AI-Link Technology');
INSERT INTO macpref VALUES(NULL,'647C34','Ubee Interactive, Limited');
INSERT INTO macpref VALUES(NULL,'6C38A1','Ubee Interactive, Limited');
INSERT INTO macpref VALUES(NULL,'78530D','Shenzhen Skyworth  Digital  Technology');
INSERT INTO macpref VALUES(NULL,'B8D4E7','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'BC0963','Apple');
INSERT INTO macpref VALUES(NULL,'D84C90','Apple');
INSERT INTO macpref VALUES(NULL,'24D0DF','Apple');
INSERT INTO macpref VALUES(NULL,'6C4A85','Apple');
INSERT INTO macpref VALUES(NULL,'28F033','Apple');
INSERT INTO macpref VALUES(NULL,'185869','Sailer Electronic');
INSERT INTO macpref VALUES(NULL,'BC2DEF','Realme Chongqing Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'78AC44','Dell');
INSERT INTO macpref VALUES(NULL,'98C8B8','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'7881CE','China Mobile Iot Limited company');
INSERT INTO macpref VALUES(NULL,'445CE9','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'C01692','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'209EF7','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'BCFF21','Smart Code(shenzhen)Technology');
INSERT INTO macpref VALUES(NULL,'381730','Ulrich Lippert GmbH & KG');
INSERT INTO macpref VALUES(NULL,'28E34E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'402E71','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'7076DD','OxyGuard Internation A/S');
INSERT INTO macpref VALUES(NULL,'E023FF','Fortinet');
INSERT INTO macpref VALUES(NULL,'8C59DC','ASR Microelectronics (Shanghai)');
INSERT INTO macpref VALUES(NULL,'18828C','Arcadyan');
INSERT INTO macpref VALUES(NULL,'94E9EE','Huawei Device');
INSERT INTO macpref VALUES(NULL,'78B8D6','Zebra Technologies');
INSERT INTO macpref VALUES(NULL,'D452EE','BSkyB');
INSERT INTO macpref VALUES(NULL,'F490CB','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'9CF029','Integrated Device Technology (Malaysia) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'2856C1','Harman/Becker Automotive Systems GmbH');
INSERT INTO macpref VALUES(NULL,'4CFCAA','Tesla');
INSERT INTO macpref VALUES(NULL,'10CE45','Miromico AG');
INSERT INTO macpref VALUES(NULL,'BC4A56','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'F8AF05','Huawei Device');
INSERT INTO macpref VALUES(NULL,'B82FCB','CMS Electracom');
INSERT INTO macpref VALUES(NULL,'6C61F4','SFR');
INSERT INTO macpref VALUES(NULL,'00107F','Crestron Electronics');
INSERT INTO macpref VALUES(NULL,'001B85','MAN Energy Solutions');
INSERT INTO macpref VALUES(NULL,'CCAB2C','Humax');
INSERT INTO macpref VALUES(NULL,'5859C2','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'787D53','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'7C95B1','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'786D94','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'58493B','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'001B17','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'2443E2','Dasan Network Solutions');
INSERT INTO macpref VALUES(NULL,'A86ABB','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'EC6881','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'540E2D','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'708F47','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'24E124','Xiamen Ursalink Technology');
INSERT INTO macpref VALUES(NULL,'A0FF70','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'6C6D09','Kyowa Electronics');
INSERT INTO macpref VALUES(NULL,'90173F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'607ECD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'8C7CFF','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'889471','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'78A6E1','Brocade Communications Systems');
INSERT INTO macpref VALUES(NULL,'80CFA2','Huawei Device');
INSERT INTO macpref VALUES(NULL,'0094EC','Huawei Device');
INSERT INTO macpref VALUES(NULL,'548ABA','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'080342','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'C80739','Nakayo');
INSERT INTO macpref VALUES(NULL,'EC4F82','Calix');
INSERT INTO macpref VALUES(NULL,'44657F','Calix');
INSERT INTO macpref VALUES(NULL,'487746','Calix');
INSERT INTO macpref VALUES(NULL,'EC6CB5','zte');
INSERT INTO macpref VALUES(NULL,'C0B101','zte');
INSERT INTO macpref VALUES(NULL,'A45006','Shenzhen Huachuang Shidai Technologyco.');
INSERT INTO macpref VALUES(NULL,'C87125','Johnson Outdoors Marine Electronics d/b/a Minnkota');
INSERT INTO macpref VALUES(NULL,'686DBC','Hangzhou Hikvision Digital Technology');
INSERT INTO macpref VALUES(NULL,'AC3C8E','Flextronics Computing(Suzhou)Co.');
INSERT INTO macpref VALUES(NULL,'74452D','Huawei Device');
INSERT INTO macpref VALUES(NULL,'406234','Telink Semiconductor (Shanghai)');
INSERT INTO macpref VALUES(NULL,'FC3DA5','Arcadyan');
INSERT INTO macpref VALUES(NULL,'BC33AC','Silicon Laboratories');
INSERT INTO macpref VALUES(NULL,'F05501','Huawei Device');
INSERT INTO macpref VALUES(NULL,'140152','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7CF2DD','Vence');
INSERT INTO macpref VALUES(NULL,'94FBA7','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'988E79','Qudelix');
INSERT INTO macpref VALUES(NULL,'C03EBA','Dell');
INSERT INTO macpref VALUES(NULL,'1CFF59','Sichuan Tianyi Comheart Telecom');
INSERT INTO macpref VALUES(NULL,'98F621','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C0395A','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'2064CB','Guangdong Oppo Mobile Telecommunications');
INSERT INTO macpref VALUES(NULL,'1413FB','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'D0768F','Calix');
INSERT INTO macpref VALUES(NULL,'A49340','Beijing Supvan Information Technology');
INSERT INTO macpref VALUES(NULL,'F8E877','Harman/Becker Automotive Systems GmbH');
INSERT INTO macpref VALUES(NULL,'A09B12','China Mobile IOT Company Limited');
INSERT INTO macpref VALUES(NULL,'940853','Liteon Technology');
INSERT INTO macpref VALUES(NULL,'B49E80','Sichuan Changhong Electric');
INSERT INTO macpref VALUES(NULL,'00E0B7','Cosworth Electronics');
INSERT INTO macpref VALUES(NULL,'74AB93','Blink by Amazon');
INSERT INTO macpref VALUES(NULL,'E87F95','Apple');
INSERT INTO macpref VALUES(NULL,'88C08B','Apple');
INSERT INTO macpref VALUES(NULL,'00E22C','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'74A7EA','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'781100','Quantumsolution');
INSERT INTO macpref VALUES(NULL,'4C7CD9','Apple');
INSERT INTO macpref VALUES(NULL,'7CB27D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'04ED33','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5C80B6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'84C5A6','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'AC675D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F8E4E3','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'38DEAD','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'D46D6D','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'B46921','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'98063C','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'7CA96B','Syrotech Networks.');
INSERT INTO macpref VALUES(NULL,'F8F21E','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'A4C3F0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5076AF','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'F0D7AF','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'D84F37','Proxis, spol. s r.o.');
INSERT INTO macpref VALUES(NULL,'AC1203','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'DC1BA1','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'5CA5BC','eero');
INSERT INTO macpref VALUES(NULL,'0433C2','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C858C0','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'64BC58','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'6CCE44','1more');
INSERT INTO macpref VALUES(NULL,'B0761B','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'A41162','Arlo Technology');
INSERT INTO macpref VALUES(NULL,'84EAED','Roku');
INSERT INTO macpref VALUES(NULL,'08B0A7','Truebeyond');
INSERT INTO macpref VALUES(NULL,'DC91BF','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'C06369','Binxin Technology(zhejiang)');
INSERT INTO macpref VALUES(NULL,'1841FE','Digital 14');
INSERT INTO macpref VALUES(NULL,'18AB1D','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'BCE92F','HP');
INSERT INTO macpref VALUES(NULL,'8437D5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'3482C5','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'E092A7','Feitian Technologies');
INSERT INTO macpref VALUES(NULL,'001D05','Cooper Lighting Solutions');
INSERT INTO macpref VALUES(NULL,'3C846A','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'84D81B','Tp-link Technologies');
INSERT INTO macpref VALUES(NULL,'7C2ADB','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'8C0E60','Nanjing Juplink Intelligent Technologies');
INSERT INTO macpref VALUES(NULL,'340A33','D-Link International');
INSERT INTO macpref VALUES(NULL,'24A160','Espressif');
INSERT INTO macpref VALUES(NULL,'DCAEEB','Ruckus Wireless');
INSERT INTO macpref VALUES(NULL,'E8A245','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'882949','Renesas Electronics (Penang) Sdn. Bhd.');
INSERT INTO macpref VALUES(NULL,'F864B8','zte');
INSERT INTO macpref VALUES(NULL,'145120','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C0D193','Huawei Device');
INSERT INTO macpref VALUES(NULL,'7804E3','Huawei Device');
INSERT INTO macpref VALUES(NULL,'A43B0E','Huawei Device');
INSERT INTO macpref VALUES(NULL,'1C3D2F','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'EC753E','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'909164','ChongQing Lavid Technology');
INSERT INTO macpref VALUES(NULL,'ECDB86','Api-k');
INSERT INTO macpref VALUES(NULL,'2481C7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'FC862A','Huawei Device');
INSERT INTO macpref VALUES(NULL,'083869','Hong Kong AMobile Intelligent Limited Taiwan Branch');
INSERT INTO macpref VALUES(NULL,'D89ED4','Fiberhome Telecommunication Technologies');
INSERT INTO macpref VALUES(NULL,'AC9572','Jovision Technology');
INSERT INTO macpref VALUES(NULL,'00CBBD','Cambridge Broadband Networks Group');
INSERT INTO macpref VALUES(NULL,'4843DD','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'5894A2','Ketek Gmbh');
INSERT INTO macpref VALUES(NULL,'0019F5','Imagination Technologies');
INSERT INTO macpref VALUES(NULL,'40D25F','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'840328','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'089BB9','Nokia');
INSERT INTO macpref VALUES(NULL,'001CFC','Sumitomo Electric Industries');
INSERT INTO macpref VALUES(NULL,'001636','Quanta Computer');
INSERT INTO macpref VALUES(NULL,'54F15F','Sichuan AI-Link Technology');
INSERT INTO macpref VALUES(NULL,'E079C4','iRay Technology Company Limited');
INSERT INTO macpref VALUES(NULL,'884067','infomark');
INSERT INTO macpref VALUES(NULL,'A8032A','Espressif');
INSERT INTO macpref VALUES(NULL,'D8EF42','Huawei Device');
INSERT INTO macpref VALUES(NULL,'80CC12','Huawei Device');
INSERT INTO macpref VALUES(NULL,'18AA0F','Huawei Device');
INSERT INTO macpref VALUES(NULL,'54D9C6','Huawei Device');
INSERT INTO macpref VALUES(NULL,'308AF7','Huawei Device');
INSERT INTO macpref VALUES(NULL,'64E7D8','Samsung Electronics');
INSERT INTO macpref VALUES(NULL,'AC9A96','Maxlinear');
INSERT INTO macpref VALUES(NULL,'4C2219','Yuanfudao HK Limted');
INSERT INTO macpref VALUES(NULL,'00E406','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'44227C','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'CCB182','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'48902F','LG Electronics (Mobile Communications)');
INSERT INTO macpref VALUES(NULL,'B0A460','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'1C28AF','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'E4246C','Zhejiang Dahua Technology');
INSERT INTO macpref VALUES(NULL,'E8EB1B','Microchip Technology');
INSERT INTO macpref VALUES(NULL,'28C21F','Samsung Electro-mechanics(thailand)');
INSERT INTO macpref VALUES(NULL,'68D6ED','GooWi Wireless Technology, Limited');
INSERT INTO macpref VALUES(NULL,'941700','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'840283','Humax');
INSERT INTO macpref VALUES(NULL,'8C7086','Gesellschaft fr Sonder-EDV-Anlagen mbH');
INSERT INTO macpref VALUES(NULL,'F4BFA8','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'28B77C','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'400634','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C42B44','Huawei Device');
INSERT INTO macpref VALUES(NULL,'F8A26D','Canon');
INSERT INTO macpref VALUES(NULL,'5C7D7D','Technicolor CH USA');
INSERT INTO macpref VALUES(NULL,'7061EE','Sunwoda Electronic');
INSERT INTO macpref VALUES(NULL,'B07D64','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'C0619A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'74427F','AVM Audiovisuelles Marketing und Computersysteme GmbH');
INSERT INTO macpref VALUES(NULL,'74F9CA','Nintendo');
INSERT INTO macpref VALUES(NULL,'689E0B','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'004238','Intel Corporate');
INSERT INTO macpref VALUES(NULL,'143FC3','SnapAV');
INSERT INTO macpref VALUES(NULL,'209A7D','Sagemcom Broadband SAS');
INSERT INTO macpref VALUES(NULL,'A0D0DC','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'50C68E','Biwin Semiconductor (HK) Company Limted');
INSERT INTO macpref VALUES(NULL,'80CA4B','Shenzhen Gongjin Electronics');
INSERT INTO macpref VALUES(NULL,'04E795','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'64F54E','EM Microelectronic');
INSERT INTO macpref VALUES(NULL,'102779','Sadel');
INSERT INTO macpref VALUES(NULL,'C41688','Huawei Device');
INSERT INTO macpref VALUES(NULL,'64B0E8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'30A998','Huawei Device');
INSERT INTO macpref VALUES(NULL,'C8FE6A','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'BCA5A9','Apple');
INSERT INTO macpref VALUES(NULL,'20E2A8','Apple');
INSERT INTO macpref VALUES(NULL,'A0FBC5','Apple');
INSERT INTO macpref VALUES(NULL,'702F4B','Steelcase');
INSERT INTO macpref VALUES(NULL,'E475DC','Arcadyan');
INSERT INTO macpref VALUES(NULL,'C4DD57','Espressif');
INSERT INTO macpref VALUES(NULL,'58208A','Ieee Registration Authority');
INSERT INTO macpref VALUES(NULL,'007D60','Apple');
INSERT INTO macpref VALUES(NULL,'6C1ED7','vivo Mobile Communication');
INSERT INTO macpref VALUES(NULL,'F0AA0B','Arra Networks/ Spectramesh');
INSERT INTO macpref VALUES(NULL,'945641','Palo Alto Networks');
INSERT INTO macpref VALUES(NULL,'ECC302','Humax');
INSERT INTO macpref VALUES(NULL,'98C97C','Shenzhen iComm Semiconductor');
INSERT INTO macpref VALUES(NULL,'183672','Shaoxing ShunChuang Technology');
INSERT INTO macpref VALUES(NULL,'00C343','E-T-A Circuit Breakers');
INSERT INTO macpref VALUES(NULL,'B0A651','Cisco Systems');
INSERT INTO macpref VALUES(NULL,'0090D2','Artel Video Systems');
INSERT INTO macpref VALUES(NULL,'B4BA12','China Mobile (Hangzhou) Information Technology');
INSERT INTO macpref VALUES(NULL,'D4910F','Amazon Technologies');
INSERT INTO macpref VALUES(NULL,'1C3008','Hui Zhou Gaoshengda Technology');
INSERT INTO macpref VALUES(NULL,'98063A','Home Control Singapore Pte');
INSERT INTO macpref VALUES(NULL,'5CF9FD','Taicang T&W Electronics');
INSERT INTO macpref VALUES(NULL,'3898E9','Huawei Device');
INSERT INTO macpref VALUES(NULL,'48A516','Huawei Device');
INSERT INTO macpref VALUES(NULL,'28DE65','Aruba, a Hewlett Packard Enterprise Company');
INSERT INTO macpref VALUES(NULL,'C4FBAA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E0E0C2','China Mobile Group Device');
INSERT INTO macpref VALUES(NULL,'80F5B5','Texas Instruments');
INSERT INTO macpref VALUES(NULL,'F06426','Extreme Networks');
INSERT INTO macpref VALUES(NULL,'703A2D','Shenzhen V-Link Technology');
INSERT INTO macpref VALUES(NULL,'1C45C2','Huizhou City Sunsin lntelligent Technology');
INSERT INTO macpref VALUES(NULL,'ACDCCA','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'B85FB0','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'64A200','Xiaomi Communications');
INSERT INTO macpref VALUES(NULL,'C07831','Huawei Device');
INSERT INTO macpref VALUES(NULL,'84CC63','Huawei Device');
INSERT INTO macpref VALUES(NULL,'001A65','Seluxit');
INSERT INTO macpref VALUES(NULL,'7C4E09','Shenzhen Skyworth Wireless Technology');
INSERT INTO macpref VALUES(NULL,'EC7E91','Itel Mobile Limited');
INSERT INTO macpref VALUES(NULL,'FC9643','Juniper Networks');
INSERT INTO macpref VALUES(NULL,'AC6784','Google');
INSERT INTO macpref VALUES(NULL,'A8B088','eero');
INSERT INTO macpref VALUES(NULL,'280FC5','Beijing Leadsec Technology');
INSERT INTO macpref VALUES(NULL,'1CEC72','Allradio');
INSERT INTO macpref VALUES(NULL,'E0E1A9','Shenzhen Four Seas Global Link Network Technology');
INSERT INTO macpref VALUES(NULL,'6C1414','Bujeon Electronics');
INSERT INTO macpref VALUES(NULL,'C43CEA','Buffalo.inc');
INSERT INTO macpref VALUES(NULL,'B0ECDD','Huawei Technologies');
INSERT INTO macpref VALUES(NULL,'E4DC43','Huawei Device');
INSERT INTO macpref VALUES(NULL,'2430F8','Huawei Device');
INSERT INTO macpref VALUES(NULL,'525400','QEMU virtual NIC');
INSERT INTO macpref VALUES(NULL,'B0C420','Bochs virtual NIC');
INSERT INTO macpref VALUES(NULL,'DEADCA','PearPC virtual NIC');
INSERT INTO macpref VALUES(NULL,'00FFD1','Cooperative Linux virtual NIC');
INSERT INTO macpref VALUES(NULL,'080027','Oracle VirtualBox virtual NIC');

CREATE TABLE os_group (
 n_osgroup INTEGER PRIMARY KEY AUTOINCREMENT,
 groupname TEXT);
INSERT INTO 'os_group' VALUES(1,'Windows');
INSERT INTO 'os_group' VALUES(2,'Linux');
INSERT INTO 'os_group' VALUES(3,'BSD');

CREATE TABLE os_name (
 n_osname INTEGER PRIMARY KEY AUTOINCREMENT,
 n_osgroup INTEGER,
 osname TEXT,
 keyword TEXT);
 
INSERT INTO 'os_name' VALUES(1,1,'Windows 95', 'Microsoft Windows 95');
INSERT INTO 'os_name' VALUES(2,1,'Windows 98', 'Microsoft Windows 98');
INSERT INTO 'os_name' VALUES(3,1,'Windows Me', 'Microsoft Windows me');
INSERT INTO 'os_name' VALUES(4,1,'Windows NT3', 'Microsoft Windows nt3');
INSERT INTO 'os_name' VALUES(5,1,'Windows NT4', 'Microsoft Windows nt4');
INSERT INTO 'os_name' VALUES(6,1,'Windows 2000', 'Microsoft Windows XP');
INSERT INTO 'os_name' VALUES(7,1,'Windows 2003', 'Microsoft Windows 2003');
INSERT INTO 'os_name' VALUES(8,1,'Windows 2003R2', 'Microsoft Windows 2003R2');
INSERT INTO 'os_name' VALUES(9,1,'Windows XP', 'Microsoft Windows XP');
INSERT INTO 'os_name' VALUES(10,1,'Windows Vista', 'Microsoft Windows vista');
INSERT INTO 'os_name' VALUES(11,1,'Windows 2008', 'Microsoft Windows 2008');
INSERT INTO 'os_name' VALUES(12,1,'Windows 2008R2', 'Microsoft Windows 2008R2');
INSERT INTO 'os_name' VALUES(13,1,'Windows 7', 'Windows 7');
INSERT INTO 'os_name' VALUES(14,1,'Windows 2012', 'Microsoft Windows 2012');
INSERT INTO 'os_name' VALUES(15,1,'Windows 8', 'Microsoft Windows 8');
INSERT INTO 'os_name' VALUES(16,1,'Windows 2012R2', 'Microsoft Windows 2012R2');
INSERT INTO 'os_name' VALUES(17,1,'Windows 8.1', 'Microsoft Windows 8.1');
INSERT INTO 'os_name' VALUES(18,1,'Windows 10', 'Microsoft Windows 10');
INSERT INTO 'os_name' VALUES(19,1,'Windows 11', 'Microsoft Windows 11');

INSERT INTO 'os_name' VALUES(101,2,'Fedora Linux', 'fedora:rfremix');
INSERT INTO 'os_name' VALUES(102,2,'RedHat Linux', 'redhat:centos');
INSERT INTO 'os_name' VALUES(103,2,'Rosa Linux', 'rosa');
INSERT INTO 'os_name' VALUES(104,2,'Debian Linux', 'debian');
INSERT INTO 'os_name' VALUES(105,2,'Ubuntu Linux', 'ubuntu');
INSERT INTO 'os_name' VALUES(106,2,'Suse Linux', 'suse');
INSERT INTO 'os_name' VALUES(107,2,'Slackware Linux', 'slackware');
INSERT INTO 'os_name' VALUES(108,2,'Arch Linux', 'arch');
INSERT INTO 'os_name' VALUES(109,2,'Gentoo Linux', 'gentoo');
INSERT INTO 'os_name' VALUES(110,2,'ALT Linux', 'alt');
INSERT INTO 'os_name' VALUES(111,2,'Calculate Linux', 'calculate');
INSERT INTO 'os_name' VALUES(199,2,'Linux', 'linux');

INSERT INTO 'os_name' VALUES(200,2,'FreeBSD', 'FreeBSD');
INSERT INTO 'os_name' VALUES(201,2,'OpenBSD', 'OpenBSD');

CREATE TABLE rules_group (
 nrules_group INTEGER PRIMARY KEY AUTOINCREMENT,
 name TEXT);
INSERT INTO 'rules_group' VALUES(1,'Базовые правила');
INSERT INTO 'rules_group' VALUES(2,'Сеть, Интернет');
INSERT INTO 'rules_group' VALUES(3,'Домашний компьютер');
INSERT INTO 'rules_group' VALUES(4,'Рабочая станция в сети');
INSERT INTO 'rules_group' VALUES(5,'Безопасность');
INSERT INTO 'rules_group' VALUES(6,'Ускорение работы');
INSERT INTO 'rules_group' VALUES(7,'Внешний вид');
INSERT INTO 'rules_group' VALUES(8,'Дополнительно');
INSERT INTO 'rules_group' VALUES(9,'Конфиденциальность');
INSERT INTO 'rules_group' VALUES(10,'Программы');
INSERT INTO 'rules_group' VALUES(11,'Запреты для общедоступных компьютеров');

CREATE TABLE rules_desc (
  nrules_desc INTEGER PRIMARY KEY AUTOINCREMENT,
  desc TEXT,
  comment TEXT,
  flagskip INTEGER(1),
  reboot INTEGER(1)
);

CREATE TABLE rules_list (
  nrules_list INTEGER PRIMARY KEY AUTOINCREMENT,
  nrules_desc INTEGER,
  hkey TEXT,
  skey TEXT,
  pkey TEXT,
  name TEXT,
  value TEXT,
  dflt TEXT
);

CREATE TABLE os_rules (
  nos_rules INTEGER PRIMARY KEY AUTOINCREMENT,
  n_osname INTEGER,
  nrules_group INTEGER,
  nrules_desc INTEGER
);

/* Базовые правила */
/* Только Windows 2000-XP-2003-2003R2 */

INSERT INTO rules_desc VALUES(1,'Исправление ошибок с кодировками','справление корявости с кодировками кирилицы в 2000/XP/2003. Некоторые программы выводят вместо кириллицы европейские 1250 или 1252', 0, 1);
INSERT INTO rules_list VALUES(NULL, 1, 'HKLM', 'SYSTEM\CurrentControlSet\Control\Nls\CodePage', '1250', '', 'c_1251.nls', 'c_1250.nls');
INSERT INTO rules_list VALUES(NULL, 1, 'HKLM', 'SYSTEM\CurrentControlSet\Control\Nls\CodePage', '1252', '', 'c_1251.nls', 'c_1252.nls');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 1);

INSERT INTO rules_desc VALUES(2, 'Отключить мастера очистки рабочего стола', 'Каждые 60  дней система предлагает пользователю убрать неиспользуемые значки с рабочего стола. Отключить эту функцию', 0, 1);
INSERT INTO rules_list VALUES(NULL, 2, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Desktop\CleanupWiz', 'NoRun', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 2);

INSERT INTO rules_desc VALUES(3, 'Не отправлять отчеты об ошибках', 'Не отправлять отчеты об ошибках возникающих при сбоях Windows XP', 0, 1);
INSERT INTO rules_list VALUES(NULL, 3, 'HKLM', 'SOFTWARE\Microsoft\PCHealth\ErrorReporting', 'DoReport', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 3);

/* Общие для XP-7-10 */

INSERT INTO rules_desc VALUES(4, 'Разрешить быстрое выключение', 'Эти правила позволяют ускорить завершение работы системы', 0, 1);
INSERT INTO rules_list VALUES(NULL, 4, 'HKLM', 'SYSTEM\CurrentControlSet\Control', 'WaitToKillServiceTimeout', '', '3000', '12000');
INSERT INTO rules_list VALUES(NULL, 4, 'HKCU', 'Control Panel\Desktop', 'WaitToKillAppTimeout', '', '3000', '15000');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 4);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 4);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 4);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 4);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 4);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 4);

INSERT INTO rules_desc VALUES(5, 'Автоматически завершать задачи', 'Этот ключ позволяет ускорить завершение работы системы автоматически завершая процессы при выключении или перезагрузке.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 5, 'HKCU', 'Control Panel\Desktop', 'AutoEndTasks', '', '1', '0');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 5);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 5);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 5);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 5);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 5);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 5);

INSERT INTO rules_desc VALUES(132, 'Автоматически завершать фоновые приложения', 'Этот ключ позволяет ускорить завершение работы системы автоматически завершая фоновые приложения при выключении или перезагрузке. ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 132, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'AllowBlockingAppsAtShutdown', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 132, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'AllowBlockingAppsAtShutdown', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 132);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 132);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 132);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 132);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 132);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 132);

INSERT INTO rules_desc VALUES(6, 'Не отправлять отчет о заражениях в Microsoft', 'При работе антивирусных утилит и других средств безопасности после обнаружения вредоносных программ отправляется отчет в  Microsoft. Можно отключить, на функционированальность утилит это не повлияет', 0, 1);
INSERT INTO rules_list VALUES(NULL, 6, 'HKLM', 'SOFTWARE\Policies\Microsoft\MRT', 'DontReportInfectionInformation', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 6, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\MRT', 'DontReportInfectionInformation', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 6);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 6);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 6);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 6);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 6);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 6);

INSERT INTO rules_desc VALUES(30,'Общий доступ к подключению к Интернету (ICS)','Если не используете общий доступ к интернету через этот ПК, например не раздаете через него Wi-Fi на другие устройства. ', 1, 0);
INSERT INTO rules_list VALUES(NULL,30,'SVC','SERVICE','SharedAccess',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 30);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 30);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 30);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 30);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 30);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 30);

INSERT INTO rules_desc VALUES(8, 'Перезагрузка оболочки', 'По умолчанию при ошибках оболочки (Explorer) в Windows перезагружается вся операционнная система. Однако, существует возможность перезагружать только саму оболочку, тем самым не теряя данных', 0, 1);
INSERT INTO rules_list VALUES(NULL, 8, 'HKCU', 'Software\Microsoft\Windows NT\CurrentVersion\Winlogon', 'AutoRestartShell', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 8);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 8);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 8);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 8);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 8);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 8);

/* Выше Vista */

INSERT INTO rules_desc VALUES(63, 'Отключить биометрию', 'Биометрические данные Windows Hello позволяют входить в устройства, приложения, онлайн-сервисы и сети, используя ваше лицо, радужную оболочку глаза или отпечаток пальца..', 0, 1);
INSERT INTO rules_list VALUES(NULL, 63, 'HKLM', 'SOFTWARE\Policies\Microsoft\Biometrics', 'Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 63);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 63);

INSERT INTO rules_desc VALUES(11, 'Отказаться от участия в программе улучшения качества ПО', 'Суть программы программы сбор информации об устройстве и использовании операционной системы. Программа будет периодически загружать файл, который собирает сведения о вероятных проблемах при работе ОС.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 11, 'HKLM', 'SOFTWARE\Microsoft\Windows\Windows Error Reporting', 'Disabled', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 11, 'HKLM', 'SOFTWARE\Microsoft\SQMClient\Windows', 'CEIPEnable', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 11);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 11);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 11);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 11);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 11);

INSERT INTO rules_desc VALUES(19, 'Служба SuperFetch','Должна увеличивать производительность при запуске часто используемых программ. На современных компьютерах данная функция не особо нужна, более того, для твердотельных дисков SSD SuperFetch и PreFetch рекомендуется отключить', 0, 0);
INSERT INTO rules_list VALUES(NULL,19,'SVC','SERVICE','SysMain',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 19);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 19);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 19);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 19);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 19);

INSERT INTO rules_desc VALUES(47, 'Служба факсов','Служба отправки факсов.', 0, 0);
INSERT INTO rules_list VALUES(NULL,47,'SVC','SERVICE','Fax',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 1, 47);
INSERT INTO 'os_rules' VALUES(NULL,13, 1, 47);
INSERT INTO 'os_rules' VALUES(NULL,15, 1, 47);
INSERT INTO 'os_rules' VALUES(NULL,17, 1, 47);
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 47);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 47);

/* Win 10 - 11*/
INSERT INTO rules_desc VALUES(65, 'Не отправлять отчеты об ошибках', 'Не отправлять отчеты об ошибках возникающих при сбоях Windows', 0, 1);
INSERT INTO rules_list VALUES(NULL, 65, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Error Reporting', 'Disabled', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 65, 'HKLM', 'SOFTWARE\Microsoft\Windows\Windows Error Reporting', 'Disabled', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 65);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 65);

INSERT INTO rules_desc VALUES(66, 'Блокировать автоматическую установку приложений', 'Microsoft устанавливает без подтверждения в систему различные приложения, особенно такие игры, как Candy Crush Saga. Лучше отключить, что бы потом не деинсталировать', 0, 1);
INSERT INTO rules_list VALUES(NULL, 66, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SilentInstalledAppsEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 66);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 66);

INSERT INTO rules_desc VALUES(91, 'Отключить OneDrive', 'У каждого пользователя свои предпочтения и он имеет право отказаться от использования данного приложения, которое активно ему навязывается, хотя бы из соображений безопасности', 0, 1);
INSERT INTO rules_list VALUES(NULL, 91, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\OneDrive', 'DisableFileSyncNGSC', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 91, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\OneDrive', 'DisableFileSyncNGSC', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 91, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Run', 'OneDrive', '', '-', '%localappdata%\Microsoft\OneDrive\OneDrive.exe /background');
/*INSERT INTO rules_list VALUES(NULL, 91, 'HKCR', 'CLSID\{018D5C66-4533-4307-9B53-224DE2ED1FE6}', 'System.IsPinnedToNameSpaceTree', '', 'dword:00000000', 'dword:00000001');*/
/*INSERT INTO rules_list VALUES(NULL, 91, 'HKCR', 'Wow6432Node\CLSID\{018D5C66-4533-4307-9B53-224DE2ED1FE6}', 'System.IsPinnedToNameSpaceTree', '', 'dword:00000000', 'dword:00000001');*/
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 91);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 91);

INSERT INTO rules_desc VALUES(111, 'Отключить рекламу в OneDrive/Проводнике', 'При интеграции Проводника и OneDrive может появиться реклама, от компании Microsoft. ВНИМАНИЕ!! Отключение этого сервиса так же отключит все сообщения от OneDrive ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 111, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'ShowSyncProviderNotifications', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 111);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 111);

INSERT INTO rules_desc VALUES(112, 'Отключить сетевой доступ для OneDrive до входа в систему', 'OneDrive проверяет обновления и синхронизирует файлы до входа пользователя в систему. Решайте сами, но по моему лучше отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 112, 'HKLM', 'SOFTWARE\Microsoft\OneDrive', 'PreventNetworkTrafficPreUserSignIn', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 112);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 112);

INSERT INTO rules_desc VALUES(100, 'Сборщик данных инвентаризации', 'Служит для сбора информации о установленных приложениях, устройствах и системной информации в сети. Лучше отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 100, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\AppCompat', 'DisableInventory', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 100, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\AppCompat', 'DisableInventory', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL, 18, 1, 100);
INSERT INTO 'os_rules' VALUES(NULL, 19, 1, 100);

INSERT INTO rules_desc VALUES(101, 'Отключить камеру на экране входа в систему', 'Может быть запущена камера даже при заблокированном компьютере. Лучше отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 101, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Personalization', 'NoLockScreenCamera', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 101, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Personalization', 'NoLockScreenCamera', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL, 18, 1, 101);
INSERT INTO 'os_rules' VALUES(NULL, 19, 1, 101);

INSERT INTO rules_desc VALUES(102, 'Запретить Microsoft проводить эксперименты на моем компьютере', 'Для тестирования кофигураций Microsoft может в целях эксперимента изменить настройки вашей ОС через интернет', 0, 1);
INSERT INTO rules_list VALUES(NULL, 102, 'HKLM', 'SOFTWARE\Microsoft\PolicyManager\current\device\System', 'AllowExperimentation', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL, 18, 1, 102);
INSERT INTO 'os_rules' VALUES(NULL, 19, 1, 102);

INSERT INTO rules_desc VALUES(103, 'Запретить рекламу через Bluetooth','ОС может получать и отправлять рекламу через Bluetooth. Так же может происходить обмен сведениями с целью оптимизации рекламы', 0, 1);
INSERT INTO rules_list VALUES(NULL, 103, 'HKLM', 'SOFTWARE\Microsoft\PolicyManager\current\device\Bluetooth', 'AllowAdvertising', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 103);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 103);

INSERT INTO rules_desc VALUES(104, 'Отключить сохранение СМС в внешних серверах (в облаке)', 'СМС сообщения могут дополнительно сохраняться на облачных серверах, что бы их можно было восстановить при необходимости. Можно запретить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 104, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Messaging', 'AllowMessageSync', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 104, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Messaging', 'AllowMessageSync', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 104);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 104);


INSERT INTO rules_desc VALUES(109, 'Отключить синхронизацию', 'Выполняя вход в Windows используя учетную запись Microsoft вы можете создать одинаковые настройки для всех ваших устройств под управлением Windows. Данные синхронизируются с сервером Microsoft. Лучше выключить', 0, 1);
/* Отключить синхронизацию всех настроек */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync', 'SyncPolicy', '', 'dword:00000005', '-');
/* Отключить синхронизацию настроек темы */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\Personalization', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* Отключить синхронизацию настроек браузера (IE или Eagle) */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\BrowserSettings', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* Отключить синхронизацию языковых настроек */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\Language', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* Отключить синхронизацию паролей */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\Credentials', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* Отключить синхронизацию настроек упрощенного доступа */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\Accessibility', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* Отключить синхронизацию дополнительных настроек */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\Windows', 'Enabled', '', 'dword:00000000', 'dword:00000001');
/* ????????????????  */
INSERT INTO rules_list VALUES(NULL, 109, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\SettingSync\Groups\AppSync', 'Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 109);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 109);

INSERT INTO rules_desc VALUES(90, 'Отключить Cortana','Отключить голосовой помощник Cortana', 0, 1);
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'AllowCortana', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 90, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'ShowCortanaButton', '', 'dword:00000000', 'dword:00000001');
/* Отключить и сбросить настройка Cortana */
INSERT INTO rules_list VALUES(NULL, 90, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Windows Search', 'CortanaConsent', '', 'dword:00000000', '-');
/* Запретить Cortana и поиску использовать данные о местоположении */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'AllowSearchToUseLocation', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Search', 'AllowSearchToUseLocation', '', 'dword:00000000', '-');
/* Отключить Web происк в локальном поиске */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'DisableWebSearch', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Search', 'DisableWebSearch', '', 'dword:00000001', '-');
/* Запретить Cortana искать в интернете */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'ConnectedSearchUseWeb', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Search', 'ConnectedSearchUseWeb', '', 'dword:00000000', '-');
/* Запретить Cortana поиск в облаке */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'AllowCloudSearch', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Search', 'AllowCloudSearch', '', 'dword:00000000', '-');
/* Не обновлять модули распознавания речи  Cortana */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Microsoft\Speech_OneCore\Preferences', 'ModelDownloadAllowed', '', 'dword:00000000', '-');
/* Отключить распознавание речи в сети */
INSERT INTO rules_list VALUES(NULL, 90, 'HKCU', 'Software\Microsoft\Speech_OneCore\Settings\OnlineSpeechPrivacy', 'HasAccepted.', '', 'dword:00000000', '-');
/* Запретить Cortana на экране блокировки */
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Search', 'AllowCortanaAboveLock', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 90, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Search', 'AllowCortanaAboveLock', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 90);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 90);

INSERT INTO rules_desc VALUES(118, 'Отключить идентификатор рекламы для текущего пользователя и всего компьютера', 'Создается идентификатор рекламы на основе установленных приложений и поведения браузера' , 0, 1);
INSERT INTO rules_list VALUES(NULL, 118, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\AdvertisingInfo', 'Enabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 118, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\AdvertisingInfo', 'Enabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 118);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 118);

INSERT INTO rules_desc VALUES(120, 'Отключить "знакомство" с пользователем', 'Для "знакомства" с пользователем собирается информация о голосе, подчерке, вводе с клавиатуры, календаре и контактах. Информация передается в Microsoft. ' , 0, 1);
INSERT INTO rules_list VALUES(NULL, 120, 'HKCU', 'Software\Microsoft\InputPersonalization', 'RestrictImplicitInkCollection', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 120, 'HKCU', 'Software\Microsoft\InputPersonalization', 'RestrictImplicitTextCollection', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 120, 'HKCU', 'Software\Microsoft\InputPersonalization\TrainedDataStore', 'HarvestContacts', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 120);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 120);

INSERT INTO rules_desc VALUES(121, 'Отключить уведомления на экране блокировки', 'На экране блокировки могут отображаться сообщения от приложений. Это может быть личная информация, лучше отключить' , 0, 1);
INSERT INTO rules_list VALUES(NULL, 121, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Notifications\Settings', 'NOC_GLOBAL_SETTING_ALLOW_TOASTS_ABOVE_LOCK', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 121);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 121);

INSERT INTO rules_desc VALUES(191, 'Отключить забавные факты, советы и пр. на экране блокировки', 'На экране блокировки показывается кроме этого еще и реклама. Для этого собираются данные, позволяющие идентифицировать пользователя и компьютер. Лучше отключить' , 0, 1);
INSERT INTO rules_list VALUES(NULL, 191, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'RotatingLockScreenOverlayEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 191, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-338387Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 191);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 191);

INSERT INTO rules_desc VALUES(122, 'Отключить обратную связь с Microsoft', 'Microsoft часто просит обратную связь и передает "диагностические данные". Лучше выключить' , 0, 1);
INSERT INTO rules_list VALUES(NULL, 122, 'HKCU', 'Software\Microsoft\Siuf\Rules', 'NumberOfSIUFInPeriod', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 122, 'HKCU', 'Software\Microsoft\Siuf\Rules', 'PeriodInNanoSeconds', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 122, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Privacy', 'TailoredExperiencesWithDiagnosticDataEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 122);
INSERT INTO 'os_rules' VALUES(NULL,19, 1, 122);

INSERT INTO rules_desc VALUES(176, 'Отключение установки PC Health Check','Приложение проверяет компьютер на совместимость с Windows 11', 0, 1);
INSERT INTO rules_list VALUES(NULL, 176, 'HKLM', 'SOFTWARE\Microsoft\PCHC', 'PreviousUninstall', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 1, 176);

INSERT INTO rules_desc VALUES(192, 'Отключение новостей на панели задач','Не показывать новости на панели задач.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 192, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Feeds', 'ShellFeedsTaskbarViewMode', '', 'dword:00000002', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 192, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Feeds', 'ShellFeedsTaskbarViewMode', '', 'dword:00000002', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 192, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Windows Feeds', 'EnableFeeds', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 192, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\Windows Feeds', 'EnableFeeds', '', 'dword:00000000', '-');
INSERT INTO os_rules VALUES(NULL,18, 1, 192);
INSERT INTO os_rules VALUES(NULL,19, 1, 192);

/* Конец базовые правила */

/* Сеть */
INSERT INTO 'rules_desc' VALUES(45,'Windows в домен самба PDC','Ввести Windows в домен самба PDC', 0, 1);
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\LanmanWorkstation\Parameters','EnableSecuritySignature','','dword:00000000','dword:00000001');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\LanmanWorkstation\Parameters','DomainCompatibilityMode','','dword:00000001','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\LanmanWorkstation\Parameters','DNSNameResolutionRequired','','dword:00000000','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Netlogon\Parameters','RequireSignOrSeal','','dword:00000001','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Netlogon\Parameters','RequireStrongKey','','dword:00000001','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Netlogon\Parameters','SealSecureChannel','','dword:00000001','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Netlogon\Parameters','SignSecureChannel','','dword:00000001','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Tcpip\Parameters','QualifyingDestinationThreshold','','dword:00000003','dword:00000000');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Tcpip\Parameters','NV Domain','','WORKGROUP','-');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\services\Tcpip\Parameters','NameServer','','WORKGROUP','-');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SOFTWARE\Policies\Microsoft\System\DNSClient','NV PrimaryDnsSuffix','','WORKGROUP','-');
INSERT INTO 'rules_list' VALUES(NULL,45,'HKLM','SYSTEM\CurrentControlSet\Control\Lsa','LMCompatibilityLevel','','dword:00000002','dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,9, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,13, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,14, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,15, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,16, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,17, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,18, 2, 45);
INSERT INTO 'os_rules' VALUES(NULL,19, 2, 45);

INSERT INTO 'rules_desc' VALUES(143,'Разрешить удаленный доступ к службам с удаленного компьютера','Разрешить удаленный доступ к службам в рабочих группах в Windows Vista и выше. Это не нужно делать если компьютер состоит в AD или PDC', 0, 1);
INSERT INTO 'rules_list' VALUES(NULL,143,'HKLM','SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System','LocalAccountTokenFilterPolicy','','dword:00000001','-');
INSERT INTO 'os_rules' VALUES(NULL,13, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,14, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,15, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,16, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,17, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,18, 2, 143);
INSERT INTO 'os_rules' VALUES(NULL,19, 2, 143);

INSERT INTO 'rules_desc' VALUES(158,'Отключить Wi-Fi Sense','Wi-Fi Sense - это функция в Windows 10, которая позволяет вам подключаться к вашим друзьям, подключенным к Wi-Fi. То есть вы и ваши друзья можете поделиться своими или своими Wi-Fi-соединениями. Друзья, по словам Microsoft, являются людьми в вашем списке друзей Facebook, контактами Outlook и контактами Skype.Когда вы решите включить его в Windows 10, «друзья» могут подключиться к вашему Wi-Fi, не зная пароль. Пароль отправляется зашифрованным на другие компьютеры, но может быть взломан.', 0, 1);
INSERT INTO 'rules_list' VALUES(NULL,158,'HKLM','Software\Microsoft\WcmSvc\wifinetworkmanager\config','AutoConnectAllowedOEM','','dword:00000000','-');
INSERT INTO 'os_rules' VALUES(NULL,18, 2, 158);
INSERT INTO 'os_rules' VALUES(NULL,19, 2, 158);

/* Дополнительно */
INSERT INTO rules_desc VALUES(17, 'Раскладка клавиатуры для России','Преключение через Ctrl+Shift, основной язык ввода - английский', 0, 0);
INSERT INTO rules_list VALUES(NULL, 17, 'HKCU', 'Keyboard Layout\Toggle', 'Hotkey', '', '2', '1');
INSERT INTO rules_list VALUES(NULL, 17, 'HKCU', 'Keyboard Layout\Toggle', 'Language Hotkey', '', '2', '1');
INSERT INTO rules_list VALUES(NULL, 17, 'HKCU', 'Keyboard Layout\Toggle', 'Layout Hotkey', '', '3', '3');
INSERT INTO rules_list VALUES(NULL, 17, 'HKCU', 'Keyboard Layout\Preload', '1', '', '00000409', '00000419');
INSERT INTO rules_list VALUES(NULL, 17, 'HKCU', 'Keyboard Layout\Preload', '2', '', '00000419', '00000409');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,14, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,16, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 17);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 17);

INSERT INTO rules_desc VALUES(98, 'Отключить автозапуск внешних накопителей','Автозапуск в ряде случаев, это может быть даже опасным, например, так появляются вирусы на флешке (или, скорее, вирусы, распространяющиеся через них).', 0, 1);
INSERT INTO rules_list VALUES(NULL, 98, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'NoDriveTypeAutorun', '', 'dword:000000FF', '-');
INSERT INTO rules_list VALUES(NULL, 98, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'NoDriveTypeAutorun', '', 'dword:000000FF', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 98);
INSERT INTO 'os_rules' VALUES(NULL,14, 8, 98);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 98);
INSERT INTO 'os_rules' VALUES(NULL,16, 8, 98);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 98);

INSERT INTO rules_desc VALUES(195, 'Отключить автозапуск внешних накопителей Windows 10-11','Автозапуск в ряде случаев, это может быть даже опасным, например, так появляются вирусы на флешке (или, скорее, вирусы, распространяющиеся через них).', 0, 1);
INSERT INTO rules_list VALUES(NULL, 195, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers', 'DisableAutoplay', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 195, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\AutoplayHandlers', 'DisableAutoplay', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 195);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 195);

INSERT INTO rules_desc VALUES(33, 'Вторичный вход в систему','Отвечает за вход в Windows с нескольких учетных записей. Если у вас одна учетная запись, то можно отключить. Иногда используется играми', 0, 1);
INSERT INTO rules_list VALUES(NULL,33,'SVC','SERVICE','seclogon',NULL,'* demand *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 8, 33);
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 33);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 33);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 33);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 33);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 33);

INSERT INTO rules_desc VALUES(21, 'Поиск встроенный в систему на основе  индексации','Индексирование файлов для поиска. Если не пользуетесь и есть время подождать пока найдется файл, то отключаем. На SSD лучше отключить', 0, 0);
INSERT INTO rules_list VALUES(NULL,21,'SVC','SERVICE','WSearch',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,14, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,16, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 21);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 21);

INSERT INTO rules_desc VALUES(10,'Брандмауэр Windows','Если есть решения сторонних производителей, лучше выключить. Брандмауэр Windows помогает предотвратить несанкционированный доступ к вашему компьютеру через Интернет или сеть.', 0, 0);
INSERT INTO rules_list VALUES(NULL,10,'SVC','SERVICE','MpsSvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 10);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 10);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 10);

INSERT INTO rules_desc VALUES(12,'Защитник Windows','Защита от шпионских  и потенциально опасных программ. Если есть другой антивирус, лучше выключить', 0, 0);
INSERT INTO rules_list VALUES(NULL,12,'SVC','SERVICE','WinDefend',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 12);

INSERT INTO rules_desc VALUES(13,'Выключить защитник в Windows 8-11 и Microsoft SpyNet','Защита от шпионских  и потенциально опасных программ. Если есть другой антивирус, лучше выключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender', 'DisableAntiSpyware', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender', 'AllowFastServiceStartup', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender', 'ServiceKeepAlive', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Real-Time Protection', 'DisableIOAVProtection', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Real-Time Protection', 'DisableRealtimeMonitoring', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Spynet', 'DisableBlockAtFirstSeen', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Spynet', 'LocalSettingOverrideSpynetReporting', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Spynet', 'SubmitSamplesConsent', '', 'dword:00000002', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows Defender\Spynet', 'SpyNetReporting', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows Defender\Spynet', 'SpyNetReporting', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Run', 'SecurityHealth', '', '-', '%windir%\system32\SecurityHealthSystray.exe');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Run', 'WindowsDefender', '', '-', '%ProgramFiles%\Windows Defender\MSASCuiL.exe');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SYSTEM\CurrentControlSet\Services\SecurityHealthService', 'Start', '', 'dword:00000004', 'dword:00000002');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SYSTEM\CurrentControlSet\Services\WinDefend', 'Start', '', 'dword:00000003', 'dword:00000002');
INSERT INTO rules_list VALUES(NULL, 13, 'HKLM', 'SYSTEM\CurrentControlSet\Services\WdNisSvc', 'Start', '', 'dword:00000004', 'dword:00000002');
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 13);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 13);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 13);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 13);

INSERT INTO rules_desc VALUES(18, 'Фильтр SmartScreen','Фильтр предотвращает запуск подозрительных, по мнению этого фильтра, программ на компьютере. Проверка проходит по цифровой подписи. Можно выключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 18, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'EnableSmartScreen', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 18, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer', 'SmartScreenEnabled', '', '"Off"', '-');
INSERT INTO rules_list VALUES(NULL, 18, 'HKCU', 'Software\Classes\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer\Storage\microsoft.microsoftedge_8wekyb3d8bbwe\MicrosoftEdge\PhishingFilter', 'EnabledV9', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 18, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\AppHost', 'EnableWebContentEvaluation', '', 'dword:00000000', '-');
/* Отключить  SmartScreem Edge */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'SmartScreenEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 18);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 18);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 18);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 18);

INSERT INTO rules_desc VALUES(14, 'Брандмауэр Windows','Если есть решения сторонних производителей, лучше выключить. Брандмауэр Windows помогает предотвратить несанкционированный доступ к вашему компьютеру через Интернет или сеть.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 14, 'HKLM', 'SYSTEM\CurrentControlSet\Services\SharedAccess\Parameters\FirewallPolicy\StandardProfile', 'EnableFirewall', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL,14,'SVC','SERVICE','mpssvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 14);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 14);

INSERT INTO rules_desc VALUES(9, 'Не искать драйвера на Windows Update', 'Не искать драйвера на Windows Update (при обнаружении нового оборудования). Есть фирмы производители, которые отправляют свои драйвера на Windows Update, и на сайте производителя драйвера может не быть. Решайте сами', 0, 1);
INSERT INTO rules_list VALUES(NULL, 9, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\DriverSearching', 'DontSearchWindowsUpdate', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,9, 8, 9);
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 9);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 9);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 9);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 9);

INSERT INTO rules_desc VALUES(7, 'Отключить службу автоматического обновления', 'Отключить службу автоматического обновления. Обновление лучше без проблем осуществлять вручную', 0, 0);
INSERT INTO rules_list VALUES(NULL, 11, 'SVC', 'SERVICE', 'wuauserv', '', '* disable *', '* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,14, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,16, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 7);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 7);

INSERT INTO rules_desc VALUES(54, 'Отключить автоматическое обновление Windows 10-11', 'Отключить службу автоматическое обновление Windows 10-11. Обновление лучше без проблем осуществлять вручную', 0, 1);
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SYSTEM\Internet Communication Management\Internet Communication', 'DisableWindowsUpdateAccess', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'NoWindowsUpdate', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'DisableWindowsUpdateAccess', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'WUServer', '', '127.0.0.1', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'WUStatusServer', '', '127.0.0.1', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'ElevateNonAdmins', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'NoAutoUpdate', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\WindowsUpdate\AU', 'NoAutoUpdate', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'NoAUShutdownOption', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'RescheduleWaitTimeEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'RescheduleWaitTime', '', '-', 'dword:00000005');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'DetectionFrequencyEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'DetectionFrequency', '', '-', 'dword:00000016');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'AUOptions', '', 'dword:00000001', 'dword:00000004');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'UseWUServer', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'ScheduledInstallDay', '', '-', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'ScheduledInstallTime', '', '-', 'dword:0000000e');
INSERT INTO rules_list VALUES(NULL, 54, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate\AU', 'AutoInstallMinorUpdates', '', '-', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 54, 'SVC', 'SERVICE', 'UsoSvc', '', '* disable *', '* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 54);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 54);

INSERT INTO rules_desc VALUES(153, 'Отключить обновления распознавания и синтеза речи', 'Периодически обновляет приложения связанные с распознаванием и синтезом речи. Для русского языка там ничего полезного нет. Отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 153, 'HKLM', 'SOFTWARE\Policies\Microsoft\Speech', 'AllowSpeechModelUpdate', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 153, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Speech', 'AllowSpeechModelUpdate', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 153);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 153);

INSERT INTO rules_desc VALUES(155, 'Запретить автоматическое обновление драйверов', 'Драйверы автоматически обновляются через Windows Update. Но чаще всего драйверы от производителя более актуальны для текущего оборудования', 0, 1);
INSERT INTO rules_list VALUES(NULL, 155, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'ExcludeWUDriversInQualityUpdate', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 155, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\WindowsUpdate', 'ExcludeWUDriversInQualityUpdate', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 155);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 155);

INSERT INTO rules_desc VALUES(156, 'Запретить автоматическое обновление приложений', 'Приложения автоматически обновляются через Windows Update, например Microsoft Office. Если хотите обновлять самостоятельно (например из Windows Store), отключите', 0, 1);
INSERT INTO rules_list VALUES(NULL, 156, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsStore\WindowsUpdate', 'AutoDownload', '', 'dword:00000002', 'dword:00000004');
INSERT INTO rules_list VALUES(NULL, 156, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsUpdate\Services\7971f918-a847-4430-9279-4a52d1efe18d', 'RegisteredWithAU', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 156);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 156);

INSERT INTO rules_desc VALUES(123, 'Отключить обновление Windows до новой версии', 'В последнее время обновления до следующей весрии Windows стали устанавливаться на компьютеры автоматически вне зависимости от настроек.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 123, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\WindowsUpdate', 'DisableOSUpgrade', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 123, 'HKLM', 'SOFTWARE\Policies\Microsoft\WindowsStore', 'DisableOSUpgrade', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 123, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsUpdate\OSUpgrade', 'AllowOSUpgrade', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 123, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\WindowsUpdate\OSUpgrade', 'ReservationsAllowed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 123, 'HKLM', 'SYSTEM\Setup\UpgradeNotification', 'UpgradeAvailable', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 123);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 123);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 123);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 123);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 123);

INSERT INTO rules_desc VALUES(56, 'Отключить Центр уведомлений Windows 10-11', 'Вы можете полностью убрать Центр уведомлений, таким образом, чтобы его иконка не отображалась в панели задач и доступа к нему не было.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 56, 'HKCU', 'Software\Policies\Microsoft\Windows\Explorer', 'DisableNotificationCenter', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 56);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 56);

INSERT INTO rules_desc VALUES(117, 'Отключить предложение создать ПИН-код при входе в Windows 10-11 и в защитнике', 'Отключить предложение создать ПИН-код при входе в Windows 10-11 и в защитнике', 0, 1);
INSERT INTO rules_list VALUES(NULL, 117, 'HKLM', 'SOFTWARE\Policies\Microsoft\PassportForWork', 'Enabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 117, 'HKLM', 'SOFTWARE\Policies\Microsoft\PassportForWork', 'DisablePostLogonProvisioning', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 117);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 117);

INSERT INTO rules_desc VALUES(165, 'Отключить предложение завершить настройку  устройств', 'Отключить уведомления при запуске служб OneDrive, Windows hello и подобных с предложением создания учетной записи Microsoft ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 165, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-310093Enabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 165);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 165);

INSERT INTO rules_desc VALUES(170, 'Отключение пароля после режима сна и отключения экрана', 'Некоторые пользователи предпочитают не вводить пароль при входе в Windows. Однако, пароль или ПИН-код может всё равно запрашиваться после выхода из режима сна. ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 170, 'HKCU', 'Control Panel\Desktop', 'DelayLockInterval', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 170, 'HKLM', 'SOFTWARE\Policies\Microsoft\Power\PowerSettings\0e796bdb-100d-47d6-a2d5-f7d2daa51f51', 'DCSettingIndex', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 170, 'HKLM', 'SOFTWARE\Policies\Microsoft\Power\PowerSettings\0e796bdb-100d-47d6-a2d5-f7d2daa51f51', 'ACSettingIndex', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 170, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'AllowDomainDelayLock', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 170);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 170);

INSERT INTO rules_desc VALUES(171, 'Отключение пункта "Гибернация" в меню "Пуск"', 'Если вы не используете гибернацию, то можно отключить этот пункт в меню и потом удалить файл hiberfil.sys на жестком диске, занимающий достаточно много места', 0, 1);
INSERT INTO rules_list VALUES(NULL, 171, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Explorer', 'ShowHibernateOption', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 8, 171);
INSERT INTO 'os_rules' VALUES(NULL,15, 8, 171);
INSERT INTO 'os_rules' VALUES(NULL,17, 8, 171);
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 171);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 171);

INSERT INTO rules_desc VALUES(172, 'Отключить уведомления приложений','Выключаются уведомления на живых картинках, экране блокировки или рабочем столе. Если вы используете календарь или подобные приложения, то применять не следует ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 172, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\PushNotifications', 'ToastEnabled', '', 'dword:00000000', '-');
INSERT INTO os_rules VALUES(NULL,18, 8, 172);
INSERT INTO os_rules VALUES(NULL,19, 8, 172);

INSERT INTO rules_desc VALUES(173, 'Отключить предложения автодополнения на программной клавиатуре','Словари для автодополнения скачиваются из интернета, необходимость этой функции на усмотрение', 0, 1);
INSERT INTO rules_list VALUES(NULL, 173, 'HKCU', 'Software\Microsoft\TabletTip\1.7', 'EnableTextPrediction', '', 'dword:00000000', '-');
INSERT INTO os_rules VALUES(NULL,18, 8, 173);
INSERT INTO os_rules VALUES(NULL,19, 8, 173);

INSERT INTO rules_desc VALUES(177, 'Отключить загрузку параметров службы OneSetting','Служба OneSetting автоматически загружает параметры конфигурации с серверов Microsoft для решения проблем. Возможно идет обмен данными', 0, 1);
INSERT INTO rules_list VALUES(NULL, 177, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\DataCollection', 'DisableOneSettingsDownloads', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 177);

INSERT INTO rules_desc VALUES(178, 'Отключение проверку активации','Система периодически отправляет на сервер Microsoft информацию для проверки состояния активации. На усмотрение, могут быть побочные эффекты', 0, 1);
INSERT INTO rules_list VALUES(NULL, 178, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows NT\CurrentVersion\Software Protection Platform', 'NoGenTicket', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 178, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows NT\CurrentVersion\Software Protection Platform', 'NoGenTicket', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 178);

INSERT INTO rules_desc VALUES(179, 'Включить сохранение реестра','Создается и резервная копия реестра (по умолчанию — один раз в 10 дней) при простое компьютера, которую можно использовать для восстановления или просто скопировать куда-либо на отдельный накопитель.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 179, 'HKLM', 'SYSTEM\CurrentControlSet\Control\Session Manager\Configuration Manager', 'EnablePeriodicBackup', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 179);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 179);

INSERT INTO rules_desc VALUES(187, 'Отключить экран блокировки Windows 11','При включении компьютера или ноутбука с Windows 11 первое, что вас встречает после загрузки — экран блокировки, в зависимости от настроек — с выбранным вами фоном или фотографиями от Майкрософт, а уже после нажатия какой-либо кл
виши или кнопки мыши — экран выбора пользователя и ввода пароля. При желании экран блокировки можно убрать.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 187, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Personalization', 'NoLockScreen', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 187);

INSERT INTO rules_desc VALUES(188, 'Отключить изоляцию ядра в Windows 11 и Windows 10','Изоляция ядра — одна из функций защиты устройства Windows на основе виртуализации (Hypervisor-protected Code Integrity или HVCI), изолирующая сторонние процессы от процессов Windows, призванная повысить защиту от угроз, направленных на ядро Windows. Несмотря на пользу, в некоторых случаях её отключение может повысить производительность системы', 0, 1);
INSERT INTO rules_list VALUES(NULL, 188, 'HKLM', 'SYSTEM\CurrentControlSet\Control\DeviceGuard\Scenarios\HypervisorEnforcedCodeIntegrity', 'Enabled', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,18, 8, 188);
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 188);

INSERT INTO rules_desc VALUES(201, 'Отключить «Завершение настройки вашего устройства Windows 11»','При перезагрузке Windows 11 вы можете увидеть экран «Давайте завершим настройку этого компьютера» или «Завершение настройки вашего устройства» с набором предложений для настройки Windows Hello, резервного копирования и других задач с двумя опциями «Напомнить мне через 3 дня» (или «Напомнить позже») и «Продолжить». Опция «Не напоминать» отсутствует, однако при желании вы можете убрать это напоминание навсегда', 0, 1);
INSERT INTO rules_list VALUES(NULL, 201, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\UserProfileEngagement', 'ScoobeSystemSettingEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 201);

INSERT INTO rules_desc VALUES(202, 'Отключение автоматического обслуживания','Автоматическое обслуживание в Windows — задачи обслуживания системы, выполняемые в фоновом режиме в определенное время, в периоды простоя, иногда — с автоматическим пробуждением ПК или ноутбука и включают себя действия по оптимизации дисков, обновлению приложений и драйверов, диагностике.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 202, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\Maintenance', 'MaintenanceDisabled', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 202);

INSERT INTO rules_desc VALUES(203, 'Вернуть отметку «Требовать ввод имени пользователя и пароля» если она отсутствует','Многие пользователи предпочитают отключать запрос пароля и ПИН-кода при входе в Windows 11', 0, 1);
INSERT INTO rules_list VALUES(NULL, 203, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\PasswordLess\Device', 'DevicePasswordLessBuildVersion', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,19, 8, 203);

/* Внешний вид */

INSERT INTO rules_desc VALUES(20, 'Живые плитки','Живые плитки в Windows 10 (так же как и в Win 8) довольно быстро начинают надоедать своим мельканием, даже если установлено не очень много приложений. Надоело - выключить мелькание', 0, 1);
INSERT INTO rules_list VALUES(NULL, 20, 'HKCU', 'SOFTWARE\Policies\Microsoft\Windows\CurrentVersion\PushNotifications', 'NoTileApplicationNotification', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 20, 'HKCU', 'SOFTWARE\Policies\Microsoft\Windows\Explorer', 'ClearTilesOnExit', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,15, 7, 20);
INSERT INTO os_rules VALUES(NULL,17, 7, 20);
INSERT INTO os_rules VALUES(NULL,18, 7, 20);

INSERT INTO rules_desc VALUES(40, 'Значек Компьютер','Показывать значок (Компьютер/Мой компьютер/Этот компьютер) на рабочем столе', 0, 1);
INSERT INTO rules_list VALUES(NULL, 40, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel', '{20D04FE0-3AEA-1069-A2D8-08002B30309D}', '', 'dword:00000000', 'dword:00000001');
INSERT INTO os_rules VALUES(NULL,9, 7, 40);
INSERT INTO os_rules VALUES(NULL,13, 7, 40);
INSERT INTO os_rules VALUES(NULL,15, 7, 40);
INSERT INTO os_rules VALUES(NULL,17, 7, 40);
INSERT INTO os_rules VALUES(NULL,18, 7, 40);
INSERT INTO os_rules VALUES(NULL,19, 7, 40);

INSERT INTO rules_desc VALUES(41, 'Значек Сеть','Показывать значок (Сеть/Сетевое окружение) на рабочем столе', 0, 1);
INSERT INTO rules_list VALUES(NULL, 41, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel', '{F02C1A0D-BE21-4350-88B0-7367FC96EF3C}', '', 'dword:00000000', 'dword:00000001');
INSERT INTO os_rules VALUES(NULL,9, 7, 41);
INSERT INTO os_rules VALUES(NULL,13, 7, 41);
INSERT INTO os_rules VALUES(NULL,15, 7, 41);
INSERT INTO os_rules VALUES(NULL,17, 7, 41);
INSERT INTO os_rules VALUES(NULL,18, 7, 41);
INSERT INTO os_rules VALUES(NULL,19, 7, 41);

INSERT INTO rules_desc VALUES(42, 'Значек Панель управления','Показывать значок (Панель уравления) на рабочем столе', 0, 1);
INSERT INTO rules_list VALUES(NULL, 42, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\HideDesktopIcons\NewStartPanel', '{5399E694-6CE5-4D6C-8FCE-1D8870FDCBA0}', '', 'dword:00000000', 'dword:00000001');
INSERT INTO os_rules VALUES(NULL,9, 7, 42);
INSERT INTO os_rules VALUES(NULL,13, 7, 42);
INSERT INTO os_rules VALUES(NULL,15, 7, 42);
INSERT INTO os_rules VALUES(NULL,17, 7, 42);
INSERT INTO os_rules VALUES(NULL,18, 7, 42);
INSERT INTO os_rules VALUES(NULL,19, 7, 42);

INSERT INTO rules_desc VALUES(58, 'Строка поиска на панели задач','Поиск на панели задач занимает много места и бывет нужен очень редко. Если надоел - отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 58, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Search', 'SearchboxTaskbarMode', '', 'dword:00000001', 'dword:00000002');
INSERT INTO os_rules VALUES(NULL,18, 7, 58);
INSERT INTO os_rules VALUES(NULL,19, 7, 58);

INSERT INTO rules_desc VALUES(154, 'Убрать рекомендуемые приложения в меню Пуск','Иногда появляются рекомендуемые приложения. При нажати они автоматически устанавливаются', 0, 1);
INSERT INTO rules_list VALUES(NULL, 154, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SilentInstalledAppsEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 154, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Cloud Content', 'DisableSoftLanding', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 154, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Cloud Content', 'DisableWindowsConsumerFeatures', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 154, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SystemPaneSuggestionsEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO os_rules VALUES(NULL,18, 7, 154);
INSERT INTO os_rules VALUES(NULL,19, 7, 154);

INSERT INTO rules_desc VALUES(139, 'Кнопка «Провести собрание»','Кнопка «Провести собрание» позволяет быстро создавать онлайн-конференции или подключаться к ним посредством Skype и подключаться к ним,. Если не пользуетесь - отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 139, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'HideSCAMeetNow', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 139, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'HideSCAMeetNow', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 7, 139);
INSERT INTO os_rules VALUES(NULL,19, 7, 139);

INSERT INTO rules_desc VALUES(140, 'Панель «Люди»','Панель «Люди» Это приложение которое одновременно может показывать все ваши контакты из всех ваших социальных сетей. С моей точки зрения лучше удалить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 140, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced\People', 'PeopleBand', '', 'dword:00000000', 'dword:00000001');
INSERT INTO os_rules VALUES(NULL,18, 7, 140);
INSERT INTO os_rules VALUES(NULL,19, 7, 140);

INSERT INTO rules_desc VALUES(69, 'Убрать Bing из мену ПУСК','Отправляет все, что вы ищете в меню Пуск, на свои серверы, чтобы дать вам результаты поиска Bing . Лучше отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 69, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Search', 'BingSearchEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 69, 'HKLM', 'Software\Policies\Microsoft\Windows\Windows Search', 'BingSearchEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 69, 'HKCU', 'Software\Policies\Microsoft\Windows\Explorer', 'DisableSearchBoxSuggestions', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 69, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Search', 'CortanaConsent', '', 'dword:00000000', 'dword:00000001');

INSERT INTO os_rules VALUES(NULL,18, 7, 69);
INSERT INTO os_rules VALUES(NULL,19, 7, 69);

INSERT INTO rules_desc VALUES(92, 'Отключить рекламу, уведомления советы, подсказки и т.д  в системе', 'Windows 10 показывает советы, предлагает новый контент и приложения, в хрониках, на кнопке "Cтарт", в настройках и т.д. Предлагаю отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-338388Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-338389Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-338393Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-353694Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-353696Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SubscribedContent-353698Enabled', '', 'dword:00000000', 'dword:00000001');
/* отключить подсказки советы при использовании */
INSERT INTO rules_list VALUES(NULL, 92, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SoftLandingEnabled', '', 'dword:00000000', 'dword:00000001');
/* отключить подсказки из privatezilla*/
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\Policies\Microsoft\Windows\CloudContent', 'DisableSoftLanding', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\Policies\Microsoft\Windows\CloudContent', 'DisableWindowsSpotlightFeatures', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\Policies\Microsoft\Windows\CloudContent', 'DisableWindowsConsumerFeatures', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\Policies\Microsoft\Windows\DataCollection', 'DoNotShowFeedbackNotifications', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\WOW6432Node\Policies\Microsoft\Windows\CloudContent', 'DisableSoftLanding', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\WOW6432Node\Policies\Microsoft\Windows\CloudContent', 'DisableWindowsSpotlightFeatures', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\WOW6432Node\Policies\Microsoft\Windows\CloudContent', 'DisableWindowsConsumerFeatures', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 92, 'HKLM', 'Software\WOW6432Node\Policies\Microsoft\Windows\DataCollection', 'DoNotShowFeedbackNotifications', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 92);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 92);

INSERT INTO rules_desc VALUES(95, 'Отключить функции Windows Spotlight','С помощью Windows Spotlight Microsoft каждый день предоставляет новые обои на экране блокировки устройства. На экране блокировки также периодически появляются рекламные сообщения', 0, 1);
INSERT INTO rules_list VALUES(NULL, 95, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'ContentDeliveryAllowed', '', 'dword:00000000', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL, 95, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'RotatingLockScreenEnabled', '', 'dword:00000000', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL, 95, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'RotatingLockScreenOverlayEnabled', '', 'dword:00000000', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL, 95, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ContentDeliveryManager', 'SilentInstalledAppsEnabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 95, 'HKCU', 'Software\Policies\Microsoft\Windows\CloudContent', 'DisableWindowsSpotlightFeatures', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 95);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 95);

INSERT INTO rules_desc VALUES(145, 'Маленькие значки','В Windows на панели задач используются большие значки. С моей точки зрения, зря занимает место большая панель задач и ее значки', 0, 1);
INSERT INTO rules_list VALUES(NULL, 145, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'TaskbarSmallIcons', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,13, 7, 145);
INSERT INTO 'os_rules' VALUES(NULL,15, 7, 145);
INSERT INTO 'os_rules' VALUES(NULL,17, 7, 145);
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 145);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 145);

INSERT INTO rules_desc VALUES(144, 'Панель Charms Bar в Windows 8','Эта панель всегда появляется при случайном наведении курсора в правый нижний угол рабочего стола. Если вам это мешает или раздражает, лучше убрать', 0, 1);
INSERT INTO rules_list VALUES(NULL, 144, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\ImmersiveShell\EdgeUI', 'DisableCharmsHint', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,15, 7, 144);
INSERT INTO 'os_rules' VALUES(NULL,17, 7, 144);

INSERT INTO rules_desc VALUES(136, 'Не группировать кнопки на панели задач','По умолчанию, Windows 10 группирует все открытые окна на панели задач. Настроить чтобы на панели задач кнопки группировались только после заполнения панели', 0, 1);
INSERT INTO rules_list VALUES(NULL, 136, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'TaskbarGlomLevel', '', 'dword:00000001', '-');
/* Это для многомониторной конфигурации */
INSERT INTO rules_list VALUES(NULL, 136, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'MMTaskbarEnabled', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 7, 136);
INSERT INTO 'os_rules' VALUES(NULL,15, 7, 136);
INSERT INTO 'os_rules' VALUES(NULL,17, 7, 136);
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 136);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 136);

INSERT INTO rules_desc VALUES(130, 'Отключить предварительный просмотр миниатюр панели задач','Отключение дает небольшое ускорение на слабых компьютерах', 0, 1);
INSERT INTO rules_list VALUES(NULL, 130, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'ExtendedUIHoverTime', '', 'dword:00007530', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 7, 130);
INSERT INTO 'os_rules' VALUES(NULL,13, 7, 130);
INSERT INTO 'os_rules' VALUES(NULL,15, 7, 130);
INSERT INTO 'os_rules' VALUES(NULL,17, 7, 130);
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 130);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 130);

INSERT INTO rules_desc VALUES(135, 'Отображать все значки в трее','Показывать все значки в трее на панели задач', 0, 1);
INSERT INTO rules_list VALUES(NULL, 135, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer', 'EnableAutoTray', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 7, 135);
INSERT INTO 'os_rules' VALUES(NULL,13, 7, 135);
INSERT INTO 'os_rules' VALUES(NULL,15, 7, 135);
INSERT INTO 'os_rules' VALUES(NULL,17, 7, 135);
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 135);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 135);

INSERT INTO rules_desc VALUES(141, 'Убрать надпись «Активация Windows»','Иногда пользователи предпочитают работать в Windows 10 без активации или вынуждены это сделать. Для таких случаев можно навсегда убрать надпись «Активация Windows» на экране Windows 10', 0, 1);
INSERT INTO rules_list VALUES(NULL, 141, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation', 'Manual', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 141, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation', 'NotificationDisabled', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 141, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation', 'DownlevelActivation', '', 'dword:00000002', '-');
INSERT INTO rules_list VALUES(NULL, 141, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\Activation', 'ActivationInterval', '', 'dword:000dbba0', 'dword:00000010');
INSERT INTO 'os_rules' VALUES(NULL,18, 7, 141);
INSERT INTO 'os_rules' VALUES(NULL,19, 7, 141);

INSERT INTO rules_desc VALUES(160, 'Отключить функцию «Получите еще больше от Windows»','Некоторым пользователям Windows 10 подсказка может оказаться полезной, поскольку она позволяет им напрямую настроить некоторые из этих служб.Рекомендуется отключить приглашение, если вы не хотите использовать какие-либо функции или уже настраивать некоторые из них. В этом случае приглашение может быть излишним, и его лучше отключить, чтобы ускорить процесс.', 0, 0);
INSERT INTO rules_list VALUES(NULL, 160, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\UserProfileEngagement', 'ScoobeSystemSettingEnabled', '', 'dword:00000000', '-');
INSERT INTO os_rules VALUES(NULL,18, 7, 160);
INSERT INTO os_rules VALUES(NULL,19, 7, 160);

/* Запреты для изменения настроек рабочего стола и панели задач общедоступных компьютеров */

INSERT INTO rules_desc VALUES(148, 'Запретить изменение фона рабочего стола для текущего пользователя','Особенно полезно в школах и др. учебных заведениях, где учащиеся размещают на рабочем столе много чего', 0, 1);
INSERT INTO rules_list VALUES(NULL, 148, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Policies\ActiveDesktop', 'NoChangingWallPaper', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 148);
INSERT INTO os_rules VALUES(NULL,13, 11, 148);
INSERT INTO os_rules VALUES(NULL,15, 11, 148);
INSERT INTO os_rules VALUES(NULL,17, 11, 148);
INSERT INTO os_rules VALUES(NULL,18, 11, 148);
INSERT INTO os_rules VALUES(NULL,19, 11, 148);

INSERT INTO rules_desc VALUES(149, 'Запретить изменение фона рабочего стола для всех учетных записей компьютера','Особенно полезно в школах и др. учебных заведениях, где учащиеся размещают на рабочем столе много чего', 0, 1);
INSERT INTO rules_list VALUES(NULL, 149, 'HKLM', 'Software\Microsoft\Windows\CurrentVersion\Policies\ActiveDesktop', 'NoChangingWallPaper', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 149);
INSERT INTO os_rules VALUES(NULL,13, 11, 149);
INSERT INTO os_rules VALUES(NULL,15, 11, 149);
INSERT INTO os_rules VALUES(NULL,17, 11, 149);
INSERT INTO os_rules VALUES(NULL,18, 11, 149);
INSERT INTO os_rules VALUES(NULL,19, 11, 149);
INSERT INTO os_rules VALUES(NULL,19, 11, 168);

INSERT INTO rules_desc VALUES(199, 'Заблокировать настроеки цветовой схемы','Особенно полезно в школах и др. учебных заведениях', 0, 1);
INSERT INTO rules_list VALUES(NULL, 199, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System', 'NoDispAppearancePage', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 199);
INSERT INTO os_rules VALUES(NULL,13, 11, 199);
INSERT INTO os_rules VALUES(NULL,15, 11, 199);
INSERT INTO os_rules VALUES(NULL,17, 11, 199);
INSERT INTO os_rules VALUES(NULL,18, 11, 199);
INSERT INTO os_rules VALUES(NULL,19, 11, 199);

INSERT INTO rules_desc VALUES(169, 'Запретить менять заставку для всех пользователей','Особенно полезно в школах и др. учебных заведениях, где учащиеся размещают на заставке много чего', 0, 1);
INSERT INTO rules_list VALUES(NULL, 169, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Personalization', 'NoChangingLockScreen', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 169);
INSERT INTO os_rules VALUES(NULL,13, 11, 169);
INSERT INTO os_rules VALUES(NULL,15, 11, 169);
INSERT INTO os_rules VALUES(NULL,17, 11, 169);
INSERT INTO os_rules VALUES(NULL,18, 11, 169);
INSERT INTO os_rules VALUES(NULL,19, 11, 169);

INSERT INTO rules_desc VALUES(200, 'Блокировка всех настроек панели задач','Особенно полезно в школах и др. учебных заведениях', 0, 1);
INSERT INTO rules_list VALUES(NULL, 200, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer, ', 'TaskbarLockAll', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 200);
INSERT INTO os_rules VALUES(NULL,13, 11, 200);
INSERT INTO os_rules VALUES(NULL,15, 11, 200);
INSERT INTO os_rules VALUES(NULL,17, 11, 200);
INSERT INTO os_rules VALUES(NULL,18, 11, 200);
INSERT INTO os_rules VALUES(NULL,19, 11, 200);

INSERT INTO rules_desc VALUES(197, 'Запрет на изменение размера панели задач','Особенно полезно в школах и др. учебных заведениях', 0, 1);
INSERT INTO rules_list VALUES(NULL, 197, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer, ', 'TaskbarNoResize', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 197);
INSERT INTO os_rules VALUES(NULL,13, 11, 197);
INSERT INTO os_rules VALUES(NULL,15, 11, 197);
INSERT INTO os_rules VALUES(NULL,17, 11, 197);
INSERT INTO os_rules VALUES(NULL,18, 11, 197);
INSERT INTO os_rules VALUES(NULL,19, 11, 197);

INSERT INTO rules_desc VALUES(198, 'Запрет на перемещение Панели задач','Особенно полезно в школах и др. учебных заведениях', 0, 1);
INSERT INTO rules_list VALUES(NULL, 198, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer, ', 'LockTaskbar', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,9, 11, 198);
INSERT INTO os_rules VALUES(NULL,13, 11, 198);
INSERT INTO os_rules VALUES(NULL,15, 11, 198);
INSERT INTO os_rules VALUES(NULL,17, 11, 198);
INSERT INTO os_rules VALUES(NULL,18, 11, 198);
INSERT INTO os_rules VALUES(NULL,19, 11, 198);

INSERT INTO rules_desc VALUES(180, 'Запретить всем пользователям изменять параметры папок и поиска','Windows 10 пользователи могут настраивать способ взаимодействия и внешний вид элементов Проводника через параметры папок и поиска, открыв их быстрой командой control /name Microsoft.FolderOptions или нажатием «Изменить параметры папок и поиска» на вкладке «Вид» ленты Проводника. Если помимо вас на компьютере работают другие пользователи, вы, будучи администратором, можете запретить им изменять эти настройки.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 180, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'NoFolderOptions', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 11, 180);
INSERT INTO os_rules VALUES(NULL,19, 11, 180);

INSERT INTO rules_desc VALUES(181, 'Запретить текущему пользователю изменять параметры папок и поиска','Windows 10 пользователи могут настраивать способ взаимодействия и внешний вид элементов Проводника через параметры папок и поиска, открыв их быстрой командой control /name Microsoft.FolderOptions или нажатием «Изменить параметры папок и поиска» на вкладке «Вид» ленты Проводника. Если помимо вас на компьютере работают другие пользователи, вы, будучи администратором, можете запретить им изменять эти настройки.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 181, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\Explorer', 'NoFolderOptions', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 11, 181);
INSERT INTO os_rules VALUES(NULL,19, 11, 181);

INSERT INTO rules_desc VALUES(182, 'Запретить изменение значков рабочего стола для всех пользователей','Запретить изменение значков рабочего стола для всех пользователей', 0, 1);
INSERT INTO rules_list VALUES(NULL, 182, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System', 'NoDispBackgroundPage', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 11, 182);
INSERT INTO os_rules VALUES(NULL,19, 11, 182);

INSERT INTO rules_desc VALUES(183, 'Запретить изменение значков рабочего стола для текущего пользователя','Запретить изменение значков рабочего стола для текущего пользователя', 0, 1);
INSERT INTO rules_list VALUES(NULL, 183, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Policies\System', 'NoDispBackgroundPage', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 11, 183);
INSERT INTO os_rules VALUES(NULL,19, 11, 183);

INSERT INTO rules_desc VALUES(184, 'Выключение полноэкранного меню «Пуск»','Выключение полноэкранного меню «Пуск» в школах и др. учебных заведениях, для единообразия интерфейса', 0, 1);
INSERT INTO rules_list VALUES(NULL, 184, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\Explorer', 'ForceStartSize', '', 'dword:00000001', '-');
INSERT INTO os_rules VALUES(NULL,18, 11, 184);
INSERT INTO os_rules VALUES(NULL,19, 11, 184);

/* Браузер Google Chrome */
INSERT INTO rules_desc VALUES(205, 'Браузер Google Chrome встроенные игры','Отключить игру с динозаврами. После блокировки игры пользователи получат сообщение о том, что владелец этого устройства отключил игру с динозаврами при попытке воспроизвести ее в Google Chrome.', 1, 0);
INSERT INTO rules_list VALUES(NULL, 205, 'HKLM', 'SOFTWARE\Policies\Google\Chrome', 'AllowDinosaurEasterEgg', 'SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome:SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,14, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,15, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,16, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,17, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,18, 11, 205);
INSERT INTO 'os_rules' VALUES(NULL,19, 11, 205);

/* Браузер Chromium */
INSERT INTO rules_desc VALUES(206, 'Браузер Chromium встроенные игры','Отключить игру с динозаврами. После блокировки игры пользователи получат сообщение о том, что владелец этого устройства отключил игру с динозаврами при попытке воспроизвести ее в Google Chrome.', 1, 0);
INSERT INTO rules_list VALUES(NULL, 206, 'HKLM', 'SOFTWARE\Policies\Chromium', 'AllowDinosaurEasterEgg', 'HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Chromium', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,14, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,15, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,16, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,17, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,18, 11, 206);
INSERT INTO 'os_rules' VALUES(NULL,19, 11, 206);

/* Браузер Vivaldi игры */
INSERT INTO rules_desc VALUES(207, 'Браузер Vivaldi встроенные игры','Отключить игру с динозаврами. После блокировки игры пользователи получат сообщение о том, что владелец этого устройства отключил игру с динозаврами при попытке воспроизвести.', 1, 0);
INSERT INTO rules_list VALUES(NULL, 207, 'HKLM', 'SOFTWARE\Policies\Vivaldi', 'AllowDinosaurEasterEgg', 'HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Vivaldi', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,14, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,15, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,16, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,17, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,18, 11, 207);
INSERT INTO 'os_rules' VALUES(NULL,19, 11, 207);

/* Edge браузер версия на основе chromium  */
INSERT INTO rules_desc VALUES(204, 'Microsoft Edge, встроенная игра','Отключение встроеной игры «Cерфинг»', 1, 1);
INSERT INTO rules_list VALUES(NULL, 204, 'HKLM', 'SOFTWARE\Policies\Microsoft\Edge', 'AllowSurfGame', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 11, 204);
INSERT INTO 'os_rules' VALUES(NULL,19, 11, 204);

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Домашний компьютер */
INSERT INTO rules_desc VALUES(22, 'Браузер компьютеров','Обслуживает список компьютеров в сети и выдает его программам по запросу. Неактуально, если работаете только с одним ПК в сети.', 0, 0);
INSERT INTO rules_list VALUES(NULL,22,'SVC','SERVICE','Browser',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 3, 22);
INSERT INTO 'os_rules' VALUES(NULL,13, 3, 22);
INSERT INTO 'os_rules' VALUES(NULL,15, 3, 22);
INSERT INTO 'os_rules' VALUES(NULL,17, 3, 22);
INSERT INTO 'os_rules' VALUES(NULL,18, 3, 22);
INSERT INTO 'os_rules' VALUES(NULL,19, 3, 22);

INSERT INTO rules_desc VALUES(24, 'Стандартные административные общие ресурсы','Отключить стандартные административные общие ресурсы (C$ и т.д.)', 0, 1);
INSERT INTO rules_list VALUES(NULL, 24, 'HKLM', 'SYSTEM\CurrentControlSet\Services\lanmanserver\Parameters', 'AutoShareWks', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 3, 24);
INSERT INTO 'os_rules' VALUES(NULL,15, 3, 24);
INSERT INTO 'os_rules' VALUES(NULL,17, 3, 24);
INSERT INTO 'os_rules' VALUES(NULL,18, 3, 24);
INSERT INTO 'os_rules' VALUES(NULL,19, 3, 24);

INSERT INTO rules_desc VALUES(29, 'Скрыть компьютер','Если у вас есть безопасный сервер или рабочая станция, которую вы хотите скрыть, включите данную настройку.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 29, 'HKLM', 'SYSTEM\CurrentControlSet\services\LanmanServer\Parameters', 'Hidden', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 3, 29);
INSERT INTO 'os_rules' VALUES(NULL,13, 3, 29);
INSERT INTO 'os_rules' VALUES(NULL,15, 3, 29);
INSERT INTO 'os_rules' VALUES(NULL,17, 3, 29);
INSERT INTO 'os_rules' VALUES(NULL,18, 3, 29);
INSERT INTO 'os_rules' VALUES(NULL,19, 3, 29);

INSERT INTO rules_desc VALUES(31, 'Рабочие папки','Эта служба синхронизирует файлы с сервером рабочих папок, поэтому их можно использовать на любом устройстве, где настроены рабочие папки. Отключайте, если работаете с одним ПК или синхронизация не нужна.Не отключайте, если обмениваетесь файла со смартфоном, планшетом или камерой по USB', 0, 0);
INSERT INTO rules_list VALUES(NULL,31,'SVC','SERVICE','workfolderssvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 3, 31);
INSERT INTO 'os_rules' VALUES(NULL,19, 3, 31);

/* Ускорение работы */
INSERT INTO rules_desc VALUES(23, 'Дефрагментация','Производит дефрагментацию диска. Для современных SSD устройств не актуально. Для старых дисков при слабой машине может тормозить работу. Лучше производит вручную', 1, 0);
INSERT INTO rules_list VALUES(NULL,23,'SVC','SERVICE','defragsvc',NULL,'* demand *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 23);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 23);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 23);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 23);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 23);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 23);

INSERT INTO rules_desc VALUES(25, 'Анимация окон','Отключить анимацию окон при свертывании и развертывании', 0, 1);
INSERT INTO rules_list VALUES(NULL, 25, 'HKCU', 'Control Panel\Desktop\WindowMetrics', 'MinAnimate', '', '0', '1');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 25);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 25);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 25);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 25);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 25);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 25);

INSERT INTO rules_desc VALUES(147, 'Анимация панели задач','Отключить анимацию на панели задач', 0, 1);
INSERT INTO rules_list VALUES(NULL, 25, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'TaskbarAnimations', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 147);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 147);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 147);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 147);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 147);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 147);

INSERT INTO rules_desc VALUES(129, 'Отключить задержку показа меню и кнопки ПУСК','Отключение показывает хорошие результаты на слабых компьютерах', 0, 1);
INSERT INTO rules_list VALUES(NULL, 129, 'HKCU', 'Control Panel\Desktop', 'MenuShowDelay', '', '1', '400');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 129);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 129);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 129);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 129);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 129);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 129);

INSERT INTO rules_desc VALUES(131, 'Ускорить выплывающие подсказки под курсором мыши','Быстрые всплывающие подсказки под курсором мыши. Хорошо для слабых компьютерах', 0, 1);
INSERT INTO rules_list VALUES(NULL, 131, 'HKCU', 'Control Panel\Mouse', 'MouseHoverTime', '', '1', '400');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 131);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 131);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 131);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 131);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 131);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 131);

INSERT INTO rules_desc VALUES(126, 'Отключить эффект прозрачности','Отключение показывает хорошие результаты на слабых компьютерах', 0, 1);
INSERT INTO rules_list VALUES(NULL, 126, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Themes\Personalize', 'EnableTransparency', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 126);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 126);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 126);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 126);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 126);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 126);

INSERT INTO rules_desc VALUES(128, 'Отключить плавную прокрутки в меню ПУСК и приложениях','Отключение показывает хорошие результаты на слабых компьютерах', 0, 1);
INSERT INTO rules_list VALUES(NULL, 128, 'HKCU', 'Control Panel\Desktop', 'SmoothScroll', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 128);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 128);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 128);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 128);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 128);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 128);

INSERT INTO rules_desc VALUES(43,'Служба шифрования дисков BitLocker','Это встроенное решение для шифрования вашего жесткого диска. Доступно только в Профессиональной и выше версиях ОС. Ей нечего выполнять в Домашней версии. Также отключите, если не хотите использовать шифрование данных', 1, 0);
INSERT INTO rules_list VALUES(NULL,43,'SVC','SERVICE','BDESVC',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 43);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 43);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 43);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 43);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 43);

INSERT INTO rules_desc VALUES(124, 'Автоматически выгружать неиспользуемые DLL','Автоматически выгружать неиспользуемые DLL. При работе HASP 1C может создать проблемы если использовать этот ключ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 124, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Explorer', 'AlwaysUnloadDll', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 124);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 124);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 124);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 124);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 124);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 124);

INSERT INTO rules_desc VALUES(134, 'Ускорение запуска программ','Увеличение приоритета прерывания IRQ8 позволяет запускать программы быстрее', 0, 1);
INSERT INTO rules_list VALUES(NULL, 134, 'HKLM', 'SYSTEM\CurrentControlSet\Control\PriorityControl', 'IRQ8Priority', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 134, 'HKLM', 'SYSTEM\CurrentControlSet\Control\PriorityControl', 'Win32PrioritySeparation', '', 'dword:00000026', 'dword:00000002');
INSERT INTO 'os_rules' VALUES(NULL,9, 6, 134);
INSERT INTO 'os_rules' VALUES(NULL,13, 6, 134);
INSERT INTO 'os_rules' VALUES(NULL,15, 6, 134);
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 134);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 134);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 134);

/* Только для Win 10 */
INSERT INTO rules_desc VALUES(137, 'Отключить повторное открытие приложений после перезапуска в Windows 10','Если вы не закрыли приложения и выключили или перезагрузили компьютер, при повторной загрузке системы они откроются автоматически.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 137, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System', 'DisableAutomaticRestartSignOn', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 137);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 137);

INSERT INTO rules_desc VALUES(32, 'Xbox Live','Сетевая служба Xbox Live. Данная служба поддерживает программный интерфейс Windows.Networking.XboxLive. Отключить', 1, 0);
INSERT INTO rules_list VALUES(NULL,32,'SVC','SERVICE','XboxNetApiSvc',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,32,'SVC','SERVICE','XboxGipSvc',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,32,'SVC','SERVICE','XblAuthManager',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 32);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 32);

INSERT INTO rules_desc VALUES(34, 'Сохранение игр на Xbox Live','Эта служба синхронизирует данные сохранения игр с активированной функцией сохранения на Xbox Live.  При выключении этой службы сохраненные данные игр не будут отправляться на Xbox Live или загружаться оттуда.', 1, 0);
INSERT INTO rules_list VALUES(NULL,34,'SVC','SERVICE','XblGameSave',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 34);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 34);

INSERT INTO rules_desc VALUES(161, 'Отключить функции игровой панели', 'Игровая панель в Windows 10 — встроенное средство системы, позволяющие выполнять запись видео с экрана в играх (и программах) или создавать скриншоты. Однако некоторые пользователи сталкиваются с тем, что игровая панель появляются там, где не нужно и мешает работе с программами.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 161, 'HKLM', 'Software\Policies\Microsoft\Windows\GameDVR', 'AllowGameDVR', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 161);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 161);

INSERT INTO rules_desc VALUES(36, 'Служба наблюдения за датчиками Windows','Ведет наблюдение за различными датчиками для предоставления доступа к данным адаптации к системному и пользовательскому состоянию. В случае остановки или отключения этой службы корректировка яркости дисплея в соответстии освещенностью не производится.', 1, 0);
INSERT INTO rules_list VALUES(NULL,36,'SVC','SERVICE','SensrSvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,17, 6, 36);
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 36);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 36);

INSERT INTO rules_desc VALUES(37, 'Службы датчиков','Служба датчиков и служба данных датчиков. Работа с сенсорными экранами и т.п.', 1, 0);
INSERT INTO rules_list VALUES(NULL,37,'SVC','SERVICE','SensorService',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,37,'SVC','SERVICE','SensorDataService',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 37);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 37);

INSERT INTO rules_desc VALUES(38, 'Служба лицензий клиента (ClipSVC)','Следит за лицензиями ПО из магазина. Отключайте, если не работаете с приложениями из магазина Windows.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 38, 'HKLM', 'SYSTEM\CurrentControlSet\Services\ClipSVC', 'Start', '', 'dword:00000004', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL,38,'SVC','SERVICE','ClipSVC',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 38);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 38);

INSERT INTO rules_desc VALUES(39, 'Служба демонстрации магазина','Служба демонстрации магазина контролирует действия устройства, когда на нем используется режим демонстрации магазина. Отключить если не используется магазин Windows', 1, 0);
INSERT INTO rules_list VALUES(NULL,39,'SVC','SERVICE','RetailDemo',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 39);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 39);

INSERT INTO rules_desc VALUES(44, 'Служба маршрутизатора AllJoyn','Перенаправляет сообщения AllJoyn для локальных клиентов AllJoyn. Это популярный протокол взаимодействия приложений, устройств и пользователей через WiFi и Bluetooth (и другие типы сетей) вне зависимости от типа устройства. Не пользуетесь? Отключайте', 1, 0);
INSERT INTO rules_list VALUES(NULL,44,'SVC','SERVICE','AjRouter',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 44);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 44);

INSERT INTO rules_desc VALUES(48, 'Hyper-V','Hyper-V(система аппаратной виртуализации на основе гипервизора). В большинстве случаев следует выключить', 1, 0);
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicguestinterface',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicvmsession',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicrdv',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicshutdown',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicvss',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmickvpexchange',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmicheartbeat',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,48,'SVC','SERVICE','vmictimesync',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 48);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 48);

INSERT INTO rules_desc VALUES(49, 'Архивация','Редко используемая архивация данных средствами Windows', 1, 0);
INSERT INTO rules_list VALUES(NULL,49,'SVC','SERVICE','SDRSVC',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,18, 6, 49);
INSERT INTO 'os_rules' VALUES(NULL,19, 6, 49);

/*-------------------------------------------------------------------------------------------------------------------------------------- */
/* Безопасность */

INSERT INTO rules_desc VALUES(26, 'Удаленный помощник','Запретить подключения удалённого помощника к этому компьютеру', 0, 1);
INSERT INTO rules_list VALUES(NULL, 26, 'HKLM', 'SYSTEM\CurrentControlSet\Control\Remote Assistance', 'fAllowToGetHelp', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 5, 26);
INSERT INTO 'os_rules' VALUES(NULL,13, 5, 26);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 26);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 26);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 26);

INSERT INTO rules_desc VALUES(27, 'Удаленное управление','Запретить удалённое управление этим компьютером', 0, 1);
INSERT INTO rules_list VALUES(NULL, 27, 'HKLM', 'SYSTEM\CurrentControlSet\Control\Remote Assistance', 'fAllowFullControl', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,9, 5, 27);
INSERT INTO 'os_rules' VALUES(NULL,13, 5, 27);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 27);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 27);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 27);

INSERT INTO rules_desc VALUES(28, 'Показывать предыдущие попытки входа','После включения этой настройки при входе в учетную запись пользователя, вы увидите информацию о предыдущих попытках входа, касающихся этой учетной записи. Информация содержит количество успешных/неуспешных попыток с указанием даты и времени', 0, 1);
INSERT INTO rules_list VALUES(NULL, 28, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\System ', 'DisplayLastLogonInfo', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,9, 5, 28);
INSERT INTO 'os_rules' VALUES(NULL,13, 5, 28);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 28);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 28);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 28);

INSERT INTO rules_desc VALUES(16, 'Удаленный реестр','Отключить службу удаленного управления реестром', 1, 0);
INSERT INTO rules_list VALUES(NULL,16,'SVC','SERVICE','RemoteRegistry',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,9, 5, 16);
INSERT INTO 'os_rules' VALUES(NULL,13, 5, 16);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 16);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 16);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 16);

INSERT INTO rules_desc VALUES(15, 'Отключить телеметрию','Телеметрией или данными диагностики (или «слежкой») в данном случае принято называть всю информацию, которую операционная система Windows автоматически собирает и отправляет на серверы корпорации Microsoft. Отключить следует', 1, 1);
INSERT INTO rules_list VALUES(NULL,15,'SVC','SERVICE','DiagTrack',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,15,'SVC','SERVICE','dmwappushservice',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL,15,'SVC','SERVICE','WerSvc',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\DataCollection', 'AllowTelemetry', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Policies\DataCollection', 'AllowTelemetry', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\AppCompat', 'AITEnable', '', 'dword:00000000', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SYSTEM\CurrentControlSet\Control\WMI\Autologger\AutoLogger-Diagtrack-Listener', 'Start', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SYSTEM\CurrentControlSet\Services\DiagTrack', 'Start', '', 'dword:00000004', 'dword:00000002');
/* телеметрия совместимости, взято из privatezilla*/
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\Image File Execution Options\CompatTelRunner.exe', 'Debugger', '', '%windir%\System32\taskkill.exe', '-');
INSERT INTO rules_list VALUES(NULL, 15, 'HKLM', 'SOFTWARE\WOW6432Node\Microsoft\Windows NT\CurrentVersion\Image File Execution Options\CompatTelRunner.exe', 'Debugger', '', '%windir%\System32\taskkill.exe', '-');
INSERT INTO 'os_rules' VALUES(NULL,15, 5, 15);
INSERT INTO 'os_rules' VALUES(NULL,16, 5, 15);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 15);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 15);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 15);

INSERT INTO rules_desc VALUES(96, 'Отключить телеметрию Media Player','Отключить сбор и отправку сведений Media Player"ом', 0, 1);
INSERT INTO rules_list VALUES(NULL, 96, 'HKLM', 'SOFTWARE\Policies\Microsoft\WMDRM', 'DisableOnline', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 96, 'HKCU', 'SOFTWARE\Microsoft\MediaPlayer\Preferences', 'UsageTracking', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 96, 'HKCU', 'Software\Policies\Microsoft\WindowsMediaPlayer', 'PreventCDDVDMetadataRetrieval', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 96, 'HKCU', 'Software\Policies\Microsoft\WindowsMediaPlayer', 'PreventRadioPresetsRetrieval', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 96, 'HKCU', 'Software\Policies\Microsoft\WindowsMediaPlayer', 'PreventMusicFileMetadataRetrieval', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 96);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 96);

INSERT INTO rules_desc VALUES(89, 'Отключить историю буфера обмена','Для исключения потенциальных рисков опасности лучшее отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 89, 'HKCU', 'Software\Microsoft\Clipboard', 'EnableClipboardHistory', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 89, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'AllowClipboardHistory', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 89, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'AllowClipboardHistory', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,15, 5, 89);
INSERT INTO 'os_rules' VALUES(NULL,16, 5, 89);
INSERT INTO 'os_rules' VALUES(NULL,17, 5, 89);
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 89);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 89);

INSERT INTO rules_desc VALUES(151, 'Отключить отправку истории буфера обмена','В Windows 10 build 17666 или новее Microsoft синхронизирует в облако буфер обмена на всех ваших устройствах, подключенных к вашей учетной записи Microsoft', 0, 1);
INSERT INTO rules_list VALUES(NULL, 151, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'AllowCrossDeviceClipboard', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 151, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'AllowCrossDeviceClipboard', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 151);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 151);

INSERT INTO rules_desc VALUES(105, 'Отключить отслеживание активности','ОС записывает и отправляет активность пользователей в интернете, при использовании приложений. Это включает в себя конфиденциальную информацию, лучше отключить', 0, 1);
/* Отключить запись активности пользователя */
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'EnableActivityFeed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'EnableActivityFeed', '', 'dword:00000000', '-');
/* Отключить сохранение истории активности пользователя */
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'PublishUserActivities', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'PublishUserActivities', '', 'dword:00000000', '-');
/* Отключить отправку истории активности пользователя */
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\System', 'UploadUserActivities', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 105, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\System', 'UploadUserActivities', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 105);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 105);

INSERT INTO rules_desc VALUES(194, 'Активировать кнопку «Удалить» ПИН-код в Windows 10/11','Современные версии Windows настойчиво предлагают использовать ПИН-код вместо пароля для входа в систему. Решив удалить ПИН-код вы можете столкнуться с тем, что кнопка «Удалить» в параметрах входа в систему не активна', 0, 1);
INSERT INTO rules_list VALUES(NULL, 194, 'HKLM', 'SOFTWARE\Microsoft\Windows NT\CurrentVersion\PasswordLess\Device', 'DevicePasswordLessBuildVersion', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 194);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 194);

INSERT INTO rules_desc VALUES(106, 'Отключить кнопку раскрытия пароля','При наборе пароля обычно, из соображений безопасности, высвечиваются звездочки. Нажав на кнопку, можно увидеть реальный пароль. Можно отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 106, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\CredUI', 'DisablePasswordReveal', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 106, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\CredUI', 'DisablePasswordReveal', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 106);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 106);

INSERT INTO rules_desc VALUES(107, 'Отключить запись действий пользователя','Пошаговое протоколирование действий пользователя. Такой протокол может помочь техническому специалисту, утверждвет фирма Microsoft. Отключив вы повысите безопасность ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 107, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\AppCompat', 'DisableUAR', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 107, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\AppCompat', 'DisableUAR', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 107);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 107);

INSERT INTO rules_desc VALUES(108, 'Отключить Windows DRM доступ к интернету','Некоторые мультимедийные файлы имеют DRM защиту, которая гарантирует, что они могут быть воспроизведены толко вами на этом компьютере. Или ограниченное возможность сделать ограниченное число копий. В большинстве случаев можно отключить ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 108, 'HKLM', 'SOFTWARE\Policies\Microsoft\WMDRM', 'DisableOnline', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 108, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\WMDRM', 'DisableOnline', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 108);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 108);

INSERT INTO rules_desc VALUES(164, 'Отключить использование диагностических данных для унификации пользовательского опыта','Может записываться диагностическая информация с вашего компьютера и отсылаться для анализа в Microsoft', 0, 1);
INSERT INTO rules_list VALUES(NULL, 164, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Privacy', 'TailoredExperiencesWithDiagnosticDataEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 164);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 164);

INSERT INTO rules_desc VALUES(174, 'Отключить сбор журналов диагностики','Журналы создаются для сбора сведений о проблемах на оборудовании. Они отправляются в Microsoft когда включена доставка диагностических данных', 0, 1);
INSERT INTO rules_list VALUES(NULL, 174, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\DataCollection', 'LimitDiagnosticLogCollection', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 174, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\DataCollection', 'LimitDiagnosticLogCollection', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 174);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 174);

INSERT INTO rules_desc VALUES(175, 'Отключить загрузку параметров OneSetting','Служба OneSetting автоматически загружает параметры конфигурации с серверов Microsoft для решения проблем. Возможно идет обмен данными', 0, 1);
INSERT INTO rules_list VALUES(NULL, 175, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\DataCollection', 'DisableOneSettingsDownloads', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 175, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\DataCollection', 'DisableOneSettingsDownloads', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 5, 175);
INSERT INTO 'os_rules' VALUES(NULL,19, 5, 175);
/* ------------------------------------------------------------------------- */
/* Конфиденциальность */

INSERT INTO rules_desc VALUES(97, 'Отключить персонализацию рукописного ввода и отчеты','Создаются журнал ввода и шаблоны рукописного ввода.При вводе рукописного текста, отправляются образцы вашего подчерка в корпорацию Microsoft, для улучшения распознования рукописного ввода. Если нет желания отправлять образцы подчерка и другие данные по рукописному вводу в Microsoft лучше отключить. ', 0, 1);
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Microsoft\Input\TIPC', 'Enabled', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\InputPersonalization', 'AllowInputPersonalization', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\InputPersonalization', 'RestrictImplicitInkCollection', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\InputPersonalization', 'PreventHandwritingDataSharing', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\InputPersonalization', 'PreventHandwritingErrorReports', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\InputPersonalization', 'RestrictImplicitTextCollection', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 97, 'HKCU', 'Software\Microsoft\Personalization\Settings', 'AcceptedPrivacyPolicy', '', 'dword:00000000', '-');
/* Отключить отчет об ошибках при рукописном вводе */
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\HandwritingErrorReports', 'PreventHandwritingErrorReports', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\HandwritingErrorReports', 'PreventHandwritingErrorReports', '', 'dword:00000001', '-');
/* Запретить совместное использование данных рукописного ввода, отправку подчерка */
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\TabletPC', 'PreventHandwritingDataSharing', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 97, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\TabletPC', 'PreventHandwritingDataSharing', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 97);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 97);

INSERT INTO rules_desc VALUES(119, 'Отслеживание запуска приложений системой','Отключение слежения запуска приложений чтобы система Windows не отслеживала приложения, которые вы запускаете.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 119, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Advanced', 'Start_TrackProgs', '', 'dword:00000000', 'dword:00000001');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 119);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 119);

INSERT INTO rules_desc VALUES(72, 'Доступ к учетным данным','Запретить доступ приложениям к сведениям о учетной записи пользователя', 0, 1);
INSERT INTO rules_list VALUES(NULL, 72, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\userAccountInformation', 'Value', '', 'Deny', 'Allow');
INSERT INTO rules_list VALUES(NULL, 72, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\userAccountInformation', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 72);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 72);

INSERT INTO rules_desc VALUES(80, 'Доступ к диагностической информации','Запретить приложениям доступ к диагностической информации других приложений', 0, 1);
INSERT INTO rules_list VALUES(NULL, 80, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\appDiagnostics', 'Value', '', 'Deny', 'Allow');
INSERT INTO rules_list VALUES(NULL, 80, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\appDiagnostics', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 80);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 80);

INSERT INTO rules_desc VALUES(35, 'Служба географического положения','Эта служба отслеживает местоположение системы и управляет геозонами (географическими расположениями, с которыми сопоставлены события). Если отключить эту службу, приложения не смогут получать и использовать уведомления для географического положения и геозон.', 1, 0);
INSERT INTO rules_list VALUES(NULL,35,'SVC','SERVICE','lfsvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,17, 9, 35);
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 35);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 35);

INSERT INTO rules_desc VALUES(152, 'Отключить службы геолокаций','Используется что бы сайты или приложения могли показать, например, ближайший пивбар.', 0, 1);
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\LocationAndSensors', 'DisableLocation', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\LocationAndSensors', 'DisableWindowsLocationProvider', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\LocationAndSensors', 'DisableLocation', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\LocationAndSensors', 'DisableWindowsLocationProvider', '', 'dword:00000001', '-');
/* Отключение функции скрипта для геолокации */
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\LocationAndSensors', 'DisableLocationScripting', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 152, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\LocationAndSensors', 'DisableLocationScripting', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,17, 9, 152);
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 152);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 152);

INSERT INTO rules_desc VALUES(110, 'Отключить датчики локализации и позиционирования','Отключение GPS преемника и гороскопа. Используется планшетными компьютерами', 0, 1);
INSERT INTO rules_list VALUES(NULL, 110, 'HKLM', 'SOFTWARE\Policies\Microsoft\Windows\LocationAndSensors', 'DisableSensors', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 110, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Windows\LocationAndSensors', 'DisableSensors', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 110);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 110);

INSERT INTO rules_desc VALUES(70, 'Доступ к данным по расположению','Запретить приложениям доступ к данным о расположении', 0, 1);
INSERT INTO rules_list VALUES(NULL, 70, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\location', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 70);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 70);

INSERT INTO rules_desc VALUES(71, 'Доступ к данным по движению','Запретить приложениям доступ к данным о движении', 0, 1);
INSERT INTO rules_list VALUES(NULL, 71, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\activity', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 71);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 71);

INSERT INTO rules_desc VALUES(73, 'Доступ к документам','Запретить приложениям доступ к документам', 0, 1);
INSERT INTO rules_list VALUES(NULL, 73, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\documentsLibrary', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 73);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 73);

INSERT INTO rules_desc VALUES(74, 'Доступ к рисункам','Запретить приложениям доступ к рисункам', 0, 1);
INSERT INTO rules_list VALUES(NULL, 74, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\picturesLibrary', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 74);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 74);

INSERT INTO rules_desc VALUES(75, 'Доступ к видео','Запретить приложениям доступ к видео файлам', 0, 1);
INSERT INTO rules_list VALUES(NULL, 75, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\videosLibrary', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 75);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 75);

INSERT INTO rules_desc VALUES(76, 'Доступ к календарю','Запертить доступ приложениям к календарю', 0, 1);
INSERT INTO rules_list VALUES(NULL, 76, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\appointments', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 76);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 76);

INSERT INTO rules_desc VALUES(77, 'Доступ к журналу вызовов','Запертить доступ приложениям к журналу вызовов', 0, 1);
INSERT INTO rules_list VALUES(NULL, 77, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\phoneCallHistory', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 77);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 77);

INSERT INTO rules_desc VALUES(78, 'Доступ к звонкам','Запретить приложениям совершать телефонные звонки', 0, 1);
INSERT INTO rules_list VALUES(NULL, 78, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\phoneCallHistory', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 78);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 78);

INSERT INTO rules_desc VALUES(79, 'Доступ к контактам','Запретить приложениям доступ к контактам', 0, 1);
INSERT INTO rules_list VALUES(NULL, 79, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\contacts', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 79);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 79);

INSERT INTO rules_desc VALUES(81, 'Доступ к электронной почте','Запретить приложениям доступ к электронной почте', 0, 1);
INSERT INTO rules_list VALUES(NULL, 81, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\documentsLibrary', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 81);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 81);

INSERT INTO rules_desc VALUES(82, 'Доступ к мессенджерам','Запретить приложениям доступ к данным мессенджеров', 0, 1);
INSERT INTO rules_list VALUES(NULL, 82, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\chat', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 82);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 82);

INSERT INTO rules_desc VALUES(83, 'Доступ к микрофону','Запретить приложениям доступ к микрофону', 0, 1);
INSERT INTO rules_list VALUES(NULL, 83, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\microphone', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 83);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 83);

INSERT INTO rules_desc VALUES(84, 'Доступ к вебкамере','Запретить приложениям доступ к вебкамере', 0, 1);
INSERT INTO rules_list VALUES(NULL, 84, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\webcam', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 84);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 84);

INSERT INTO rules_desc VALUES(85, 'Доступ к bluetooth','Запретить приложениям доступ к bluetooth', 0, 1);
INSERT INTO rules_list VALUES(NULL, 85, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\bluetooth', 'Value', '', 'Deny', 'Allow');
INSERT INTO rules_list VALUES(NULL, 85, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\bluetoothSync', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 85);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 85);

INSERT INTO rules_desc VALUES(86, 'Доступ к радиомодулям','Запретить приложениям доступ к радиомодулям', 0, 1);
INSERT INTO rules_list VALUES(NULL, 86, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\radios', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 86);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 86);

INSERT INTO rules_desc VALUES(87, 'Доступ к задачам','Запретить приложениям доступ к пользовательским задачам', 0, 1);
INSERT INTO rules_list VALUES(NULL, 87, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\CapabilityAccessManager\ConsentStore\userDataTasks', 'Value', '', 'Deny', 'Allow');
INSERT INTO 'os_rules' VALUES(NULL,18, 9, 87);
INSERT INTO 'os_rules' VALUES(NULL,19, 9, 87);

/* ----------------------------------------------------- */
/* Программы */

/* Adobe Flash Player */

INSERT INTO rules_desc VALUES(50, 'Обновленния Adobe Flash Player','Отключить обновления Adobe Flash Player', 1, 0);
INSERT INTO rules_list VALUES(NULL, 50, 'CFGFILE', '$systemroot\System32\Macromed\Flash\mms.cfg', '', 'AutoUpdateDisable', '1', '-');
INSERT INTO rules_list VALUES(NULL, 50, 'CFGFILE', '$systemroot\SysWOW64\Macromed\Flash\mms.cfg', '', 'AutoUpdateDisable', '1', '-');
INSERT INTO rules_list VALUES(NULL, 50,'SVC','SERVICE','AdobeFlashPlayerUpdateSvc',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 50);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 50);

/* Adobe Acrobat Reader */
INSERT INTO rules_desc VALUES(51, 'Обновления в Adobe Acrobat Reader','Отключить обновления Adobe Acrobat Reader', 1, 0);
INSERT INTO rules_list VALUES(NULL,51,'SVC','SERVICE','AdobeARMservice',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 51);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 51);

/* Adobe Acrobat Reader DC */
INSERT INTO rules_desc VALUES(60, 'Adobe Acrobat Reader DC','Отключить службу облачного хранилища, автоматические обновления и отправку и отслеживание документов. подписи, синхронизация настроек рабочего стола между устройствами и плагин отслеживания для Outlook.', 1, 1);
INSERT INTO rules_list VALUES(NULL, 60, 'HKCU', 'Software\Adobe\Adobe ARM\1.0\ARM', 'iCheck', '', '0', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bToggleAdobeDocumentServices', '', '1', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bToggleAdobeSign', '', '1', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bTogglePrefSync', '', '1', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bToggleWebConnectors', '', '1', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bAdobeSendPluginToggle', '', '1', '-');
INSERT INTO rules_list VALUES(NULL, 60, 'HKLM', 'HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\DC\FeatureLockDown', 'bUpdater', '', '0', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 60);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 60);

/* Chemtable */
INSERT INTO rules_desc VALUES(52, 'Chemtable контроль автозапуска','Следит за тем, чтобы элементы автозапуска, удаленные, временно отключенные или отложенные при помощи продукции Chemtable, не восстанавливали свое состояние. Выключать не выключать,ваше дело, на усмотрение', 1, 0);
INSERT INTO rules_list VALUES(NULL,52,'SVC','SERVICE','Chemtable Startup Checking',NULL,'* disable *','* auto *');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 52);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 52);

/* Google Chrome */
INSERT INTO rules_desc VALUES(57, 'Блокировать Google Chrome Software Reporter Tool','Блокировать Google Chrome Software Reporter Tool', 1, 0);
INSERT INTO rules_list VALUES(NULL, 57, 'HKLM', 'SOFTWARE\Policies\Google\Chrome', 'ChromeCleanupEnabled', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome:SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome', '0', '-');
INSERT INTO rules_list VALUES(NULL, 57, 'HKLM', 'SOFTWARE\Policies\Google\Chrome', 'ChromeCleanupReportingEnabled', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome:SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome', '0', '-');
INSERT INTO rules_list VALUES(NULL, 57, 'HKLM', 'SOFTWARE\Policies\Google\Chrome', 'MetricsReportingEnabled', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome:SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Google Chrome', '0', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 57);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 57);

INSERT INTO rules_desc VALUES(186, 'Отключение уведомления Google Chrome «На вашем компьютере используется Windows 7 (Windows 8.1)»','Если вы не планируете обновлять операционную систему, сообщение можно убрать', 1, 0);
INSERT INTO rules_list VALUES(NULL, 186, 'HKLM', 'SOFTWARE\Policies\Microsoft\Google\Chrome', 'SuppressUnsupportedOSWarning', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 186);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 186);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 186);

INSERT INTO rules_desc VALUES(193, 'Отключение уведомления Google Chrome «Версия Chrome устарела» и «Не удалось обновить Chrome»','Если по той или иной причине вы используете старую версию Chrome, отключили обновления браузера или они не работают по иной причине, вы можете отключить', 1, 0);
INSERT INTO rules_list VALUES(NULL, 193, 'HKLM', 'SOFTWARE\Policies\Google\Update', 'AutoUpdateCheckPeriodMinutes', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 193, 'HKLM', 'SOFTWARE\Policies\Google\Update', 'Update{8A69D345-D564-463C-AFF1-A69D9E530F96}', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 193, 'HKLM', 'SOFTWARE\Policies\Google\Update', 'Update{4DC8B4CA-1BDA-483E-B5FA-D3C12E15B62D}', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 193, 'HKLM', 'SOFTWARE\Policies\Google\Update', 'UpdateDefault', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 193);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 193);

/* Офис Microsoft Office 2013 отключить телеметрию */
INSERT INTO rules_desc VALUES(61, 'Офис Microsoft Office 2013','Офис Microsoft Office 2013 отключить телеметрию ', 1, 0);
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm', 'Enablelogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm', 'EnableUpload', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'accesssolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'olksolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'onenotesolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'pptsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'projectsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'publishersolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'visiosolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'wdsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedapplications', 'xlsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedsolutiontypes', 'agave', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedsolutiontypes', 'appaddins', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedsolutiontypes', 'comaddins', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedsolutiontypes', 'documentfiles', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\15.0\osm\preventedsolutiontypes', 'templatefiles', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Outlook\Options\Mail', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Outlook\Options\Calendar', 'EnableCalendarLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Word\Options', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Common\ClientTelemetry', 'DisableTelemetry', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Common\ClientTelemetry', 'VerboseLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Common', 'QMEnable', 'Enabled', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'SOFTWARE\Microsoft\Office\15.0\Common\Feedback', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'Software\Policies\Microsoft\office\Common\ClientTelemetry.', 'DisableTelemetry', '', 'dword:00000001', 'dword:00000000');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 61);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 61);

/* Офис Microsoft Office 2016 - 19 отключить телеметрию */
INSERT INTO rules_desc VALUES(62, 'Офис Microsoft Office 2016-19','Офис Microsoft Office 2016-19 отключить телеметрию ', 1, 0);
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm', 'Enablelogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm', 'EnableUpload', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'accesssolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'olksolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'onenotesolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'pptsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'projectsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'publishersolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'visiosolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'wdsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedapplications', 'xlsolution', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedsolutiontypes', 'agave', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedsolutiontypes', 'appaddins', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedsolutiontypes', 'comaddins', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedsolutiontypes', 'documentfiles', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Policies\Microsoft\Office\16.0\osm\preventedsolutiontypes', 'templatefiles', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Outlook\Options\Mail', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Outlook\Options\Calendar', 'EnableCalendarLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Word\Options', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Common\ClientTelemetry', 'DisableTelemetry', '', 'dword:00000001', 'dword:00000000');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Common\ClientTelemetry', 'VerboseLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Common', 'QMEnable', 'Enabled', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 62, 'HKCU', 'SOFTWARE\Microsoft\Office\16.0\Common\Feedback', 'EnableLogging', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 61, 'HKCU', 'Software\Policies\Microsoft\office\Common\ClientTelemetry.', 'DisableTelemetry', '', 'dword:00000001', 'dword:00000000');
		
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 62);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 62);

/* CCleaner */
INSERT INTO rules_desc VALUES(88, 'CCleaner','Эта программа популярна, но слишком разбухла из-за дополнительных функций, мониторинга, проверка обновлений, функция улучшения качества ПО и т.д', 1, 0);
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'HomeScreen', '', 'dword:00000002', 'dword:00000003');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'Monitoring', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'HelpImproveCCleaner', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'SystemMonitoring', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'SystemMonitoringRunningNotification', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'UpdateAuto', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'UpdateCheck', '', 'dword:00000000', 'dword:00000001');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', 'CheckTrialOffer', '', 'dword:00000000', 'dword:00000002');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', '(Cfg)GetIpmForTrial', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', '(Cfg)SoftwareUpdater', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 88, 'HKCU', 'Software\Piriform\CCleaner', '(Cfg)SoftwareUpdaterIpm', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 88);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 88);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 88);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 88);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 88);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 00);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 00);

/* Edge браузер, старая версия  */
INSERT INTO rules_desc VALUES(166, 'Microsoft Edge, старая версия','Отключение слежения, телеметрии и навязчивого сервиса', 0, 1);
/* Отключить отслеживание пользователей в интернете */
INSERT INTO rules_list VALUES(NULL, 166, 'HKCU', 'Software\Classes\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer\Storage\microsoft.microsoftedge_8wekyb3d8bbwe\MicrosoftEdge\Main', 'DoNotTrack', '', 'dword:00000001', '-');
/* Отключить прогнозирование страниц */
INSERT INTO rules_list VALUES(NULL, 166, 'HKCU', 'Software\Classes\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer\Storage\microsoft.microsoftedge_8wekyb3d8bbwe\MicrosoftEdge\FlipAhead', 'FPEnabled', '', 'dword:00000000', '-');
/* Отключить предложение вариантов поисковых запросов */
INSERT INTO rules_list VALUES(NULL, 166, 'HKCU', 'Software\Classes\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer\Storage\microsoft.microsoftedge_8wekyb3d8bbwe\MicrosoftEdge\Main', 'ShowSearchSuggestionsGlobal', '', 'dword:00000000', '-');
/* Отключить Cortana */
INSERT INTO rules_list VALUES(NULL, 166, 'HKCU', 'Software\Classes\Local Settings\Software\Microsoft\Windows\CurrentVersion\AppContainer\Storage\microsoft.microsoftedge_8wekyb3d8bbwe\MicrosoftEdge\ServiceUI', 'EnableCortana', '', 'dword:00000000', '-');
/* Отключить обратную связь с пользователем (смайлик) на панели инструментов */
INSERT INTO rules_list VALUES(NULL, 166, 'HKLM', 'SOFTWARE\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 166, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
/* Выключить Edge  в фоновом режиме */
INSERT INTO rules_list VALUES(NULL, 166, 'HKLM', 'SOFTWARE\Policies\Microsoft\MicrosoftEdge\Main', 'AllowPrelaunch', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 166, 'HKLM', 'SOFTWARE\WOW6432Node\Policies\Microsoft\MicrosoftEdge\Main', 'AllowPrelaunch', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 166);

/* Edge браузер версия на основе chromium  */
INSERT INTO rules_desc VALUES(114, 'Microsoft Edge, на основе chromium','Отключение слежения, телеметрии и навязчивого сервиса', 0, 1);
/* Отключить отслеживание пользователей в интернете */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'ConfigureDoNotTrack', '', 'dword:00000001', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'ConfigureDoNotTrack', '', 'dword:00000001', '-');
/* Отключить проверку методов оплат. Сайты могут проверить хранил ли пользователь методы оплаты в браузере */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'PaymentMethodQueryEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'PaymentMethodQueryEnabled', '', 'dword:00000000', '-');
/* Отключить сбор информации о посещении сайтов */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'SendSiteInfoToImproveServices', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'SendSiteInfoToImproveServices', '', 'dword:00000000', '-');
/* Отключить отправку данных о использовании браузера  */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'MetricsReportingEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'MetricsReportingEnabled', '', 'dword:00000000', '-');
/* Отключить персонализацию рекламы, новостей и пр. */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'PersonalizationReportingEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'PersonalizationReportingEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
/* Отключение автоматического хранение и заполнения данных с кредитынх карт */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'AutofillCreditCardEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'AutofillCreditCardEnabled', '', 'dword:00000000', '-');
/* Отключить предложение заполнения формуляров */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'AutofillAddressEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'AutofillAddressEnabled', '', 'dword:00000000', '-');
/* Отключить предложения от местных поставщиков */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'LocalProvidersEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'LocalProvidersEnabled', '', 'dword:00000000', '-');
/* Отключить предложение вариантов адресов и запросов */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'SearchSuggestEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'SearchSuggestEnabled', '', 'dword:00000000', '-');
/* Отключить автоматическое заполнение адресов в командной строке */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'AddressBarMicrosoftSearchInBingProviderEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'AddressBarMicrosoftSearchInBingProviderEnabled', '', 'dword:00000000', '-');
/* Отключить помощника по покупкам */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'EdgeShoppingAssistantEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'EdgeShoppingAssistantEnabled', '', 'dword:00000000', '-');
/* Отключить обратную связь с пользователем (смайлик) на панели инструментов */
INSERT INTO rules_list VALUES(NULL, 114, 'HKCU', 'Software\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 114, 'HKLM', 'Software\Policies\Microsoft\Edge', 'UserFeedbackAllowed', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 114);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 114);

INSERT INTO rules_desc VALUES(162, 'Запретить запуск Edge в фоновом режиме','В новой версии расширения и другие службы могут поддерживать работу Edge даже после завершения', 0, 1);
INSERT INTO rules_list VALUES(NULL, 162, 'HKLM', 'Software\Policies\Microsoft\Edge', 'BackgroundModeEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 162);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 162);

INSERT INTO rules_desc VALUES(163, 'Запретить синхронизацию данных Edge','Отключить синхронизацию данных с помощью служб синхронизации Windows', 0, 1);
INSERT INTO rules_list VALUES(NULL, 163, 'HKLM', 'Software\Policies\Microsoft\Edge', 'SyncDisabled', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 163);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 163);

INSERT INTO rules_desc VALUES(185, 'Отключение уведомления Edge «На вашем компьютере используется Windows 7 (Windows 8.1)»','Если вы не планируете обновлять операционную систему, сообщение можно убрать', 0, 1);
INSERT INTO rules_list VALUES(NULL, 185, 'HKLM', 'SOFTWARE\Policies\Microsoft\Edge', 'SuppressUnsupportedOSWarning', '', 'dword:00000001', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 185);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 185);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 185);

INSERT INTO rules_desc VALUES(189, 'Отключение краевой панели Edge','Панель ввода из Microsoft Edge позволяет получить доступ к web-страницам из поля поиска, отображаемое на рабочем столе. Можно отключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 189, 'HKCU', 'SOFTWARE\Policies\Microsoft\Edge', 'WebWidgetAllowed', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 189, 'HKLM', 'SOFTWARE\Policies\Microsoft\Edge', 'WebWidgetAllowed', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 189);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 189);

INSERT INTO rules_desc VALUES(190, 'Отключение боковой панели Edge','Краевая панель Microsoft используется для быстрого доступа к приложениям и для поиска в Bing. Поэтому при закрытии она представлена значком Bing. Можно выключить', 0, 1);
INSERT INTO rules_list VALUES(NULL, 190, 'HKCU', 'SOFTWARE\Policies\Microsoft\Edge', 'HubsSidebarEnabled', '', 'dword:00000000', '-');
INSERT INTO rules_list VALUES(NULL, 190, 'HKLM', 'SOFTWARE\Policies\Microsoft\Edge', 'HubsSidebarEnabled', '', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 190);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 190);

/* Yandex браузер  */
INSERT INTO rules_desc VALUES(115, 'Яндекc браузер','Отключение слежения, телеметрии и навязчивого сервиса', 1, 0);
INSERT INTO rules_list VALUES(NULL,115,'SVC','SERVICE','YandexBrowserService',NULL,'* disable *','* auto *');
INSERT INTO rules_list VALUES(NULL, 115, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Run', 'YandexSearchBand', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\YandexBrowser', '-', '"%localappdata%\Yandex\SearchBand\Application\*\searchbandapp64.exe" /auto');
INSERT INTO rules_list VALUES(NULL, 115, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Run', 'GoogleChromeAutoLaunch_1B12FFC760969A7A8A54BFF9EC52FFC9', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\YandexBrowser', '-', '"%localappdata%\Yandex\YandexBrowser\Application\browser.exe" --shutdown-if-not-closed-by-system-restart');
/* 
 здесь еще добавить удаление кнопки Яндекс 
 удаление кнопки яндекс программы
 удаление алисы
   SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\{4D922459-6A2E-4E43-B7A1-86872A9078F3}
 удаление YandexSearchBand
*/
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 115);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 115);

/* Браузер Vivaldi */
INSERT INTO rules_desc VALUES(116, 'Браузер Vivaldi','Убрать проверку обновлений из автозапуска и др. лишний сервис', 1, 0);
INSERT INTO rules_list VALUES(NULL, 116, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Run', 'Vivaldi Update Notifier', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Vivaldi', '-', '%localappdata%"\Vivaldi\Application\update_notifier.exe"');
INSERT INTO rules_list VALUES(NULL, 116, 'HKLM', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Run', 'Vivaldi Update Notifier', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Vivaldi', '-', '%localappdata%"\Vivaldi\Application\update_notifier.exe"');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 116);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 116);

/* Телефония Skype */
INSERT INTO rules_desc VALUES(133, 'Телефония Skype','Убрать из автозапуска, телеметрию и др. лишний сервис', 1, 0);
INSERT INTO rules_list VALUES(NULL, 133, 'HKCU', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Run', 'Skype for Desktop', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Skype_is1:SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Skype_is1', '-', '%ProgramFiles%"\Microsoft\Skype for Desktop\Skype.exe"');
INSERT INTO rules_list VALUES(NULL, 133, 'HKLM', 'SOFTWARE\Microsoft\WcmSvc\wifinetworkmanager\features\S-1-5-21-1476436739-1792815165-853043093-1001\SocialNetworks\ABCH-SKYPE', 'OptInStatus', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Skype_is1:SOFTWARE\WOW6432Node\Microsoft\Windows\CurrentVersion\Uninstall\Skype_is1', 'dword:00000000', '-');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 133);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 133);

/* Microsoft Teams */
INSERT INTO rules_desc VALUES(138, 'Microsoft Teams','Убрать из автозапуска и др. лишний сервис', 1, 0);
INSERT INTO rules_list VALUES(NULL, 138, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Run', 'com.squirrel.Teams.Teams', 'SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Teams', '-', '%localappdata%"\Microsoft\Teams\Update.exe --processStart "Teams.exe" --process-start-args "--system-initiated" "');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 138);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 138);

/* Браузер Opera */
INSERT INTO rules_desc VALUES(142, 'Браузер Opera','Убрать из автозапуска и др. лишний сервис', 1, 0);
INSERT INTO rules_list VALUES(NULL, 142, 'HKCU', 'Software\Microsoft\Windows\CurrentVersion\Run', 'Opera Browser Assistant', 'Software\Opera Software', '-', '%localappdata%"\Opera\assistant\browser_assistant.exe"');
INSERT INTO 'os_rules' VALUES(NULL,13, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,14, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,15, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,16, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,17, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,18, 10, 142);
INSERT INTO 'os_rules' VALUES(NULL,19, 10, 142);

COMMIT;

/* последний 205 */
